DROP TABLE IF EXISTS certificado;

CREATE TABLE `certificado` (
  `id_certificado` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Chave',
  `tipo_certificado` varchar(11) DEFAULT NULL COMMENT 'RE / CT/ CT-R / CP',
  `ano_cerificado` int(4) NOT NULL COMMENT 'Ano base certificado',
  `numero_certificado` int(11) NOT NULL COMMENT 'Numero base do certificado',
  `numero_controle` varchar(50) DEFAULT NULL COMMENT 'Nr Formatado do Certificado',
  `numero_os_externa` varchar(50) DEFAULT NULL,
  `descricao` varchar(255) DEFAULT NULL,
  `tag` varchar(255) DEFAULT NULL,
  `part_no` varchar(50) DEFAULT NULL,
  `id_pedido_compra` int(11) NOT NULL,
  `id_pedido_compra_objeto` int(11) NOT NULL,
  `id_pedidos_compra_objeto_item` int(11) NOT NULL,
  `id_empresa` int(11) DEFAULT NULL,
  `data_execucao` date DEFAULT NULL COMMENT 'Data de Execuo do Servio',
  `data_limite_entrega` date DEFAULT NULL COMMENT 'Data Limite para Entrega do Certificado',
  `id_responsavel` int(50) DEFAULT NULL,
  `cecr` varchar(255) DEFAULT NULL,
  `observacoes` text,
  `id_status_certificado` int(1) DEFAULT NULL COMMENT '0 - Nao / 1 - Sim',
  `ct_r_vinculado` varchar(50) DEFAULT NULL,
  `sts_cert_rel` varchar(50) DEFAULT NULL,
  `observacaoes_entrega` text,
  `historico` text,
  `data_cadastro` date DEFAULT NULL COMMENT 'Data de Cadastro do Certificado',
  `data_montagem_certificado` date DEFAULT NULL,
  `montado_por` int(11) DEFAULT NULL COMMENT 'Id do Funcionario que Montou',
  `data_validacao_disponibilizada` date DEFAULT NULL COMMENT 'Data que foi Liberado para Validao',
  `status_validacao` int(11) DEFAULT NULL COMMENT '0 - aguardando analise / 1 - aprovado / 2 - reprovado',
  `validacao_disponibilizado_por` int(11) DEFAULT NULL COMMENT 'Id do Funcionario que Disponibilizou',
  `data_validacao_retorno` date DEFAULT NULL COMMENT 'Data que a validaco foi feita',
  `validado_por` int(11) DEFAULT NULL COMMENT 'Id do Usurio que Validou',
  `finalizado_em` date DEFAULT NULL,
  `data_entrega` date DEFAULT NULL,
  `entregue_por` int(11) DEFAULT NULL COMMENT 'Id do Funcionario que Entregou',
  `finalizado_por` int(11) DEFAULT NULL COMMENT 'Id do Funcionario que Finalizou',
  `origem` varchar(10) DEFAULT NULL COMMENT 'tabela de origem do registro',
  `folha_campo_recebida_em` date DEFAULT NULL,
  `rbc_rble` varchar(15) DEFAULT NULL,
  `nr_revisao_certificado` int(11) DEFAULT NULL COMMENT 'Numero da Reviso do Certificado',
  PRIMARY KEY (`id_certificado`),
  KEY `id_empresa` (`id_empresa`),
  KEY `origem` (`origem`)
) ENGINE=MyISAM AUTO_INCREMENT=69 DEFAULT CHARSET=latin1;

INSERT INTO certificado VALUES("1","2","2020","1","CT-R-2020-00001 KG","","Qualificao Acreditada de Estufa ","IE-047","SV-00007","1","1","1201","2699","2020-01-08","2020-01-15","117","","","1","","","","","2020-01-09","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("2","2","2020","2","CT-R-2020-00002 KG","","Qualificao Acreditada de Estufa ","IE-048","SV-00007","1","2","1202","2699","2020-01-08","2020-01-15","117","","","1","","","","","2020-01-09","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("3","1","2020","1","CT-2020-00001 DF","","Calibrao Rastrevel de Decibelmetro ","1","SV-00213","2","3","1197","5051","2020-01-15","2020-01-22","5","","","1","","","","","2020-01-15","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("4","2","2020","3","CT-R-2020-00003 KG","","Calibrao Acreditada de Termohigrmetro ","MM-01","SV-00135","10","29","1182","506","2020-01-20","2020-01-27","117","","","1","","","","","2020-01-21","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("5","2","2020","4","CT-R-2020-00004 KG","","Calibrao Acreditada de Termohigrmetro ","THM-03 ","SV-00135","10","28","1181","506","2020-01-20","2020-01-27","117","","","1","","","","","2020-01-21","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("6","1","2020","1","CT-2020-00001 KG","","Calibrao Rastrevel de Luxmetro","1","SV-00243","17","37","1180","5051","2020-01-22","2020-01-29","117","","","1","","","","","2020-01-23","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("7","1","2020","2","CT-2020-00002 KG","","Calibrao Rastrevel de Manmetro","1","SV-00284","30","349","886","5060","2020-01-24","2020-01-31","117","","","1","","","","","2020-01-24","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("8","2","2020","5","CT-R-2020-00005 KG","","Calibrao Acreditada de Peso Padro ","03/140","SV-00071","11","30","1199","2457","2020-01-24","2020-01-31","117","","","1","","","","","2020-01-28","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("9","2","2020","6","CT-R-2020-00006 KG","","Calibrao Acreditada de Peso Padro ","04/140","SV-00071","11","31","1200","2457","2020-01-24","2020-01-31","117","","","1","","","","","2020-01-28","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("10","2","2020","7","CT-R-2020-00007 KG","","Calibrao Acreditada de Termohigrmetro ","1","SV-00135","31","350","885","5058","2020-01-29","2020-02-05","117","","","1","","","","","2020-01-29","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("11","2","2020","8","CT-R-2020-00008 KG","","Calibrao Acreditada de Peso Padro ","1","SV-00071","32","351","878","2399","2020-01-29","2020-02-05","117","","","1","","","","","2020-01-29","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("12","2","2020","9","CT-R-2020-00009 KG","","Calibrao Acreditada de Peso Padro ","2","SV-00071","32","352","879","2399","2020-01-29","2020-02-05","117","","","1","","","","","2020-01-29","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("13","2","2020","10","CT-R-2020-00010 KG","","Qualificao Acreditada de Estufa ","1","SV-00007","20","329","887","1500","2020-01-30","2020-02-06","117","","","1","","","","","2020-01-30","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("14","2","2020","11","CT-R-2020-00011 KG","","Qualificao Acreditada de Banho Maria ","2","SV-00008","20","330","888","1500","2020-01-30","2020-02-06","117","","","1","","","","","2020-01-30","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("15","2","2020","12","CT-R-2020-00012 KG","","Qualificao Acreditada de Banho Maria ","3","SV-00008","20","362","889","1500","2020-01-30","2020-02-06","117","","","1","","","","","2020-01-30","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("16","1","2020","3","CT-2020-00003 KG","","Calibrao Rastrevel de Termmetro Infravermelho","1","SV-00111","40","685","548","4114","2020-02-06","2020-02-13","117","","","1","","","","","2020-02-06","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("17","1","2020","4","CT-2020-00004 KG","","Calibrao Rastrevel de Termmetro Infravermelho","2","SV-00111","40","686","549","4114","2020-02-10","2020-02-17","117","","","1","","","","","2020-02-10","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("18","2","2020","13","CT-R-2020-00013 KG","","Calibrao Acreditada de Peso Padro ","1","SV-00071","44","1048","186","1598","2020-02-13","2020-02-20","117","","","1","","","","","2020-02-13","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("19","2","2020","1","CT-R-2020-00001 DF","","Calibrao Acreditada de Termmetro ","100409389","SV-00039","35","361","35","3277","2020-02-14","2020-02-21","5","","","1","","","","","2020-02-17","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("20","2","2020","2","CT-R-2020-00002 DF","","Calibrao Acreditada de Termmetro ","100409389","SV-00039","35","361","35","3277","2020-02-14","2020-02-21","5","","","1","","","","","2020-02-17","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("21","2","2020","3","CT-R-2020-00003 DF","","Calibrao Acreditada de Termmetro ","100409389","SV-00039","35","361","35","3277","2020-02-14","2020-02-21","5","","","1","","","","","2020-02-17","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("22","2","2020","4","CT-R-2020-00004 DF","","Calibrao Acreditada de Termmetro ","100409389","SV-00039","35","361","35","3277","2020-02-14","2020-02-21","5","","","1","","","","","2020-02-17","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("23","2","2020","5","CT-R-2020-00005 DF","","Qualificao Acreditada de Cmara Climtica","O.S. 1570/19","SV-00020","36","366","871","24","2020-02-13","2020-02-20","5","","","1","","","","","2020-02-20","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("24","2","2020","6","CT-R-2020-00006 DF","","Qualificao Acreditada de Cmara Climtica","O.S. 1572/19","SV-00020","36","364","869","24","2020-02-14","2020-02-21","5","","","1","","","","","2020-02-20","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("25","2","2020","7","CT-R-2020-00007 DF","","Qualificao Acreditada de Cmara Climtica","O.S. 1571/19","SV-00020","36","363","868","24","2020-02-20","2020-02-27","5","","","1","","","","","2020-02-20","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("26","2","2020","8","CT-R-2020-00008 DF","","Qualificao Acreditada de Cmara Climtica","O.S. 1573/19","SV-00020","36","365","870","24","2020-02-20","2020-02-27","5","","","1","","","","","2020-02-20","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("27","2","2020","9","CT-R-2020-00009 DF","","Calibrao Acreditada de Manmetro Analgico","2","SV-00001","46","1051","182","517","2020-02-21","2020-02-28","5","","","1","","","","","2020-02-21","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("28","2","2020","10","CT-R-2020-00010 DF","","Calibrao Acreditada de Manmetro Analgico","4","SV-00001","46","1053","184","517","2020-02-21","2020-02-28","5","","","1","","","","","2020-02-21","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("29","2","2020","11","CT-R-2020-00011 DF","","Qualificao Acreditada de Autoclave ","1","SV-00011","46","1050","181","517","2020-02-27","2020-03-05","5","","","1","","","","","2020-02-27","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("32","2","2020","14","CT-R-2020-00014 KG","","Certificado","Micronal	B1600","SV-00153","49","1108","30","2490","2020-02-28","2020-03-06","117","","","1","","","","","2020-02-28","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("33","2","2020","15","CT-R-2020-00015 KG","","Certificado","AND	EK-200I","SV-00151","49","1099","21","2490","2020-02-28","2020-03-06","117","","","1","","","","","2020-02-28","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("34","2","2020","12","CT-R-2020-00012 DF","","Qualificao Acreditada de Autoclave ","3","SV-00011","46","1052","183","517","2020-02-28","2020-03-06","5","","","1","","","","","2020-02-28","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("35","1","2020","2","CT-2020-00002 DF","","Calibrao Rastrevel de Luxmetro","1","SV-00243","37","367","866","1800","2020-02-28","2020-03-06","5","","","1","","","","","2020-02-28","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("36","2","2020","16","CT-R-2020-00016 KG","","Certificado","32Metller Toledo	H80","SV-00151","49","1110","32","2490","2020-02-28","2020-03-06","117","","","1","","","","","2020-02-28","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("37","1","2020","3","CT-2020-00003 DF","","Calibrao Rastrevel de Manmetro Analgico","A M 09 - MAN010","SV-00004","54","1180","64","333","2020-03-02","2020-03-09","5","","","1","","","","","2020-03-02","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("38","1","2020","4","CT-2020-00004 DF","","Calibrao Rastrevel de Manmetro Analgico","A M 09 - MAN034","SV-00004","54","1175","59","333","2020-03-02","2020-03-09","5","","","1","","","","","2020-03-02","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("39","1","2020","5","CT-2020-00005 DF","","Calibrao Rastrevel de Manmetro Analgico","A M 09 - MAN033","SV-00004","54","1174","58","333","2020-03-02","2020-03-09","5","","","1","","","","","2020-03-02","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("40","1","2020","6","CT-2020-00006 DF","","Calibrao Rastrevel de Manmetro Analgico","A M 09 - MAN032","SV-00004","54","1173","57","333","2020-03-02","2020-03-09","5","","","1","","","","","2020-03-02","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("41","1","2020","7","CT-2020-00007 DF","","Calibrao Rastrevel de Controlador + Sensor de Temperatura","A M 12 - CRR003","SV-00208","54","1184","65","333","2020-03-02","2020-03-09","5","","","1","","","","","2020-03-02","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("42","1","2020","8","CT-2020-00008 DF","","Calibrao Rastrevel de Controlador + Sensor de Temperatura","A M 12 - CRR004","SV-00208","54","1185","66","333","2020-03-02","2020-03-09","5","","","1","","","","","2020-03-02","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("43","1","2020","9","CT-2020-00009 DF","","Calibrao Rastrevel de Manmetro Analgico","A M 09 - MAN002","SV-00004","54","1178","62","333","2020-03-02","2020-03-09","5","","","1","","","","","2020-03-02","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("44","1","2020","10","CT-2020-00010 DF","","Calibrao Rastrevel de Manmetro Analgico","A M 09 - MAN037","SV-00004","54","1177","61","333","2020-03-02","2020-03-09","5","","","1","","","","","2020-03-02","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("45","1","2020","11","CT-2020-00011 DF","","Calibrao Rastrevel de Manmetro Analgico","A M 09 - MAN035","SV-00004","54","1176","60","333","2020-03-02","2020-03-09","5","","","1","","","","","2020-03-02","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("46","1","2020","12","CT-2020-00012 DF","","Calibrao Rastrevel de Manmetro Analgico","A M 09 - MAN004","SV-00004","54","1179","63","333","2020-03-02","2020-03-09","5","","","1","","","","","2020-03-02","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("47","2","2020","17","CT-R-2020-00017 KG","","Certificado","Ohaus	Portable Advanced","SV-00263","49","1130","52","2490","2020-03-02","2020-03-12","117","","","1","","","","","2020-03-02","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("48","2","2020","18","CT-R-2020-00018 KG","","Certificado","OHAUS	adventure Pro","SV-00151","49","1113","35","2490","2020-03-02","2020-03-12","117","","","1","","","","","2020-03-02","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("49","2","2020","19","CT-R-2020-00019 KG","","Certificado","OHAUS	Adenturer","SV-00151","49","1103","25","2490","2020-03-02","2020-03-12","117","","","1","","","","","2020-03-02","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("50","2","2020","20","CT-R-2020-00020 KG","","Certificado","Denver Instrument	APX-200","SV-00151","49","1105","27","2490","2020-03-02","2020-03-12","117","","","1","","","","","2020-03-02","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("51","2","2020","21","CT-R-2020-00021 KG","","Certificado","Gehaka	Mod. BK- 300 ","SV-00151","49","1124","46","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("52","2","2020","22","CT-R-2020-00022 KG","","Certificado","PRECISA	XT220A","SV-00151","49","1084","16","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("53","2","2020","23","CT-R-2020-00023 KG","","Certificado","ER60A","SV-00151","49","1074","6","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("54","2","2020","24","CT-R-2020-00024 KG","","Certificado","SHIMADZU	BL320H","SV-00151","49","1111","33","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("55","2","2020","25","CT-R-2020-00025 KG","","Certificado","TKS	YP16001","SV-00151","49","1120","42","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("56","2","2020","26","CT-R-2020-00026 KG","","Certificado","Gehaka	Mod BG 4000 M","SV-00151","49","1121","43","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("57","2","2020","27","CT-R-2020-00027 KG","","Certificado","Shimadzu	Mod. BL3200H ","SV-00263","49","1131","53","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("58","2","2020","28","CT-R-2020-00028 KG","","Qualificao Acreditada de Ultrafreezer","UF-003","SV-00013","34","359","875","223","2020-02-19","2020-02-26","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","");
INSERT INTO certificado VALUES("59","2","2020","29","CT-R-2020-00029 KG","","Certificado","AND	EK2001","SV-00151","49","1115","37","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("60","2","2020","30","CT-R-2020-00030 KG","","Certificado","AND	FX200","SV-00263","49","1132","54","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("61","2","2020","31","CT-R-2020-00031 KG","","Certificado","MARTE	AM-550","SV-00151","49","1126","48","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("62","2","2020","32","CT-R-2020-00032 KG","","Certificado","METTLER TOLEDO	AB54-S","SV-00151","49","1104","26","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("63","2","2020","33","CT-R-2020-00033 KG","","Certificado","AUY220","SV-00151","49","1069","1","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("64","2","2020","34","CT-R-2020-00034 KG","","Certificado","SHIMADZER	LIBOR AEG 120G","SV-00151","49","1112","34","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("65","2","2020","35","CT-R-2020-00035 KG","","Certificado","Marte	AM550","SV-00263","49","1133","55","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("66","2","2020","36","CT-R-2020-00036 KG","","Certificado","MARTE	AD330","SV-00151","49","1097","19","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("67","2","2020","37","CT-R-2020-00037 KG","","Certificado","DENVER	P403","SV-00151","49","1100","22","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");
INSERT INTO certificado VALUES("68","2","2020","38","CT-R-2020-00038 KG","","Certificado","Denver instrument Company, LTD	TB 215 D","SV-00151","49","1119","41","2490","2020-03-03","2020-03-13","117","","","1","","","","","2020-03-03","","","","","","","","","","","","","","","0");


