DROP TABLE IF EXISTS lista_preco;

CREATE TABLE `lista_preco` (
  `id_lista_preco` int(11) NOT NULL AUTO_INCREMENT,
  `part_no` varchar(32) NOT NULL,
  `descricao` varchar(255) NOT NULL,
  `id_lista_preco_tipo` int(11) DEFAULT NULL,
  `id_servico_solicitado` int(11) DEFAULT NULL,
  `flag_acreditado` int(1) DEFAULT NULL COMMENT '1 - Sim / 0 - No',
  `tipo_autorizacao` varchar(1) DEFAULT NULL COMMENT 'C - Calibracao / Q - Qualificacao',
  `id_autorizacao_execucao` int(11) DEFAULT NULL,
  `operacao` char(1) NOT NULL COMMENT 'C - Compra / V - Venda',
  `id_unidade_medida` int(11) DEFAULT NULL,
  `id_lista_preco_familia` int(11) DEFAULT NULL,
  `id_escopo` int(11) DEFAULT NULL,
  `preco_venda` decimal(11,2) DEFAULT NULL,
  `valor_compra` decimal(11,2) DEFAULT NULL,
  `observacoes` text,
  `status` int(1) NOT NULL DEFAULT '1' COMMENT '0 - Inativo / 1 - Ativo',
  `data_cadastro` datetime DEFAULT NULL,
  `cadastrado_por` int(11) DEFAULT NULL COMMENT 'id_funcionario',
  `data_alteracao` datetime DEFAULT NULL,
  `alterado_por` int(11) DEFAULT NULL COMMENT 'id_funcionario',
  PRIMARY KEY (`id_lista_preco`)
) ENGINE=MyISAM AUTO_INCREMENT=622 DEFAULT CHARSET=latin1;

INSERT INTO lista_preco VALUES("1","SV-00001","Calibrao Acreditada de Manmetro Analgico","3","7","1","C","7","V","29","1","2","77.00","0.00","<p>Calibra&ccedil;&atilde;o Acreditada de Man&ocirc;metro Anal&oacute;gico - Escopo Press&atilde;o</p>","1","2019-11-12 12:12:01","999","2019-11-12 12:12:01","999");
INSERT INTO lista_preco VALUES("414","SV-00283","Calibrao Acreditada de Proveta ","3","7","1","C","30","V","29","0","5","110.00","0.00","","1","2020-01-23 09:27:56","134","2020-01-23 09:27:56","134");
INSERT INTO lista_preco VALUES("415","DP-00046","Mandado de Seguranca","4","0","0","","0","C","0","7","0","0.00","0.00","","1","2020-01-23 10:19:56","53","2020-01-23 10:19:56","53");
INSERT INTO lista_preco VALUES("4","SV-00003","Calibrao Acreditada de Balana Digital","3","7","0","C","1","V","29","0","1","140.00","0.00","<p>Balana (at 5000g) R$ 140,00</p>\n<p>Balana >5Kg at 30Kg R$ 150,00</p>\n<p>Balana >30Kg a 100Kg R$ 180,00</p>\n<p>Balana >100Kg a 300Kg R$ 275,00</p>\n<p></p>\n<p></p>","1","2019-11-12 18:09:04","999","2020-01-09 14:06:23","134");
INSERT INTO lista_preco VALUES("5","SV-00004","Calibrao Rastrevel de Manmetro Analgico","3","7","0","C","7","V","29","0","2","33.00","0.00","","1","2019-11-21 16:38:34","999","2020-01-30 17:05:54","134");
INSERT INTO lista_preco VALUES("6","SV-00005","MANUTENO PREVENTIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2019-11-21 17:01:17","999","2020-01-10 10:58:40","134");
INSERT INTO lista_preco VALUES("7","SV-00006","MANUTENO CORRETIVA EM ESTUFAS (INCUBADORAS, SECAGEM, BOD, FORNOS)","3","1","0","","0","V","29","0","0","1000.00","0.00","","1","2019-11-21 17:02:05","999","2020-01-10 11:05:19","134");
INSERT INTO lista_preco VALUES("8","DP-00001","HORAS DE VIAGEM","4","0","0","","0","C","0","5","0","60.00","0.00","","1","2019-11-22 16:40:00","134","2019-11-22 16:40:00","134");
INSERT INTO lista_preco VALUES("9","DP-00002","PEDGIO ","4","0","0","","0","C","0","5","0","0.00","0.00","","1","2019-11-22 16:42:31","134","2019-11-22 16:42:31","134");
INSERT INTO lista_preco VALUES("10","DP-00003","TAXI","4","0","0","","0","C","0","5","0","0.00","0.00","","1","2019-11-22 16:43:48","134","2019-11-22 16:43:48","134");
INSERT INTO lista_preco VALUES("11","DP-00004","EXCESSO DE BAGAGEM ","4","0","0","","0","C","0","5","0","0.00","0.00","","1","2019-11-22 16:46:06","134","2019-11-22 16:46:06","134");
INSERT INTO lista_preco VALUES("12","DP-00005","REFEIES ","4","0","0","","0","C","0","5","0","25.00","0.00","","1","2019-11-22 16:46:57","134","2019-11-22 16:46:57","134");
INSERT INTO lista_preco VALUES("13","DP-00006","CORREIOS ","4","0","0","","0","C","0","6","0","0.00","0.00","","1","2019-11-22 16:48:00","134","2019-11-22 16:48:38","134");
INSERT INTO lista_preco VALUES("14","DP-00007","ENCARGOS ","4","0","0","","0","C","0","5","0","0.00","0.00","","1","2019-11-22 16:48:53","134","2019-11-22 16:48:53","134");
INSERT INTO lista_preco VALUES("15","DP-00008","TRANSPORTE ","4","0","0","","0","C","0","5","0","0.00","0.00","","1","2019-11-22 16:51:21","134","2019-11-22 16:51:21","134");
INSERT INTO lista_preco VALUES("16","DP-00009","DIRIA ","4","0","0","","0","C","0","5","0","0.00","0.00","","1","2019-11-22 16:51:41","134","2019-11-22 16:51:41","134");
INSERT INTO lista_preco VALUES("17","DP-00010","LOCAO DE VECULO ","4","0","0","","0","C","0","5","0","0.00","0.00","","1","2019-11-22 16:52:49","134","2019-11-22 16:52:49","134");
INSERT INTO lista_preco VALUES("18","DP-00011","ALUGUEL DE CARRO ","4","0","0","","0","C","0","5","0","0.00","0.00","","1","2019-11-22 16:53:31","134","2019-11-22 16:53:31","134");
INSERT INTO lista_preco VALUES("19","DP-00012","TAXA DE URGNCIA ","4","0","0","","0","C","0","7","0","0.00","0.00","","1","2019-11-22 16:54:46","134","2019-11-22 16:54:46","134");
INSERT INTO lista_preco VALUES("20","DP-00013","ESTACIONAMENTO ","4","0","0","","0","C","0","5","0","0.00","0.00","","1","2019-11-22 16:55:51","134","2019-11-22 16:55:51","134");
INSERT INTO lista_preco VALUES("21","SV-00007","Qualificao Acreditada de Estufa ","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 13:53:45","134","2019-11-25 15:05:37","134");
INSERT INTO lista_preco VALUES("22","SV-00008","Qualificao Acreditada de Banho Maria ","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:00:17","134","2019-11-25 15:05:53","134");
INSERT INTO lista_preco VALUES("23","SV-00009","Qualificao Rastrevel de Estufa","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:08:32","134","2019-11-25 15:06:31","134");
INSERT INTO lista_preco VALUES("24","SV-00010","Qualificao Rastrevel de Banho Maria","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:09:40","134","2019-11-25 15:06:43","134");
INSERT INTO lista_preco VALUES("25","SV-00011","Qualificao Acreditada de Autoclave ","3","6","1","Q","3","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:10:47","134","2019-11-25 14:16:45","134");
INSERT INTO lista_preco VALUES("26","SV-00012","Qualificao Rastrevel de Autoclave","3","6","0","Q","3","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:12:31","134","2019-11-25 14:17:11","134");
INSERT INTO lista_preco VALUES("27","SV-00013","Qualificao Acreditada de Ultrafreezer","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:17:21","134","2019-11-25 15:07:25","134");
INSERT INTO lista_preco VALUES("28","SV-00014","Qualificao Rastrevel de Ultrafreezer","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:18:56","134","2019-11-25 15:07:38","134");
INSERT INTO lista_preco VALUES("29","SV-00015","Qualificao Acreditada de Geladeira ","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:20:18","134","2019-11-25 15:07:58","134");
INSERT INTO lista_preco VALUES("30","SV-00016","Qualificao Acreditada de Freezer ","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:21:49","134","2019-11-25 15:08:25","134");
INSERT INTO lista_preco VALUES("31","SV-00017","Qualificao Rastrevel de Freezer","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:24:29","134","2019-11-25 15:08:41","134");
INSERT INTO lista_preco VALUES("32","SV-00018","Qualificao Acreditada de Estufa de Secagem e Esterilizao ","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:28:21","134","2019-11-25 15:08:53","134");
INSERT INTO lista_preco VALUES("33","SV-00019","Qualificao Rastrevel de Estufa de Secagem e Esterilizao ","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:29:51","134","2019-11-25 15:09:03","134");
INSERT INTO lista_preco VALUES("34","SV-00020","Qualificao Acreditada de Cmara Climtica","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:30:52","134","2019-11-25 15:09:19","134");
INSERT INTO lista_preco VALUES("35","SV-00021","Qualificao Rastrevel de Cmara Climtica ","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:37:43","134","2019-11-25 15:09:36","134");
INSERT INTO lista_preco VALUES("36","SV-00022","Qualificao Acreditada de Mufla ","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:51:41","134","2019-11-25 15:09:53","134");
INSERT INTO lista_preco VALUES("37","SV-00023","Qualificao Rastrevel de Mufla","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:52:19","134","2019-11-25 15:10:04","134");
INSERT INTO lista_preco VALUES("38","SV-00024","Qualificao Acreditada de Homogeneizador ","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:53:45","134","2019-11-25 15:10:21","134");
INSERT INTO lista_preco VALUES("39","SV-00025","Qualificao Rastrevel de Homogeneizador","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:55:30","134","2019-11-25 15:10:39","134");
INSERT INTO lista_preco VALUES("40","SV-00026","Qualificao Acreditada de Seladora","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:56:45","134","2019-11-25 15:10:55","134");
INSERT INTO lista_preco VALUES("41","SV-00027","Qualificao Rastrevel de Seladora","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:57:48","134","2019-11-25 15:11:07","134");
INSERT INTO lista_preco VALUES("42","SV-00028","Qualificao Acreditada de Termorreator","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 14:59:28","134","2019-11-25 15:11:22","134");
INSERT INTO lista_preco VALUES("43","SV-00029","Qualificao Rastrevel de Termorreator","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 15:00:41","134","2019-11-25 15:11:39","134");
INSERT INTO lista_preco VALUES("44","SV-00030","Qualificao Acreditada de Incubadora ","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 15:02:06","134","2019-11-25 15:02:06","134");
INSERT INTO lista_preco VALUES("45","SV-00031","Qualificao Acreditada de Estufa de Cultura","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 15:14:06","134","2019-11-25 15:14:06","134");
INSERT INTO lista_preco VALUES("46","SV-00032","Qualificao Rastrevel de Estufa de Cultura","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 15:16:31","134","2019-11-25 15:16:31","134");
INSERT INTO lista_preco VALUES("47","SV-00033","Qualificao Acreditada de Cmara de Fotoestabilidade","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 15:17:26","134","2019-11-25 15:17:26","134");
INSERT INTO lista_preco VALUES("48","SV-00034","Qualificao Rastrevel de Cmara de Fotoestabilidade","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 15:18:58","134","2019-11-25 15:18:58","134");
INSERT INTO lista_preco VALUES("49","SV-00035","Qualificao Acreditada de Forno","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 15:20:30","134","2019-11-25 15:20:30","134");
INSERT INTO lista_preco VALUES("50","SV-00036","Qualificao Rastrevel de Forno","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 15:21:44","134","2019-11-25 15:21:44","134");
INSERT INTO lista_preco VALUES("51","SV-00037","Qualificao Acreditada de Banho termosttico","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 15:22:49","134","2019-11-25 15:22:49","134");
INSERT INTO lista_preco VALUES("52","SV-00038","Qualificao Rastrevel de Banho termosttico","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-25 15:24:26","134","2019-11-25 15:24:26","134");
INSERT INTO lista_preco VALUES("53","DP-00014","KILOMETRAGEM ","4","0","0","","0","C","0","4","0","0.92","0.00","","1","2019-11-25 16:00:11","134","2019-11-25 16:00:11","134");
INSERT INTO lista_preco VALUES("54","SV-00039","Calibrao Acreditada de Termmetro ","3","7","1","C","23","V","29","0","3","90.00","0.00","","1","2019-11-27 10:13:10","134","2019-11-27 10:13:10","134");
INSERT INTO lista_preco VALUES("55","SV-00040","Calibrao Acreditada de Termmetro Lquido em Vidro ","3","7","1","C","22","V","29","0","3","90.00","0.00","","1","2019-11-27 14:45:42","134","2019-11-27 14:45:42","134");
INSERT INTO lista_preco VALUES("56","SV-00041","Calibrao Acreditada de Termmetro Mxima e Mnima ","3","7","1","C","23","V","29","0","3","90.00","0.00","","1","2019-11-27 14:47:25","134","2019-11-27 14:47:25","134");
INSERT INTO lista_preco VALUES("57","SV-00042","Calibrao Acreditada de Sensor de Temperatura ","3","7","1","C","13","V","29","0","3","100.00","0.00","","1","2019-11-27 14:57:50","134","2019-11-27 14:57:50","134");
INSERT INTO lista_preco VALUES("58","SV-00043","Calibrao Acreditada de Bureta Digital ","3","7","1","C","30","V","29","0","5","300.00","0.00","","1","2019-11-27 16:08:46","134","2020-01-20 14:24:31","7");
INSERT INTO lista_preco VALUES("59","SV-00044","Calibrao Acreditada de Dispensador ","3","7","1","C","40","V","29","0","5","100.00","0.00","","1","2019-11-27 16:10:21","134","2019-11-27 16:10:21","134");
INSERT INTO lista_preco VALUES("60","SV-00045","Calibrao Acreditada de Micropipeta (Vol. Fixo ou Volumtrica)","3","7","1","C","17","V","29","0","5","90.00","0.00","","1","2019-11-27 16:11:44","134","2020-01-28 17:18:48","7");
INSERT INTO lista_preco VALUES("61","SV-00046","Calibrao Acreditada de Micropipetador ","3","7","1","C","17","V","29","0","5","220.00","0.00","","1","2019-11-27 16:12:50","134","2019-11-27 16:12:50","134");
INSERT INTO lista_preco VALUES("62","SV-00047","Calibrao Rastrevel de Phmetro ","3","7","0","C","32","V","29","0","17","99.00","0.00","","1","2019-11-27 16:13:41","134","2020-01-16 11:27:18","134");
INSERT INTO lista_preco VALUES("63","SV-00048","Calibrao Rastrevel de Turbidmetro ","3","7","0","C","39","V","29","0","18","735.00","0.00","","1","2019-11-27 16:15:39","134","2019-11-27 16:15:39","134");
INSERT INTO lista_preco VALUES("64","SV-00049","Calibrao Acreditada de Turbidmetro ","3","7","1","C","39","V","29","0","18","0.00","0.00","","1","2019-11-27 16:16:53","134","2019-11-27 16:16:53","134");
INSERT INTO lista_preco VALUES("65","SV-00050","Calibrao Acreditada de Phmetro ","3","7","1","C","32","V","29","0","17","0.00","0.00","","1","2019-11-27 16:17:46","134","2020-01-16 11:27:32","134");
INSERT INTO lista_preco VALUES("66","SV-00051","Qualificao Acreditada de Reator ","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-27 16:18:56","134","2019-11-27 16:18:56","134");
INSERT INTO lista_preco VALUES("67","SV-00052","Qualificao Rastrevel de Reator ","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2019-11-27 16:19:44","134","2020-01-06 17:10:51","134");
INSERT INTO lista_preco VALUES("68","SV-00053","Calibrao Rastrevel de Capela de Exausto","3","7","0","C","39","V","29","0","18","750.00","0.00","","1","2020-01-03 09:13:10","134","2020-01-16 14:12:31","7");
INSERT INTO lista_preco VALUES("69","SV-00054","Calibrao Rastrevel de Capela de Fluxo Laminar ","3","7","0","C","48","V","29","0","19","800.00","0.00","","1","2020-01-03 09:14:09","134","2020-01-24 14:01:25","7");
INSERT INTO lista_preco VALUES("70","SV-00055","Calibrao Rastrevel de Cabine de Segurana Biolgica ","3","7","0","C","39","V","29","0","18","800.00","0.00","","1","2020-01-03 09:15:45","134","2020-01-13 13:54:27","7");
INSERT INTO lista_preco VALUES("71","SV-00056","Calibrao Rastrevel de Capela","3","7","0","C","39","V","29","0","18","811.33","0.00","","1","2020-01-03 09:16:38","134","2020-01-06 17:20:09","134");
INSERT INTO lista_preco VALUES("72","SV-00057","Qualificao Acreditada de Cmara Fria ","3","6","1","Q","6","V","29","0","6","1200.00","0.00","","1","2020-01-03 10:05:52","134","2020-01-03 10:05:52","134");
INSERT INTO lista_preco VALUES("73","SV-00058","Qualificao Acreditada de Refrigerador ","3","6","1","Q","6","V","29","0","6","1200.00","0.00","","1","2020-01-03 11:09:05","134","2020-01-03 11:09:05","134");
INSERT INTO lista_preco VALUES("74","SV-00059","Calibrao Acreditada de Autoclave ","3","7","1","C","5","V","29","0","3","800.00","0.00","","1","2020-01-06 16:57:28","134","2020-01-06 17:01:42","134");
INSERT INTO lista_preco VALUES("75","SV-00060","Calibrao Rastrevel de Autoclave ","3","7","0","C","5","V","29","0","3","110.00","0.00","","1","2020-01-06 16:59:16","134","2020-01-06 17:21:13","134");
INSERT INTO lista_preco VALUES("76","SV-00061","Calibrao Rastrevel de Banho Maria ","3","7","0","C","5","V","29","0","3","110.00","0.00","","1","2020-01-06 17:03:02","134","2020-01-06 17:26:05","134");
INSERT INTO lista_preco VALUES("77","SV-00062","Calibrao Acreditada de Bloco Digestor ","3","7","1","C","5","V","29","0","3","1200.00","0.00","","1","2020-01-06 17:06:16","134","2020-01-06 17:06:16","134");
INSERT INTO lista_preco VALUES("78","SV-00063","Calibrao Acreditada de Bomba de Vcuo ","3","7","1","C","29","V","29","0","2","0.00","0.00","","1","2020-01-06 17:29:06","134","2020-01-09 10:45:56","134");
INSERT INTO lista_preco VALUES("79","SV-00064","Calibrao Acreditada de Cmara Climtica ","3","7","1","C","5","V","29","0","3","0.00","0.00","","1","2020-01-06 17:40:14","134","2020-01-06 17:40:14","134");
INSERT INTO lista_preco VALUES("80","SV-00065","Calibrao Acreditada de Chapa Aquecedora ","3","7","1","C","5","V","29","0","3","0.00","0.00","","1","2020-01-06 17:42:06","134","2020-01-06 17:42:06","134");
INSERT INTO lista_preco VALUES("89","SV-00066","MANUTENO PREVENTIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","3","2","0","","0","V","29","0","0","150.00","0.00","","1","2020-01-07 13:01:12","134","2020-01-10 11:00:36","134");
INSERT INTO lista_preco VALUES("86","MT-00002","Verticais Pequenas","2","0","0","","0","V","0","8","0","0.00","0.00","","1","2020-01-07 11:17:47","134","2020-01-07 11:17:47","134");
INSERT INTO lista_preco VALUES("88","MT-00004","Capa Plastica","2","0","0","","0","V","0","8","0","0.00","0.00","","1","2020-01-07 11:18:28","134","2020-01-07 11:18:28","134");
INSERT INTO lista_preco VALUES("87","MT-00003","Vertical Grande","2","0","0","","0","V","0","8","0","0.00","0.00","","1","2020-01-07 11:18:07","134","2020-01-07 11:18:07","134");
INSERT INTO lista_preco VALUES("85","MT-00001","Conjunto Superior","2","0","0","","0","V","0","8","0","0.00","0.00","","1","2020-01-07 11:00:11","134","2020-01-07 11:00:11","134");
INSERT INTO lista_preco VALUES("90","SV-00067","MANUTENO PREVENTIVA EM EXTRATOS LEOS E GORDURAS","3","2","0","","0","V","29","0","0","400.00","0.00","","1","2020-01-07 13:04:49","134","2020-01-10 10:59:24","134");
INSERT INTO lista_preco VALUES("91","SV-00068","MANUTENO PREVENTIVA EM FOTMETRO CHAMA (DIGITAL, ANALGICO)","3","2","0","","0","V","29","0","0","1000.00","0.00","","1","2020-01-07 13:05:42","134","2020-01-10 10:59:50","134");
INSERT INTO lista_preco VALUES("92","SV-00069","MANUTENO PREVENTIVA EM LMPADAS ULTRAVIOLETAS BACTERIOLGICAS","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-07 13:08:07","134","2020-01-10 11:00:11","134");
INSERT INTO lista_preco VALUES("93","SV-00070","MANUTENO PREVENTIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","3","2","0","","0","V","29","0","0","300.00","0.00","","1","2020-01-07 13:09:21","134","2020-01-10 11:01:06","134");
INSERT INTO lista_preco VALUES("94","SV-00071","Calibrao Acreditada de Peso Padro ","3","7","1","C","18","V","29","0","1","45.00","0.00","","1","2020-01-07 15:35:49","134","2020-01-07 15:35:49","134");
INSERT INTO lista_preco VALUES("95","SV-00072","MANUTENO CORRETIVA EM AGITADORES (MAGNTICOS, PENEIRA, VORTEX, AQUECIMENTO, CENTRFUGA, JAR TEST)","3","1","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-08 14:29:45","7","2020-01-10 11:06:03","134");
INSERT INTO lista_preco VALUES("96","SV-00073","MANUTENO PREVENTIVA EM AGITADORES (MAGNTICOS, PENEIRA, VORTEX, AQUECIMENTO, CENTRFUGA, JAR TEST)","3","2","0","","0","V","29","0","0","300.00","0.00","","1","2020-01-08 14:30:26","7","2020-01-08 14:43:22","7");
INSERT INTO lista_preco VALUES("97","SV-00074","MANUTENO PREVENTIVA EM ANALISADORES (CLORO, COR, TURBIDEZ)","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-08 14:34:38","7","2020-01-08 14:34:38","7");
INSERT INTO lista_preco VALUES("98","SV-00075","MANUTENO PREVENTIVA EM AUTOCLAVES","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-08 14:35:55","7","2020-01-08 14:35:55","7");
INSERT INTO lista_preco VALUES("99","SV-00076","MANUTENO CORRETIVA EM BALANAS (ANALTICAS, SEMI- ANALTICAS, PRECISO, TOPO)","3","1","0","","0","V","29","0","0","200.00","0.00","","1","2020-01-08 14:42:00","7","2020-01-10 11:06:49","134");
INSERT INTO lista_preco VALUES("100","SV-00077","Manuteno Corretiva","3","1","0","","0","V","29","0","0","0.00","0.00","","1","2020-01-08 14:43:38","7","2020-01-08 14:43:38","7");
INSERT INTO lista_preco VALUES("101","SV-00078","Manuteno Preventiva","3","2","0","","0","V","29","0","0","0.00","0.00","","1","2020-01-08 14:44:07","7","2020-01-08 14:44:07","7");
INSERT INTO lista_preco VALUES("102","SV-00079","Calibrao Rastrevel de Esfigmomanmetro ","3","7","0","C","6","V","29","0","2","33.00","0.00","","1","2020-01-08 16:58:47","134","2020-01-08 16:58:47","134");
INSERT INTO lista_preco VALUES("103","SV-00080","Calibrao Rastrevel de Blast Freezer ","3","7","0","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 08:37:00","134","2020-01-09 08:37:00","134");
INSERT INTO lista_preco VALUES("104","SV-00081","Calibrao Rastrevel de Cmara Climtica","3","7","0","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 08:43:50","134","2020-01-09 08:43:50","134");
INSERT INTO lista_preco VALUES("105","SV-00082","Qualificao Rastrevel de Cmara Fria ","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2020-01-09 08:46:44","134","2020-01-09 08:46:44","134");
INSERT INTO lista_preco VALUES("106","SV-00083","Calibrao Rastrevel de Cmara Fria ","3","7","0","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 08:47:36","134","2020-01-09 08:47:36","134");
INSERT INTO lista_preco VALUES("107","SV-00084","Calibrao Acreditada de Cmara Fria ","3","7","1","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 08:48:19","134","2020-01-09 08:48:19","134");
INSERT INTO lista_preco VALUES("108","SV-00085","Calibrao Rastrevel de Cmara de Conservao","3","7","0","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 08:49:33","134","2020-01-09 08:49:33","134");
INSERT INTO lista_preco VALUES("109","SV-00086","Calibrao Acreditada de Cmara de Conservao","3","7","1","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 08:50:34","134","2020-01-09 08:50:34","134");
INSERT INTO lista_preco VALUES("110","SV-00087","Calibrao Rastrevel de Coletor de Dados","3","7","0","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 09:02:33","134","2020-01-09 09:02:33","134");
INSERT INTO lista_preco VALUES("111","SV-00088","Calibrao Acreditada de Coletor de Dados","3","7","1","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 09:04:58","134","2020-01-09 09:04:58","134");
INSERT INTO lista_preco VALUES("112","SV-00089","Calibrao Rastrevel de Estufa ","3","7","0","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 09:08:56","134","2020-01-09 09:08:56","134");
INSERT INTO lista_preco VALUES("113","SV-00090","Calibrao Acreditada de Estufa ","3","7","1","C","5","V","29","0","3","110.00","0.00","<p>Controlador + Sensor</p>","1","2020-01-09 09:09:39","134","2020-01-28 17:15:45","7");
INSERT INTO lista_preco VALUES("114","SV-00091","Calibrao Rastrevel de Refrigerador ","3","7","0","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 09:11:25","134","2020-01-09 09:11:25","134");
INSERT INTO lista_preco VALUES("115","SV-00092","Calibrao Acreditada de Refrigerador ","3","7","1","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 09:12:10","134","2020-01-09 09:12:10","134");
INSERT INTO lista_preco VALUES("116","SV-00093","Calibrao Rastrevel de Freezer","3","7","0","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 09:13:00","134","2020-01-09 09:13:00","134");
INSERT INTO lista_preco VALUES("117","SV-00094","Calibrao Acreditada de Freezer","3","7","1","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 09:18:14","134","2020-01-09 09:18:14","134");
INSERT INTO lista_preco VALUES("118","SV-00095","Calibrao Rastrevel de Bomba de Vcuo ","3","7","0","C","29","V","29","0","2","99.00","0.00","","1","2020-01-09 10:39:29","134","2020-01-09 17:03:09","7");
INSERT INTO lista_preco VALUES("119","SV-00096","Calibrao rastreada em Alcometro","3","7","0","C","42","V","29","0","5","44.00","0.00","","1","2020-01-09 10:49:02","7","2020-01-09 10:49:02","7");
INSERT INTO lista_preco VALUES("120","SV-00097","Calibrao RBC em Alcometro","3","7","1","C","42","V","29","0","5","0.00","0.00","","1","2020-01-09 10:51:55","7","2020-01-09 10:51:55","7");
INSERT INTO lista_preco VALUES("121","SV-00098","Calibrao Rastrevel de Geladeira ","3","7","0","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 10:54:41","134","2020-01-09 10:54:41","134");
INSERT INTO lista_preco VALUES("122","SV-00099","Calibrao Acreditada de Geladeira ","3","7","1","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 10:55:38","134","2020-01-09 10:55:38","134");
INSERT INTO lista_preco VALUES("123","SV-00100","Calibrao Rastrevel de Termmetro Analgico/Digital com Sensor Termopar","3","7","0","C","25","V","29","0","3","45.00","0.00","","1","2020-01-09 11:11:25","134","2020-01-09 11:11:25","134");
INSERT INTO lista_preco VALUES("124","SV-00101","Calibrao Acreditada de Termmetro Analgico/Digital com Sensor Termopar","3","7","1","C","25","V","29","0","3","90.00","0.00","","1","2020-01-09 11:12:44","134","2020-01-09 11:12:44","134");
INSERT INTO lista_preco VALUES("125","SV-00102","Calibrao Rastrevel de Termmetro","3","7","0","C","23","V","29","0","3","45.00","0.00","","1","2020-01-09 11:17:49","134","2020-01-09 11:17:49","134");
INSERT INTO lista_preco VALUES("126","SV-00103","Calibrao Acreditada de Termmetro Clnico ","3","7","0","C","23","V","29","0","3","105.00","0.00","","1","2020-01-09 11:19:04","134","2020-01-09 11:19:04","134");
INSERT INTO lista_preco VALUES("127","SV-00104","Calibrao Rastrevel de Cmara","3","7","0","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 11:20:25","134","2020-01-09 11:20:25","134");
INSERT INTO lista_preco VALUES("128","SV-00105","Calibrao Acreditada de Cmara ","3","7","1","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 11:21:05","134","2020-01-09 11:21:05","134");
INSERT INTO lista_preco VALUES("129","SV-00106","Calibrao Rastrevel de Termmetro Clnico ","3","7","0","C","23","V","29","0","3","62.95","0.00","","1","2020-01-09 11:21:48","134","2020-01-09 11:21:48","134");
INSERT INTO lista_preco VALUES("130","SV-00107","Calibrao Rastrevel de Termmetro Lquido em Vidro","3","7","0","C","22","V","29","0","3","90.00","0.00","","1","2020-01-09 11:22:59","134","2020-01-09 11:22:59","134");
INSERT INTO lista_preco VALUES("131","SV-00108","Calibrao Rastrevel de Termmetro Mxima e Mnima","3","7","0","C","23","V","29","0","3","45.00","0.00","","1","2020-01-09 11:23:54","134","2020-01-09 11:23:54","134");
INSERT INTO lista_preco VALUES("132","SV-00109","Calibrao Rastrevel de Cmara Frigorifica ","3","7","0","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 11:25:35","134","2020-01-09 11:25:35","134");
INSERT INTO lista_preco VALUES("133","SV-00110","Calibrao Acreditada de Cmara Frigorifica","3","7","1","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 11:26:49","134","2020-01-09 11:26:49","134");
INSERT INTO lista_preco VALUES("134","SV-00111","Calibrao Rastrevel de Termmetro Infravermelho","3","7","0","C","23","V","29","0","3","99.00","0.00","","1","2020-01-09 11:27:29","134","2020-01-09 11:27:29","134");
INSERT INTO lista_preco VALUES("135","SV-00112","Calibrao Acreditada de Termmetro Infravermelho","3","7","1","C","23","V","29","0","3","0.00","0.00","","1","2020-01-09 11:29:03","134","2020-01-09 11:29:03","134");
INSERT INTO lista_preco VALUES("136","SV-00113","Calibrao Rastrevel de Chapa Aquecedora ","3","7","0","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 11:34:30","134","2020-01-09 11:34:30","134");
INSERT INTO lista_preco VALUES("137","SV-00114","Calibrao Rastrevel em Pipetador","3","7","0","C","17","V","29","0","5","220.00","0.00","","1","2020-01-09 11:46:18","7","2020-01-09 11:46:18","7");
INSERT INTO lista_preco VALUES("138","SV-00115","Manuteno Corretiva em Micropipeta/Pipetador","3","1","0","","0","V","29","0","0","300.00","0.00","","1","2020-01-09 11:47:23","7","2020-01-09 11:50:04","7");
INSERT INTO lista_preco VALUES("139","SV-00116","Manuteno Preventiva em Micropipeta/Pipetador","3","2","0","","0","V","29","0","0","120.00","0.00","","1","2020-01-09 11:48:58","7","2020-01-09 11:50:24","7");
INSERT INTO lista_preco VALUES("140","SV-00117","MANUTENO CORRETIVA EM ANALISADORES (CLORO, COR, TURBIDEZ)","3","1","0","","0","V","29","0","0","900.00","0.00","","1","2020-01-09 13:24:33","7","2020-01-10 11:07:32","134");
INSERT INTO lista_preco VALUES("141","SV-00118","Calibrao Rastrevel em Balana Digital","3","7","0","C","1","V","29","0","1","140.00","0.00","<p>Balana (at 5000g) R$ 140,00</p>\n<p>Balana >5Kg at 30Kg R$ 150,00</p>\n<p>Balana >30Kg a 100Kg R$ 180,00</p>\n<p>Balana >100Kg a 300Kg R$ 275,00</p>\n<p></p>","1","2020-01-09 13:31:49","7","2020-01-09 14:06:39","134");
INSERT INTO lista_preco VALUES("142","SV-00119","Calibrao Rastrevel de Condutivmetro ","3","7","0","C","31","V","29","0","17","99.00","0.00","","1","2020-01-09 13:32:15","134","2020-01-09 14:44:28","134");
INSERT INTO lista_preco VALUES("143","SV-00120","Calibrao Rastrevel de Forno ","3","7","0","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 13:39:26","134","2020-01-09 13:39:26","134");
INSERT INTO lista_preco VALUES("144","SV-00121","Calibrao Rastrevel de Balana Antropomtrica","3","7","0","C","1","V","29","0","1","275.00","0.00","","1","2020-01-09 14:06:51","134","2020-01-22 15:11:23","7");
INSERT INTO lista_preco VALUES("145","SV-00122","Calibrao Acreditada de Balana Antropomtrica","3","7","1","C","1","V","29","0","1","275.00","0.00","","1","2020-01-09 14:09:52","134","2020-01-09 14:09:52","134");
INSERT INTO lista_preco VALUES("146","SV-00123","Manuteno Corretiva em Banho Maria/Termosttico","3","1","0","","0","V","29","0","0","1000.00","0.00","","1","2020-01-09 14:12:16","7","2020-01-09 14:13:16","7");
INSERT INTO lista_preco VALUES("147","SV-00124","Manuteno Preventiva em Banho Maria/Termosttico","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-09 14:13:26","7","2020-01-09 14:13:26","7");
INSERT INTO lista_preco VALUES("148","SV-00125","Calibrao Acreditada em Banho Maria/Termosttico","3","7","0","C","2","V","5","0","3","1200.00","0.00","","1","2020-01-09 14:14:20","7","2020-01-09 14:14:20","7");
INSERT INTO lista_preco VALUES("149","SV-00126","Calibrao Rastrevel de Agitador de Plaquetas","3","7","0","C","10","V","29","0","4","200.00","0.00","","1","2020-01-09 14:38:25","134","2020-02-12 09:00:45","7");
INSERT INTO lista_preco VALUES("150","SV-00127","Calibrao Rastrevel de Agitador Orbital  (Rotao+Tempo)","3","7","0","C","10","V","29","0","4","110.00","0.00","","1","2020-01-09 14:51:47","134","2020-02-12 08:59:47","7");
INSERT INTO lista_preco VALUES("151","SV-00128","Calibrao Rastrevel de Analisador Hematolgico","3","7","0","C","39","V","29","0","18","0.00","0.00","","1","2020-01-09 14:57:32","134","2020-01-09 14:57:32","134");
INSERT INTO lista_preco VALUES("152","SV-00129","Calibrao Rastrevel de Cardioversor ","3","7","0","C","11","V","29","0","4","1000.00","0.00","","1","2020-01-09 14:58:20","134","2020-01-30 10:41:13","7");
INSERT INTO lista_preco VALUES("178","MT-00005","Cilindro Gs Turbo","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 10:32:17","134","2020-01-10 10:32:17","134");
INSERT INTO lista_preco VALUES("154","SV-00131","Calibrao Rastrevel de Centrfuga","3","7","0","C","10","V","29","0","4","110.00","0.00","","1","2020-01-09 15:10:54","134","2020-01-09 15:10:54","134");
INSERT INTO lista_preco VALUES("155","SV-00132","Calibrao Rastrevel de Incubadora ","3","7","0","C","5","V","29","0","3","0.00","0.00","","1","2020-01-09 15:26:47","134","2020-01-09 15:26:47","134");
INSERT INTO lista_preco VALUES("156","SV-00133","Calibrao Rastrevel de Leitora de Microplaca","3","7","0","C","43","V","29","0","20","600.00","0.00","","1","2020-01-09 15:32:34","134","2020-01-30 14:14:57","7");
INSERT INTO lista_preco VALUES("157","SV-00134","Calibrao Rastrevel de Bloco Digestor","3","7","0","C","3","V","29","0","3","1200.00","0.00","","1","2020-01-09 16:10:36","7","2020-01-09 16:10:36","7");
INSERT INTO lista_preco VALUES("158","SV-00135","Calibrao Acreditada de Termohigrmetro ","3","7","1","C","23","V","29","0","3","112.00","0.00","","1","2020-01-09 16:10:46","134","2020-01-09 16:10:46","134");
INSERT INTO lista_preco VALUES("159","SV-00136","MANUTENO CORRETIVA EM CHAPAS AQUECEDORA (ANALGICA, DIGITAL); DIGESTORES (DQO, PROTENA)","3","1","0","","0","V","29","0","0","1000.00","0.00","","1","2020-01-09 16:13:28","7","2020-01-10 11:09:50","134");
INSERT INTO lista_preco VALUES("160","SV-00137","MANUTENO PREVENTIVA EM PURIFICADOR DE GUA","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-09 16:13:45","7","2020-01-10 11:01:37","134");
INSERT INTO lista_preco VALUES("161","SV-00138","Qualificao Acreditada em Bloco Digestor","3","6","1","Q","5","V","5","0","6","1200.00","0.00","","1","2020-01-09 16:37:15","7","2020-01-09 16:37:15","7");
INSERT INTO lista_preco VALUES("162","SV-00139","Qualificao Rastreada em Bloco Digestor","3","6","0","Q","5","V","5","0","6","1200.00","0.00","","1","2020-01-09 16:37:35","7","2020-01-09 16:37:35","7");
INSERT INTO lista_preco VALUES("163","SV-00140","Calibrao Rastrevel de Termo Bloco ","3","7","0","C","3","V","29","0","3","0.00","0.00","","1","2020-01-09 16:39:17","134","2020-01-09 16:39:17","134");
INSERT INTO lista_preco VALUES("164","SV-00141","Calibrao Acreditada de Termo Bloco ","3","7","1","C","3","V","29","0","3","0.00","0.00","","1","2020-01-09 16:39:59","134","2020-01-09 16:39:59","134");
INSERT INTO lista_preco VALUES("165","SV-00142","Calibrao Rastrevel de Termohigrmetro","3","7","0","C","23","V","29","0","3","99.00","0.00","","1","2020-01-09 16:44:27","134","2020-01-09 16:44:27","134");
INSERT INTO lista_preco VALUES("166","SV-00143","MANUTENO CORRETIVA EM BOMBA DE VCUO","3","1","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-09 17:03:37","7","2020-01-10 11:10:41","134");
INSERT INTO lista_preco VALUES("167","SV-00144","MANUTENO PREVENTIVA EM REFRIGERADORES/FREEZER","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-09 17:04:37","7","2020-01-10 11:02:09","134");
INSERT INTO lista_preco VALUES("168","SV-00145","Calibrao Rastrevel de Termmetro Analgico","3","7","0","C","23","V","29","0","3","45.00","0.00","","1","2020-01-09 17:44:30","134","2020-01-09 17:44:30","134");
INSERT INTO lista_preco VALUES("169","SV-00146","Calibrao Acreditada de Termmetro Analgico ","3","7","1","C","23","V","29","0","3","90.00","0.00","","1","2020-01-10 08:40:49","134","2020-01-10 08:40:49","134");
INSERT INTO lista_preco VALUES("182","MT-00009","Solda Foscoper","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 10:34:25","134","2020-01-10 10:34:25","134");
INSERT INTO lista_preco VALUES("181","MT-00008","Oleo Mineral","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 10:34:06","134","2020-01-10 10:34:06","134");
INSERT INTO lista_preco VALUES("172","SV-00149","Calibrao Rastrevel de Espectrofotmetro ","3","7","0","C","49","V","29","0","20","0.00","0.00","","1","2020-01-10 09:10:51","134","2020-01-30 11:41:52","7");
INSERT INTO lista_preco VALUES("173","SV-00150","Calibrao Rastrevel de Balana at 5000g","3","7","0","C","1","V","29","0","1","140.00","0.00","","1","2020-01-10 09:13:59","134","2020-01-10 09:13:59","134");
INSERT INTO lista_preco VALUES("174","SV-00151","Calibrao Acreditada de Balana at 5000g","3","7","1","C","1","V","29","0","1","140.00","0.00","","1","2020-01-10 09:16:18","134","2020-02-17 15:27:03","999");
INSERT INTO lista_preco VALUES("175","SV-00152","Calibrao Rastrevel de Balana Analtica (At 10kg)","3","7","0","C","1","V","29","0","1","140.00","0.00","","1","2020-01-10 09:17:12","134","2020-01-10 09:17:12","134");
INSERT INTO lista_preco VALUES("176","SV-00153","Calibrao Acreditada de Balana Analtica (At 10kg)","3","7","1","C","1","V","29","0","1","140.00","0.00","","1","2020-01-10 09:18:41","134","2020-01-10 09:18:41","134");
INSERT INTO lista_preco VALUES("179","MT-00006","Circulador de Ar","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 10:32:52","134","2020-01-10 10:32:52","134");
INSERT INTO lista_preco VALUES("180","MT-00007","Carga de Gs","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 10:33:14","134","2020-01-10 10:33:14","134");
INSERT INTO lista_preco VALUES("183","MT-00010","Solda Prata","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 10:34:41","134","2020-01-10 10:34:41","134");
INSERT INTO lista_preco VALUES("184","MT-00011","Unio com Vlvula","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 10:35:03","134","2020-01-10 10:35:03","134");
INSERT INTO lista_preco VALUES("185","MT-00012","Fluxo Solda Prata","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 10:36:13","134","2020-01-10 10:36:13","134");
INSERT INTO lista_preco VALUES("186","MT-00013","Gs Refrigerante","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 10:37:11","134","2020-01-10 10:37:11","134");
INSERT INTO lista_preco VALUES("187","MT-00014","Filtro Secador C/ Molecular","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 10:37:57","134","2020-01-10 10:37:57","134");
INSERT INTO lista_preco VALUES("188","MT-00015","Tinta","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 10:38:31","134","2020-01-10 10:38:31","134");
INSERT INTO lista_preco VALUES("189","SV-00154","Calibrao Rastrevel de Monitor Multiparamtrico","3","7","0","C","52","V","29","0","23","1000.00","0.00","","1","2020-01-10 10:39:36","134","2020-01-30 14:18:07","7");
INSERT INTO lista_preco VALUES("190","SV-00155","Calibrao Rastrevel de Microscpio ","3","7","0","C","39","V","29","0","18","0.00","0.00","","1","2020-01-10 10:40:31","134","2020-01-10 10:40:31","134");
INSERT INTO lista_preco VALUES("191","SV-00156","Calibrao Rastrevel de Seladora ","3","7","0","C","5","V","29","0","3","0.00","0.00","","1","2020-01-10 10:41:20","134","2020-01-10 10:41:20","134");
INSERT INTO lista_preco VALUES("192","SV-00157","Calibrao Acreditada de Seladora ","3","7","1","C","5","V","29","0","3","0.00","0.00","","1","2020-01-10 10:41:54","134","2020-01-10 10:41:54","134");
INSERT INTO lista_preco VALUES("193","SV-00158","Calibrao Rastrevel de Pipeta Multicanal ","3","7","0","C","30","V","29","0","5","220.00","0.00","","1","2020-01-10 10:44:28","134","2020-01-10 10:47:46","134");
INSERT INTO lista_preco VALUES("194","SV-00159","Calibrao Acreditada de Pipeta Multicanal ","3","7","1","C","30","V","29","0","5","0.00","0.00","","1","2020-01-10 10:45:45","134","2020-01-10 10:45:45","134");
INSERT INTO lista_preco VALUES("195","SV-00160","Calibrao Acreditada de Pipeta Automtica ","3","7","1","C","30","V","29","0","5","200.00","0.00","","1","2020-01-10 10:47:55","134","2020-01-30 14:47:52","7");
INSERT INTO lista_preco VALUES("196","SV-00161","Calibrao Rastrevel de Pipeta Automtica","3","7","0","C","30","V","29","0","5","200.00","0.00","","1","2020-01-10 10:48:33","134","2020-01-10 10:48:33","134");
INSERT INTO lista_preco VALUES("197","SV-00162","MANUTENO PREVENTIVA EM BALANAS (ANALTICAS, SEMI- ANALTICAS, PRECISO, TOPO)","3","2","0","","0","V","29","0","0","200.00","0.00","","1","2020-01-10 10:53:02","134","2020-01-10 10:53:02","134");
INSERT INTO lista_preco VALUES("198","SV-00163","MANUTENO PREVENTIVA EM BANHOS (SOROLGICO, MARIA)","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-10 10:53:30","134","2020-01-10 10:53:30","134");
INSERT INTO lista_preco VALUES("199","SV-00164","MANUTENO PREVENTIVA EM CMARAS DE FLUXO LAMINAR","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-10 10:54:22","134","2020-01-10 10:54:22","134");
INSERT INTO lista_preco VALUES("200","SV-00165","MANUTENO PREVENTIVA EM CAPELA DE EXAUSTO","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-10 10:55:10","134","2020-01-10 10:55:10","134");
INSERT INTO lista_preco VALUES("201","SV-00166","MANUTENO PREVENTIVA EM CHAPAS AQUECEDORA (ANALGICA, DIGITAL); DIGESTORES (DQO, PROTENA)","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-10 10:55:47","134","2020-01-10 10:55:47","134");
INSERT INTO lista_preco VALUES("202","SV-00167","MANUTENO PREVENTIVA EM CONTADOR DE COLNIA","3","2","0","","0","V","29","0","0","600.00","0.00","","1","2020-01-10 10:56:39","134","2020-01-10 10:56:39","134");
INSERT INTO lista_preco VALUES("203","SV-00168","MANUTENO PREVENTIVA EM CROMATGRAFO LQUIDO  DE  ALTA EFICINCIA - HPLC","3","2","0","","0","V","29","0","0","100000.00","0.00","","1","2020-01-10 10:57:07","134","2020-01-10 10:57:07","134");
INSERT INTO lista_preco VALUES("204","SV-00169","MANUTENO PREVENTIVA EM DESTILADOR DE GUA","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-10 10:57:44","134","2020-01-10 10:57:44","134");
INSERT INTO lista_preco VALUES("205","SV-00170","MANUTENO PREVENTIVA EM SELADORA","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-10 11:02:33","134","2020-01-10 11:02:33","134");
INSERT INTO lista_preco VALUES("206","SV-00171","MANUTENO PREVENTIVA EM TERMMETROS (ANALGICO, DIGITAL, MXIMO/MNIMO, TERMOHIGRMETRO)","3","2","0","","0","V","29","0","0","100.00","0.00","","1","2020-01-10 11:03:06","134","2020-01-10 11:03:06","134");
INSERT INTO lista_preco VALUES("207","SV-00172","MANUTENO PREVENTIVA EM ESPECTROFOTMETRO INFRAVERMELHO- FTIR","3","2","0","","0","V","29","0","0","1500.00","0.00","","1","2020-01-10 11:03:45","134","2020-01-10 11:03:45","134");
INSERT INTO lista_preco VALUES("208","SV-00173","MANUTENO CORRETIVA EM AUTOCLAVES","3","1","0","","0","V","29","0","0","1000.00","0.00","","1","2020-01-10 11:12:25","134","2020-01-10 11:12:25","134");
INSERT INTO lista_preco VALUES("209","SV-00174","MANUTENO CORRETIVA EM BANHOS (SOROLGICO, MARIA)","3","1","0","","0","V","29","0","0","1000.00","0.00","","1","2020-01-10 11:13:06","134","2020-01-10 11:13:06","134");
INSERT INTO lista_preco VALUES("210","SV-00175","MANUTENO CORRETIVA EM CMARAS DE FLUXO LAMINAR","3","1","0","","0","V","29","0","0","2000.00","0.00","","1","2020-01-10 11:13:33","134","2020-01-10 11:13:33","134");
INSERT INTO lista_preco VALUES("211","SV-00176","MANUTENO CORRETIVA EM CAPELA DE EXAUSTO","3","1","0","","0","V","29","0","0","2000.00","0.00","","1","2020-01-10 11:14:13","134","2020-01-10 11:14:13","134");
INSERT INTO lista_preco VALUES("212","SV-00177","MANUTENO CORRETIVA EM CONTADOR DE COLNIA","3","1","0","","0","V","29","0","0","600.00","0.00","","1","2020-01-10 11:14:47","134","2020-01-10 11:14:47","134");
INSERT INTO lista_preco VALUES("213","SV-00178","MANUTENO CORRETIVA EM CROMATGRAFO LQUIDO  DE  ALTA EFICINCIA - HPLC","3","1","0","","0","V","29","0","18","30000.00","0.00","","1","2020-01-10 11:15:14","134","2020-01-10 11:23:15","134");
INSERT INTO lista_preco VALUES("214","SV-00179","MANUTENO CORRETIVA EM DESTILADOR DE GUA","3","1","0","","0","V","29","0","0","1000.00","0.00","","1","2020-01-10 11:15:46","134","2020-01-10 11:15:46","134");
INSERT INTO lista_preco VALUES("215","SV-00180","MANUTENO CORRETIVA EM DESTILADOR DE NITROGNIO (ANALGICO/ DIGITAL)","3","1","0","","0","V","29","0","0","1200.00","0.00","","1","2020-01-10 11:16:18","134","2020-01-10 11:16:18","134");
INSERT INTO lista_preco VALUES("216","SV-00181","MANUTENO CORRETIVA EM ESPECTROFOTMETRO DE ABSORO ATMICA","3","1","0","","0","V","29","0","0","3000.00","0.00","","1","2020-01-10 11:16:47","134","2020-01-10 11:16:47","134");
INSERT INTO lista_preco VALUES("217","SV-00182","MANUTENO CORRETIVA EM ESPECTROFOTMETROS (VISVEIS, ULTRAVIOLETAS)","3","1","0","","0","V","29","0","0","3000.00","0.00","","1","2020-01-10 11:17:10","134","2020-01-10 11:17:10","134");
INSERT INTO lista_preco VALUES("218","SV-00183","MANUTENO CORRETIVA EM EXTRATOS LEOS E GORDURAS","3","1","0","","0","V","29","0","0","1000.00","0.00","","1","2020-01-10 11:17:40","134","2020-01-10 11:17:40","134");
INSERT INTO lista_preco VALUES("219","SV-00184","MANUTENO CORRETIVA EM FOTMETRO CHAMA (DIGITAL, ANALGICO)","3","1","0","","0","V","29","0","0","2000.00","0.00","","1","2020-01-10 11:18:19","134","2020-01-10 11:18:19","134");
INSERT INTO lista_preco VALUES("220","SV-00185","MANUTENO CORRETIVA EM LMPADAS ULTRAVIOLETAS BACTERIOLGICAS","3","1","0","","0","V","29","0","0","3000.00","0.00","","1","2020-01-10 11:18:47","134","2020-01-10 11:18:47","134");
INSERT INTO lista_preco VALUES("221","SV-00186","MANUTENO CORRETIVA EM MEDIDORES (CONDUTIVIDADE, PH, OXIGNIO DISSOLVIDO)","3","1","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-10 11:19:16","134","2020-01-10 11:19:16","134");
INSERT INTO lista_preco VALUES("222","SV-00187","MANUTENO CORRETIVA EM MICROSCPIOS, ESTEREOSCPIOS, LUPAS.","3","1","0","","0","V","29","0","0","1000.00","0.00","","1","2020-01-10 11:20:10","134","2020-01-10 11:20:10","134");
INSERT INTO lista_preco VALUES("223","SV-00188","MANUTENO CORRETIVA EM PURIFICADOR DE GUA","3","1","0","","0","V","29","0","0","1000.00","0.00","","1","2020-01-10 11:20:37","134","2020-01-10 11:20:37","134");
INSERT INTO lista_preco VALUES("224","SV-00189","MANUTENO CORRETIVA EM REFRIGERADORES/FREEZER.","3","1","0","","0","V","29","0","0","1000.00","0.00","","1","2020-01-10 11:21:04","134","2020-01-10 11:21:04","134");
INSERT INTO lista_preco VALUES("225","SV-00190","MANUTENO CORRETIVA EM SELADORA","3","1","0","","0","V","29","0","0","2000.00","0.00","","1","2020-01-10 11:21:36","134","2020-01-10 11:21:36","134");
INSERT INTO lista_preco VALUES("226","SV-00191","MANUTENO CORRETIVA EM TERMMETROS (ANALGICO, DIGITAL, MXIMO/MNIMO, TERMOHIGRMETRO)","3","1","0","","0","V","29","0","0","100.00","0.00","","1","2020-01-10 11:22:07","134","2020-01-10 11:22:07","134");
INSERT INTO lista_preco VALUES("227","SV-00192","MANUTENO CORRETIVA EM ESPECTROFOTMETRO INFRAVERMELHO - FTIR","3","1","0","","0","V","29","0","0","5000.00","0.00","","1","2020-01-10 11:22:35","134","2020-01-10 11:22:35","134");
INSERT INTO lista_preco VALUES("228","SV-00193","MANUTENO PREVENTIVA EM ESPECTROFOTMETRO DE ABSORO ATMICA","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-10 11:23:57","134","2020-01-10 11:23:57","134");
INSERT INTO lista_preco VALUES("229","SV-00194","MANUTENO PREVENTIVA EM ESPECTROFOTMETROS (VISVEIS, ULTRAVIOLETAS)","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-10 11:24:20","134","2020-01-10 11:24:20","134");
INSERT INTO lista_preco VALUES("230","MT-00016","RELE ESTADO SLIDO ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:28:45","134","2020-01-21 11:31:57","134");
INSERT INTO lista_preco VALUES("231","MT-00017","Termoresistncia PT100","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:29:25","134","2020-01-10 11:29:25","134");
INSERT INTO lista_preco VALUES("232","MT-00018","Controlador Novus ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:30:09","134","2020-01-10 11:30:09","134");
INSERT INTO lista_preco VALUES("233","MT-00019","Compressor","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:31:26","134","2020-01-10 11:31:26","134");
INSERT INTO lista_preco VALUES("234","MT-00020","Vareta Solda Prata","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:32:16","134","2020-01-10 11:32:16","134");
INSERT INTO lista_preco VALUES("235","MT-00021","Refil","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:32:43","134","2020-01-10 11:32:43","134");
INSERT INTO lista_preco VALUES("236","MT-00022","Vlvula","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:33:02","134","2020-01-10 11:33:02","134");
INSERT INTO lista_preco VALUES("237","MT-00023","Tubo de Cobre ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:33:21","134","2020-01-10 11:33:21","134");
INSERT INTO lista_preco VALUES("238","MT-00024","Controlador de Temperatura ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:33:50","134","2020-01-10 11:33:50","134");
INSERT INTO lista_preco VALUES("239","MT-00025","Contator ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:34:17","134","2020-01-10 11:34:17","134");
INSERT INTO lista_preco VALUES("240","MT-00026","Rele","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:34:35","134","2020-01-10 11:34:35","134");
INSERT INTO lista_preco VALUES("241","MT-00027","Lmpada","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:34:58","134","2020-01-10 11:34:58","134");
INSERT INTO lista_preco VALUES("242","MT-00028","Chave","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:35:16","134","2020-01-10 11:35:16","134");
INSERT INTO lista_preco VALUES("243","MT-00029","Adaptador ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:35:45","134","2020-01-10 11:35:45","134");
INSERT INTO lista_preco VALUES("244","MT-00030","Cobre","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:36:07","134","2020-01-10 11:36:07","134");
INSERT INTO lista_preco VALUES("245","MT-00031","Protetor","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:38:33","134","2020-01-10 11:38:33","134");
INSERT INTO lista_preco VALUES("246","MT-00032","Plug","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-10 11:38:53","134","2020-01-10 11:38:53","134");
INSERT INTO lista_preco VALUES("248","SV-00195","Qualificao Rastrevel de Refrigerador ","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2020-01-10 15:44:14","134","2020-01-10 15:44:14","134");
INSERT INTO lista_preco VALUES("249","SV-00196","Calibrao Acreditada de Tacmetro ","3","7","1","C","10","V","29","0","4","60.00","0.00","","1","2020-01-13 09:49:23","134","2020-01-13 09:49:23","134");
INSERT INTO lista_preco VALUES("250","SV-00197","MANUTENO PREVENTIVA EM BOMBA DE VCUO","3","2","0","","0","V","29","0","0","200.00","0.00","","1","2020-01-13 11:27:12","7","2020-01-13 11:27:12","7");
INSERT INTO lista_preco VALUES("251","SV-00198","Qualificao em Cabine de Fluxo Laminar","3","6","0","Q","11","V","29","0","19","800.00","0.00","","1","2020-01-13 13:45:06","7","2020-01-13 14:44:00","7");
INSERT INTO lista_preco VALUES("252","SV-00199","Calibrao Rastrevel de Balo Volumtrico ","3","7","0","C","30","V","29","0","5","50.00","0.00","<p>17/02/20 Valor alterado conforme solicitao RV</p>","1","2020-01-13 13:43:12","134","2020-02-17 14:39:31","7");
INSERT INTO lista_preco VALUES("253","SV-00200","Calibrao Rastrevel de Bureta ","3","7","0","C","30","V","29","0","5","66.00","0.00","","1","2020-01-13 13:49:51","134","2020-01-13 13:49:51","134");
INSERT INTO lista_preco VALUES("254","SV-00201","Calibrao Rastrevel de Analisador de Amostras","3","7","0","C","39","V","29","0","18","0.00","0.00","","1","2020-01-13 13:51:40","134","2020-01-13 13:51:40","134");
INSERT INTO lista_preco VALUES("255","MT-00033","Manmetro ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-13 13:52:47","134","2020-01-13 13:52:47","134");
INSERT INTO lista_preco VALUES("256","SV-00202","Manuteno Preventiva em Cabine de Segurana Biolgia","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-13 13:55:25","7","2020-01-13 13:55:25","7");
INSERT INTO lista_preco VALUES("257","SV-00203","Manuteno Corretiva em Cabine de Segurana Biolgica","3","1","0","","0","V","29","0","0","2000.00","0.00","","1","2020-01-13 13:56:06","7","2020-01-13 13:56:06","7");
INSERT INTO lista_preco VALUES("258","SV-00204","Qualificao em Cabine de Segurana Biolgica","3","6","0","Q","11","V","29","0","19","800.00","0.00","","1","2020-01-13 13:58:02","7","2020-01-13 14:45:30","7");
INSERT INTO lista_preco VALUES("259","SV-00205","Calibrao Acreditada de Esfigmomanmetro ","3","7","1","C","6","V","29","0","2","77.00","0.00","","1","2020-01-14 09:24:37","134","2020-01-14 09:24:37","134");
INSERT INTO lista_preco VALUES("260","DP-00015","HOSPEDAGEM","4","0","0","","0","C","0","10","0","0.00","0.00","","1","2020-01-14 10:13:32","134","2020-01-14 10:13:32","134");
INSERT INTO lista_preco VALUES("261","SV-00206","Calibrao Rastrevel de Manovacumetro","3","7","0","C","28","V","29","0","2","33.00","0.00","","1","2020-01-14 10:42:09","134","2020-01-14 10:42:09","134");
INSERT INTO lista_preco VALUES("262","SV-00207","Calibrao Acreditada de Manovacumetro ","3","7","1","C","28","V","29","0","2","88.00","0.00","","1","2020-01-14 10:44:49","134","2020-01-14 10:44:49","134");
INSERT INTO lista_preco VALUES("263","SV-00208","Calibrao Rastrevel de Controlador + Sensor de Temperatura","3","7","0","C","14","V","29","0","3","0.00","0.00","","1","2020-01-14 10:46:49","134","2020-01-14 10:46:49","134");
INSERT INTO lista_preco VALUES("264","SV-00209","Calibrao Acreditada de Controlador + Sensor de Temperatura","3","7","1","C","14","V","29","0","3","100.00","0.00","","1","2020-01-14 10:49:35","134","2020-01-14 10:49:35","134");
INSERT INTO lista_preco VALUES("265","DP-00016","DESLOCAMENTO TCNICO ","4","0","0","","0","C","0","5","0","0.00","0.00","","1","2020-01-14 11:17:55","134","2020-01-14 11:17:55","134");
INSERT INTO lista_preco VALUES("266","DP-00017","PASSAGEM AREA ","4","0","0","","0","C","0","1","0","0.00","0.00","","1","2020-01-14 11:34:59","134","2020-01-14 11:34:59","134");
INSERT INTO lista_preco VALUES("267","MT-00034","Analisador de TOC ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-15 09:27:31","134","2020-01-15 09:27:31","134");
INSERT INTO lista_preco VALUES("268","MT-00035","Eletrodo Combinado de PH","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-15 10:58:18","134","2020-01-15 10:58:18","134");
INSERT INTO lista_preco VALUES("269","SV-00210","Manuteno Corretiva em Cmara Assptica","3","1","0","","0","V","29","0","0","1000.00","0.00","","1","2020-01-15 12:40:54","7","2020-01-15 12:40:54","7");
INSERT INTO lista_preco VALUES("270","SV-00211","Manuteno Preventiva em Cmara Assptica","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-15 12:41:02","7","2020-01-15 12:41:02","7");
INSERT INTO lista_preco VALUES("271","SV-00212","Qualificao em Cmara Assptica","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2020-01-15 12:42:31","7","2020-01-15 12:42:31","7");
INSERT INTO lista_preco VALUES("272","SV-00213","Calibrao Rastrevel de Decibelmetro ","3","7","0","C","10","V","29","0","4","99.00","0.00","","1","2020-01-15 13:32:58","134","2020-01-15 13:32:58","134");
INSERT INTO lista_preco VALUES("273","MT-00036","Resistncia","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-15 14:09:11","134","2020-01-15 14:09:11","134");
INSERT INTO lista_preco VALUES("274","MT-00037","Motor","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-15 14:09:37","134","2020-01-15 14:09:37","134");
INSERT INTO lista_preco VALUES("275","MT-00038","Capa Traseira ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-15 14:10:00","134","2020-01-15 14:10:00","134");
INSERT INTO lista_preco VALUES("276","MT-00039","Termofusvel ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-15 14:10:25","134","2020-01-15 14:23:42","134");
INSERT INTO lista_preco VALUES("277","MT-00040","KIT SENSOR ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-15 14:21:06","134","2020-01-15 14:21:06","134");
INSERT INTO lista_preco VALUES("278","MT-00041","Mangueira ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-15 15:07:41","134","2020-01-15 15:07:41","134");
INSERT INTO lista_preco VALUES("279","EQ-00001","Conjunto de Pesos Padro","1","0","0","","0","C","29","0","0","0.00","0.00","","1","2020-01-15 16:29:39","5","2020-01-15 16:33:44","999");
INSERT INTO lista_preco VALUES("280","SV-00214","Manuteno Corretiva em Cmara Trmica","3","1","0","","0","V","29","0","0","1000.00","0.00","","1","2020-01-15 17:27:51","7","2020-01-15 17:27:51","7");
INSERT INTO lista_preco VALUES("281","SV-00215","Manuteno Preventiva em Cmara Trmica","3","2","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-15 17:29:59","7","2020-01-15 17:29:59","7");
INSERT INTO lista_preco VALUES("282","SV-00216","Qualificao Rastrevel em Cmara Trmica","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2020-01-15 17:31:05","7","2020-01-15 17:31:05","7");
INSERT INTO lista_preco VALUES("283","SV-00217","Qualificao Acreditada em Cmara Trmica","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2020-01-15 17:31:23","7","2020-01-15 17:31:23","7");
INSERT INTO lista_preco VALUES("284","SV-00218","Calibrao Acreditada de Calibrador de Temperatura ","3","7","1","C","3","V","29","0","3","1100.00","0.00","<p>Uniformidade axial, radial e estabilidade = R$ 600,00 o 1 ponto e R$ 250,00 o ponto adicional</p>","1","2020-01-16 09:17:13","134","2020-01-30 10:37:59","7");
INSERT INTO lista_preco VALUES("285","SV-00219","Qualificao Rastrevel de Incubadora ","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2020-01-16 10:26:42","134","2020-01-16 10:26:42","134");
INSERT INTO lista_preco VALUES("286","SV-00220","Qualificao Acreditada de Mini Incubadora ","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2020-01-16 10:27:30","134","2020-01-16 10:27:30","134");
INSERT INTO lista_preco VALUES("287","SV-00221","Qualificao Rastrevel de Mini Incubadora","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2020-01-16 10:31:02","134","2020-01-16 10:31:02","134");
INSERT INTO lista_preco VALUES("288","SV-00222","Calibrao Rastrevel de Rgua Metlica/Madeira/Plstica/Graduada","3","7","0","C","39","V","29","0","18","28.00","0.00","","1","2020-01-16 10:56:06","134","2020-01-16 10:56:06","134");
INSERT INTO lista_preco VALUES("289","SV-00223","Calibrao Acreditada de Seringa de Vidro ","3","7","1","C","41","V","29","0","5","90.00","0.00","","1","2020-01-16 10:58:29","134","2020-01-16 10:58:29","134");
INSERT INTO lista_preco VALUES("290","SV-00224","Manuteno Corretiva","3","1","0","","0","V","29","0","0","0.00","0.00","","1","2020-01-16 11:42:21","7","2020-01-16 11:45:31","7");
INSERT INTO lista_preco VALUES("291","SV-00225","Manuteno Preventiva","3","2","0","","0","V","29","0","0","0.00","0.00","","1","2020-01-16 11:44:21","7","2020-01-16 11:44:21","7");
INSERT INTO lista_preco VALUES("292","SV-00226","Qualificao em Capela de Segurana/Exausto","3","6","0","Q","11","V","29","0","19","750.00","0.00","","1","2020-01-16 14:13:35","7","2020-01-16 14:13:35","7");
INSERT INTO lista_preco VALUES("293","MT-00042","Monitorador de Condutividade CD-4.0 220V Com Sensor de Condutividade ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-16 14:17:17","134","2020-01-16 14:21:38","134");
INSERT INTO lista_preco VALUES("294","MT-00043","Membrana Osmose Reversa 100 GPD 20 L ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-16 14:18:13","134","2020-01-16 14:22:29","134");
INSERT INTO lista_preco VALUES("295","MT-00044","Kit Cartucho Carvo Carbon Block ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-16 14:18:35","134","2020-01-16 14:22:54","134");
INSERT INTO lista_preco VALUES("296","MT-00045","Coluna Deionizadora CS 0350","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-16 14:19:02","134","2020-01-16 14:23:15","134");
INSERT INTO lista_preco VALUES("297","MT-00046","Elemento Filtrante 10 X 2 1/2 POL ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-16 14:19:22","134","2020-01-16 14:24:08","134");
INSERT INTO lista_preco VALUES("298","MT-00047","Membrana Osmose Reversa 075 GPD ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-16 14:24:12","134","2020-01-16 14:24:12","134");
INSERT INTO lista_preco VALUES("299","DP-00018","IPI","4","0","0","","0","C","0","2","0","0.00","0.00","","1","2020-01-16 14:33:47","134","2020-01-16 14:33:47","134");
INSERT INTO lista_preco VALUES("300","DP-00019","Frete","4","0","0","","0","C","0","2","0","0.00","0.00","","1","2020-01-16 14:34:15","134","2020-01-16 14:34:15","134");
INSERT INTO lista_preco VALUES("301","MT-00048","IPI","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-16 14:35:59","134","2020-01-16 14:35:59","134");
INSERT INTO lista_preco VALUES("302","MT-00049","Frete","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-16 14:36:29","134","2020-01-16 14:36:29","134");
INSERT INTO lista_preco VALUES("303","SV-00227","MANUTENO PREVENTIVA EM ANALISADORES (CLORO, COR, TURBIDEZ)","3","1","0","","0","V","29","0","0","500.00","0.00","","1","2020-01-16 14:44:32","7","2020-01-16 14:44:32","7");
INSERT INTO lista_preco VALUES("304","SV-00228","MANUTENO CORRETIVA EM ANALISADORES (CLORO, COR, TURBIDEZ)","3","1","0","","0","V","29","0","0","900.00","0.00","","1","2020-01-16 14:46:47","7","2020-01-16 14:46:47","7");
INSERT INTO lista_preco VALUES("305","SV-00229","Calibrao rastrevel em Colormetro","3","7","0","C","31","V","29","0","17","90.00","0.00","","1","2020-01-16 14:48:11","7","2020-01-16 14:48:11","7");
INSERT INTO lista_preco VALUES("306","EQ-00002","Leitor de placa de Elisa ","1","0","0","","0","C","29","0","0","0.00","0.00","<p>Calibra-se comprimento de onda (nm).</p>","1","2020-01-16 14:56:53","5","2020-01-16 14:56:53","5");
INSERT INTO lista_preco VALUES("307","SV-00230","Calibrao Rastrevel em Fluormetro","3","7","0","C","32","V","29","0","17","90.00","0.00","","1","2020-01-16 15:00:58","7","2020-01-16 15:00:58","7");
INSERT INTO lista_preco VALUES("308","SV-00231","Calibrao Rastrevel em Peso Padro","3","7","0","C","18","V","6","0","1","45.00","0.00","","1","2020-01-16 15:03:43","7","2020-01-16 15:08:31","7");
INSERT INTO lista_preco VALUES("309","MT-00050","Resist. Imerso Circular 1000W-220V","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-16 15:04:54","134","2020-01-16 15:04:54","134");
INSERT INTO lista_preco VALUES("310","SV-00232","Calibrao Acreditada de Medidores de Corrente Eltrica","3","7","1","C","11","V","29","0","4","169.00","0.00","","1","2020-01-16 15:11:28","134","2020-01-16 15:11:28","134");
INSERT INTO lista_preco VALUES("311","MT-00051","Fita","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-16 15:21:13","134","2020-01-16 15:21:13","134");
INSERT INTO lista_preco VALUES("312","MT-00052","Correia","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-16 15:21:32","134","2020-01-16 15:21:32","134");
INSERT INTO lista_preco VALUES("313","MT-00053","Rolamento","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-16 16:03:49","134","2020-01-16 16:03:49","134");
INSERT INTO lista_preco VALUES("314","MT-00054","Rebobinamento ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-16 16:04:18","134","2020-01-16 16:04:18","134");
INSERT INTO lista_preco VALUES("315","MT-00055","Capacitor ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-16 16:05:12","134","2020-01-16 16:05:12","134");
INSERT INTO lista_preco VALUES("316","MT-00056","Ventilador ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-16 16:05:26","134","2020-01-16 16:05:26","134");
INSERT INTO lista_preco VALUES("317","SV-00233","Calibrao Rastrevel em Crioscpio","3","7","0","C","31","V","29","0","17","3000.00","0.00","","1","2020-01-16 16:15:37","7","2020-02-12 10:31:38","7");
INSERT INTO lista_preco VALUES("318","MT-00057","Hora Tcnica ","2","0","0","","0","V","0","9","0","180.00","0.00","","1","2020-01-16 16:15:58","134","2020-01-16 16:15:58","134");
INSERT INTO lista_preco VALUES("319","SV-00234","Calibrao Rastrevel em Cronmetro","3","7","0","C","11","V","29","0","4","33.00","0.00","","1","2020-01-16 16:22:16","7","2020-01-16 16:22:16","7");
INSERT INTO lista_preco VALUES("320","SV-00235","Calibrao Acreditada em Densmetro de Vidro","3","7","1","C","42","V","29","0","5","0.00","0.00","","1","2020-01-16 16:43:06","7","2020-01-16 16:43:06","7");
INSERT INTO lista_preco VALUES("321","SV-00236","Calibrao Rastrevel em Desintegrador","3","7","0","C","32","V","29","0","17","790.00","0.00","","1","2020-01-16 16:49:05","7","2020-01-16 16:49:05","7");
INSERT INTO lista_preco VALUES("322","SV-00237","Qualificao Rastrevel em Desintegrador","3","6","0","Q","10","V","29","0","6","790.00","0.00","","1","2020-01-16 16:50:50","7","2020-01-16 16:50:50","7");
INSERT INTO lista_preco VALUES("323","SV-00238","Calibrao Rastrevel em Durmetro","3","7","0","C","36","V","29","0","16","600.00","0.00","","1","2020-01-16 17:28:30","7","2020-01-16 17:28:30","7");
INSERT INTO lista_preco VALUES("324","DP-00020","TELEFONIA","4","0","0","","0","C","0","0","0","0.01","0.00","","1","2020-01-16 17:35:20","1014","2020-01-17 09:57:45","1014");
INSERT INTO lista_preco VALUES("325","EQ-00003","FlowStar","1","0","0","","0","C","29","0","0","0.00","0.00","","1","2020-01-16 17:40:17","5","2020-01-16 17:40:17","5");
INSERT INTO lista_preco VALUES("326","DP-00021","CARTRIO","4","0","0","","0","C","0","0","0","1.00","0.00","","1","2020-01-17 09:37:00","1014","2020-01-17 09:37:00","1014");
INSERT INTO lista_preco VALUES("327","DP-00022","MONITORAMENTO","4","0","0","","0","C","0","0","0","0.01","0.00","","1","2020-01-17 09:45:45","1015","2020-01-17 09:45:45","1015");
INSERT INTO lista_preco VALUES("328","SV-00239","Calibrao Rastrevel de Butirmetro ","3","7","0","C","30","V","29","0","5","100.00","0.00","","1","2020-01-17 10:07:29","134","2020-01-20 14:18:59","7");
INSERT INTO lista_preco VALUES("329","SV-00240","Calibrao Acreditada de Registrador de Temperatura com Sensor Datalogger","3","7","1","C","14","V","29","0","3","140.00","0.00","","1","2020-01-17 10:20:05","134","2020-01-17 10:20:05","134");
INSERT INTO lista_preco VALUES("330","SV-00241","Calibrao em Dissolutor ","3","7","0","C","39","V","29","0","18","0.00","0.00","","1","2020-01-17 10:21:49","134","2020-01-17 10:21:49","134");
INSERT INTO lista_preco VALUES("331","SV-00242","Qualificao Acreditada de Homogeneidade Trmica ","3","6","1","Q","7","V","29","0","6","0.00","0.00","","1","2020-01-17 10:28:32","134","2020-01-17 10:28:32","134");
INSERT INTO lista_preco VALUES("332","DP-00023","TAXA","4","0","0","","0","C","0","0","0","1.00","0.00","","1","2020-01-17 10:43:12","1014","2020-01-17 10:43:12","1014");
INSERT INTO lista_preco VALUES("333","SV-00243","Calibrao Rastrevel de Luxmetro","3","7","0","C","43","V","29","0","20","99.00","0.00","","1","2020-01-17 10:56:39","134","2020-01-17 10:56:39","134");
INSERT INTO lista_preco VALUES("334","DP-00024","COMBUSTVEL","4","0","0","","0","C","0","0","0","0.01","0.00","","1","2020-01-17 11:04:37","1015","2020-01-17 11:04:37","1015");
INSERT INTO lista_preco VALUES("335","SV-00244","Calibrao Rastrevel de Oxignio Dissolvido","3","7","0","C","44","V","29","0","17","200.00","0.00","","1","2020-01-17 11:03:48","134","2020-01-20 14:34:21","7");
INSERT INTO lista_preco VALUES("336","SV-00245","Calibrao Acreditada de Pipeta Volumtrica ","3","7","1","C","30","V","29","0","5","110.00","0.00","","1","2020-01-17 11:08:13","134","2020-02-12 13:42:14","134");
INSERT INTO lista_preco VALUES("337","DP-00025","Condomnio","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-01-17 11:17:34","5","2020-01-17 11:17:34","5");
INSERT INTO lista_preco VALUES("338","SV-00246","Calibrao Rastrevel em Mufla","3","7","0","C","5","V","29","0","3","110.00","0.00","","1","2020-01-17 11:34:26","7","2020-01-17 11:34:26","7");
INSERT INTO lista_preco VALUES("339","SV-00247","Calibrao Rastrevel em TITULADOR KARL FISCHER","3","7","0","C","44","V","29","0","17","220.00","0.00","","1","2020-01-17 11:49:58","7","2020-01-17 11:49:58","7");
INSERT INTO lista_preco VALUES("340","DP-00026","Despesa gua","4","0","0","","0","C","0","0","0","0.00","30.66","<p>Conta de &aacute;gua.</p>","1","2020-01-17 11:53:05","5","2020-01-17 11:53:05","5");
INSERT INTO lista_preco VALUES("341","DP-00027","Despesa Luz","4","0","0","","0","C","0","0","0","0.00","0.00","<p>Conta de Luz</p>","1","2020-01-17 12:05:27","5","2020-01-17 12:05:27","5");
INSERT INTO lista_preco VALUES("342","DP-00028","PRESTAO DE SERVIOS","4","0","0","","0","C","0","0","0","1.00","0.00","","1","2020-01-17 12:06:39","1014","2020-01-17 12:06:39","1014");
INSERT INTO lista_preco VALUES("343","EQ-00004","Calibrao em Medidor de Vazo","3","7","0","C","45","C","29","0","21","0.00","0.00","<p>Calibrao em Medidor de Vazo.</p>","1","2020-01-17 12:22:03","5","2020-01-17 12:33:11","5");
INSERT INTO lista_preco VALUES("344","EQ-00005","Calibrao em medidor de Oznio","1","0","0","C","0","C","29","0","0","0.00","0.00","","1","2020-01-17 12:23:22","5","2020-01-17 12:23:22","5");
INSERT INTO lista_preco VALUES("345","EQ-00006","Calibrao em TOC","1","0","0","C","0","C","29","0","0","0.00","0.00","","1","2020-01-17 12:24:38","5","2020-01-17 12:24:38","5");
INSERT INTO lista_preco VALUES("346","EQ-00007","Calibrao em Condutivimetro","1","0","0","C","0","C","29","0","0","0.00","0.00","","1","2020-01-17 12:48:31","5","2020-01-17 12:48:31","5");
INSERT INTO lista_preco VALUES("347","SV-00248","Calibrao Acreditada de Balo Volumtrico ","3","7","1","C","30","V","29","0","5","50.00","0.00","<p>17/02/20 Valor alterado conforme solicitao RV</p>","1","2020-01-17 14:23:15","134","2020-02-17 14:39:16","7");
INSERT INTO lista_preco VALUES("348","SV-00249","Calibrao Acreditada de Centrfuga","3","7","1","C","11","V","29","0","4","150.00","0.00","","1","2020-01-17 14:24:49","134","2020-01-17 14:24:49","134");
INSERT INTO lista_preco VALUES("349","SV-00250","Calibrao Acreditada de Cronmetro Digital","3","7","1","C","10","V","29","0","4","170.00","0.00","","1","2020-01-17 14:30:05","134","2020-01-17 14:30:05","134");
INSERT INTO lista_preco VALUES("350","SV-00251","Calibrao Rastrevel de Cronmetro Digital","3","7","0","C","10","V","29","0","4","33.00","0.00","","1","2020-01-17 14:33:27","134","2020-01-17 14:33:27","134");
INSERT INTO lista_preco VALUES("351","SV-00252","Calibrao Acreditada de Hand Step ","3","7","1","C","30","V","29","0","5","0.00","0.00","","1","2020-01-17 14:34:27","134","2020-01-17 14:34:27","134");
INSERT INTO lista_preco VALUES("352","SV-00253","Calibrao Rastrevel de Polarmetro ","3","7","0","C","33","V","29","0","16","800.00","0.00","","1","2020-01-17 14:35:45","134","2020-02-12 15:34:39","7");
INSERT INTO lista_preco VALUES("353","SV-00254","Calibrao Rastrevel de Refratmetro Porttil ","3","7","0","C","43","V","29","0","20","143.00","0.00","","1","2020-01-17 14:37:30","134","2020-01-17 14:37:30","134");
INSERT INTO lista_preco VALUES("354","SV-00255","Calibrao Acredita de Sistema de Monitoramento de Temperatura ","3","7","1","C","25","V","29","0","3","0.00","0.00","","1","2020-01-17 14:40:03","134","2020-01-17 14:40:03","134");
INSERT INTO lista_preco VALUES("355","SV-00256","Calibrao Acreditada de Sonda de Phmetro (Termocompensador)","3","7","1","C","14","V","29","0","3","0.00","0.00","","1","2020-01-17 14:54:13","134","2020-01-17 14:54:13","134");
INSERT INTO lista_preco VALUES("356","SV-00257","Calibrao Acreditada de Sonda Termopar","3","7","1","C","14","V","29","0","3","0.00","0.00","","1","2020-01-17 14:59:38","134","2020-01-17 14:59:38","134");
INSERT INTO lista_preco VALUES("357","SV-00258","Calibrao Acreditada de Termocompensador Phmetro ","3","7","1","C","14","V","29","0","3","0.00","0.00","","1","2020-01-17 15:00:36","134","2020-01-17 15:00:36","134");
INSERT INTO lista_preco VALUES("358","SV-00259","Calibrao Acreditada de Timer Digital 3 Canais ","3","7","1","C","11","V","29","0","4","134.40","0.00","","1","2020-01-17 15:01:13","134","2020-01-17 15:01:13","134");
INSERT INTO lista_preco VALUES("359","SV-00260","Calibrao Acreditada de Transferpette ","3","7","1","C","30","V","29","0","5","90.00","0.00","","1","2020-01-17 15:02:21","134","2020-01-20 14:40:15","7");
INSERT INTO lista_preco VALUES("360","DP-00029","MOTOBOY/TRANSPORTE","4","0","0","","0","C","0","0","0","1.00","0.00","","1","2020-01-17 15:20:21","1014","2020-01-17 15:20:21","1014");
INSERT INTO lista_preco VALUES("361","SV-00261","Calibrao Rastrevel de Viscosmetro Cinemtico / Brookfield / Rotativo","3","7","0","C","46","V","29","0","22","180.00","0.00","","1","2020-01-17 15:18:48","134","2020-01-21 17:05:31","7");
INSERT INTO lista_preco VALUES("362","SV-00262","Calibrao Rastrevel em Micropipeta","3","7","0","C","17","V","9","0","5","90.00","0.00","","1","2020-01-17 15:37:53","7","2020-01-17 15:37:53","7");
INSERT INTO lista_preco VALUES("363","SV-00263","Calibrao Acreditada de Balana Semi-Analtica (At 10kg)","3","7","1","C","1","V","29","0","1","140.00","0.00","","1","2020-01-20 09:34:48","134","2020-02-17 15:27:50","999");
INSERT INTO lista_preco VALUES("364","SV-00264","Calibrao Rastrevel de Balana Semi-Analtica (At 10kg)","3","7","0","C","1","V","29","0","1","140.00","0.00","","1","2020-01-20 09:35:40","134","2020-01-20 09:35:40","134");
INSERT INTO lista_preco VALUES("365","MT-00058","LAMPADA","2","0","0","","0","C","0","0","0","1.00","0.00","","1","2020-01-20 13:31:31","1014","2020-01-20 13:31:31","1014");
INSERT INTO lista_preco VALUES("366","MT-00059","Apendice ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-20 14:09:30","134","2020-01-20 14:09:30","134");
INSERT INTO lista_preco VALUES("367","MT-00060","Filtro ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-20 14:18:57","134","2020-01-20 14:18:57","134");
INSERT INTO lista_preco VALUES("368","SV-00265","Calibrao Acreditada em Bureta Graduada (Vidro)","3","7","1","C","40","V","29","0","5","100.00","0.00","","1","2020-01-20 14:25:27","7","2020-01-20 14:25:27","7");
INSERT INTO lista_preco VALUES("369","MT-00061","Bomba de Vazo","2","0","0","C","0","V","0","0","0","0.00","0.00","","1","2020-01-20 14:55:14","134","2020-02-17 15:38:23","7");
INSERT INTO lista_preco VALUES("370","DP-00030","Vale Refeio","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-01-20 15:03:29","226","2020-01-20 15:03:29","226");
INSERT INTO lista_preco VALUES("371","MT-00062","Bomba de Vazo","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-20 17:04:58","134","2020-01-20 17:04:58","134");
INSERT INTO lista_preco VALUES("372","DP-00031","Crach","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-01-20 17:11:51","226","2020-01-20 17:11:51","226");
INSERT INTO lista_preco VALUES("373","DP-00032","Porta crach","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-01-20 17:13:30","226","2020-01-20 17:13:30","226");
INSERT INTO lista_preco VALUES("374","DP-00033","Mquina de Caf","4","0","0","","0","C","0","0","0","1.00","1200.00","","1","2020-01-20 17:37:55","1015","2020-01-20 17:37:55","1015");
INSERT INTO lista_preco VALUES("375","MT-00063","Biosafe 12 B3  FL 10.477 MINIPLEAT","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-21 09:16:08","134","2020-01-21 09:16:08","134");
INSERT INTO lista_preco VALUES("376","MT-00064","Biosafe 12 B3  FL 10.477 MAXIPLEAT","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-21 09:17:05","134","2020-01-21 09:17:05","134");
INSERT INTO lista_preco VALUES("377","MT-00065","TUNGSTEN LAMP for HACH 5000 - A23778 para Espectrofotmetro","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-21 10:13:53","134","2020-01-21 10:15:32","134");
INSERT INTO lista_preco VALUES("378","SV-00266","Calibrao Acreditada de Medidor de Umidade Digital ","3","7","1","C","16","V","29","0","3","0.00","0.00","","1","2020-01-21 10:37:15","134","2020-01-21 10:37:15","134");
INSERT INTO lista_preco VALUES("379","SV-00267","Calibrao Acreditada de Balana 100Kg a 300Kg","3","7","1","C","1","V","29","0","1","275.00","0.00","","1","2020-01-21 10:40:20","134","2020-02-17 15:21:02","999");
INSERT INTO lista_preco VALUES("380","SV-00268","Calibrao Acreditada de Medidor de Temperatura com Sensor Termorresistivo","3","7","1","C","13","V","29","0","3","100.00","0.00","","1","2020-01-21 10:44:08","134","2020-01-21 10:44:08","134");
INSERT INTO lista_preco VALUES("381","SV-00269","Calibrao Acreditada de Microbureta Graduada ","3","7","1","C","30","V","29","0","5","0.00","0.00","","1","2020-01-21 10:55:18","134","2020-01-21 10:55:18","134");
INSERT INTO lista_preco VALUES("382","MT-00066","Contactor","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-21 11:05:52","134","2020-01-21 11:05:52","134");
INSERT INTO lista_preco VALUES("383","MT-00067","Padro de Enchimento ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-21 13:50:55","134","2020-01-21 13:54:58","134");
INSERT INTO lista_preco VALUES("384","DP-00034","Exame Admissional","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-01-21 14:18:37","226","2020-01-21 14:18:37","226");
INSERT INTO lista_preco VALUES("385","MT-00068","Servio de Rebobinamento ","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-21 14:25:58","134","2020-01-21 14:25:58","134");
INSERT INTO lista_preco VALUES("386","DP-00035","Exame Demissional","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-01-21 14:35:17","226","2020-01-21 14:35:17","226");
INSERT INTO lista_preco VALUES("387","DP-00036","Inspeo Veicular","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-01-21 15:06:35","226","2020-01-21 15:06:35","226");
INSERT INTO lista_preco VALUES("388","DP-00037","Protesto","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-01-21 15:13:55","226","2020-01-21 15:13:55","226");
INSERT INTO lista_preco VALUES("389","DP-00038","Monitoramento","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-01-21 15:18:31","226","2020-01-21 15:18:31","226");
INSERT INTO lista_preco VALUES("390","MT-00069","Rele de Nvel ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-21 15:30:20","134","2020-01-21 15:30:20","134");
INSERT INTO lista_preco VALUES("391","DP-00039","Convnio Mdico","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-01-21 15:54:23","226","2020-01-21 15:54:23","226");
INSERT INTO lista_preco VALUES("392","DP-00040","Consulta Mdica","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-01-21 15:57:46","226","2020-01-21 15:57:46","226");
INSERT INTO lista_preco VALUES("393","DP-00041","Contratao estagirios","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-01-21 16:01:10","226","2020-01-21 16:01:10","226");
INSERT INTO lista_preco VALUES("394","MT-00070","Disjuntor","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-21 16:04:27","134","2020-01-21 16:04:27","134");
INSERT INTO lista_preco VALUES("395","MT-00071","Placa","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-01-21 16:14:45","134","2020-01-21 16:14:45","134");
INSERT INTO lista_preco VALUES("396","DP-00042","Vale Transporte","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-01-21 16:51:56","226","2020-01-21 16:51:56","226");
INSERT INTO lista_preco VALUES("397","DP-00043","Taxa","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-01-21 16:53:05","226","2020-01-21 16:53:05","226");
INSERT INTO lista_preco VALUES("398","MT-00072","Soluo Padro de Condutividade de 1,5 &#956;S/cm","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-21 17:10:15","134","2020-01-21 17:10:15","134");
INSERT INTO lista_preco VALUES("399","SV-00270","Calibrao Rastrevel de Estao de Trabalho Loccus ","3","7","0","C","48","V","29","0","19","0.00","0.00","","1","2020-01-22 09:21:01","134","2020-01-22 09:21:01","134");
INSERT INTO lista_preco VALUES("400","DP-00044","Reembolso","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-01-22 09:57:44","226","2020-01-22 09:57:44","226");
INSERT INTO lista_preco VALUES("401","SV-00271","Calibrao Acreditada de Determinador de Gordura ","3","7","1","C","13","V","29","0","3","1200.00","0.00","","1","2020-01-22 10:33:45","134","2020-01-22 10:33:45","134");
INSERT INTO lista_preco VALUES("402","DP-00045","LICENA CLIENTE MENSAL DE USO DE SOFTWARE MK","4","0","0","","0","C","0","0","0","1.00","0.00","","1","2020-01-22 11:34:44","1014","2020-01-22 11:34:44","1014");
INSERT INTO lista_preco VALUES("403","SV-00272","Qualificao Acreditada de Termodesinfectora","3","6","1","Q","10","V","29","0","6","1200.00","0.00","","1","2020-01-22 14:32:25","134","2020-01-22 14:39:15","134");
INSERT INTO lista_preco VALUES("404","SV-00273","Calibrao Rastrevel de Balana >5Kg a 30Kg","3","7","0","C","1","V","6","0","1","150.00","0.00","","1","2020-01-22 14:56:38","7","2020-01-22 14:56:38","7");
INSERT INTO lista_preco VALUES("405","SV-00274","Calibrao Acreditada de Balana >5Kg a 30Kg","3","7","1","C","1","V","6","0","1","150.00","0.00","","1","2020-01-22 14:57:40","7","2020-01-22 14:57:40","7");
INSERT INTO lista_preco VALUES("406","SV-00275","Calibrao Rastrevel de Balana >500Kg  a 1000Kg","3","7","0","C","1","V","6","0","1","550.00","0.00","","1","2020-01-22 14:58:55","7","2020-01-22 14:58:55","7");
INSERT INTO lista_preco VALUES("407","SV-00276","Calibrao Rastrevel de Balana >30Kg a 100 Kg","3","7","0","C","1","V","6","0","1","180.00","0.00","","1","2020-01-22 14:59:59","7","2020-01-22 14:59:59","7");
INSERT INTO lista_preco VALUES("408","SV-00277","Calibrao Acreditada de Balana >30Kg a 100 Kg","3","7","1","C","1","V","6","0","1","180.00","0.00","","1","2020-01-22 15:00:46","7","2020-01-22 15:00:46","7");
INSERT INTO lista_preco VALUES("409","SV-00278","Calibrao Rastrevel de Balana >300Kg a 500Kg","3","7","0","C","1","V","6","0","1","405.00","0.00","","1","2020-01-22 15:02:24","7","2020-01-22 15:02:24","7");
INSERT INTO lista_preco VALUES("410","SV-00279","Calibrao Rastrevel de Balana >100Kg a 300Kg","3","7","0","C","1","V","6","0","1","275.00","0.00","","1","2020-01-22 15:08:26","7","2020-01-22 15:08:26","7");
INSERT INTO lista_preco VALUES("411","SV-00280","Calibrao Rastrevel em Descongelador de Plasma","3","7","0","C","5","V","5","0","3","1200.00","0.00","","1","2020-01-22 15:29:32","7","2020-01-22 15:29:32","7");
INSERT INTO lista_preco VALUES("412","SV-00281","Calibrao Rastrevel em Irradiador de Sangue","3","7","0","C","11","V","29","0","4","170.00","0.00","<p>Calibrao da grandeza TEMPO (considerado mesmo valor de cronmetro)</p>","1","2020-01-22 15:35:06","7","2020-01-22 17:51:06","7");
INSERT INTO lista_preco VALUES("413","SV-00282","Calibrao Rastrevel de Tacmetro/Sensor de Rotao","3","7","0","C","10","V","29","0","4","40.00","0.00","","1","2020-01-22 15:44:47","7","2020-01-22 15:44:47","7");
INSERT INTO lista_preco VALUES("416","SV-00284","Calibrao Rastrevel de Manmetro","3","7","0","C","8","V","29","0","2","33.00","0.00","","1","2020-01-24 10:39:13","134","2020-01-24 10:39:13","134");
INSERT INTO lista_preco VALUES("417","MT-00073","Validador","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-27 08:14:36","134","2020-01-27 08:14:36","134");
INSERT INTO lista_preco VALUES("418","MT-00074","Peso Padro","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-27 08:40:38","134","2020-01-27 08:40:38","134");
INSERT INTO lista_preco VALUES("419","SV-00285","Calibrao Acreditada de Cone Inhoff","3","7","1","C","30","V","29","0","5","110.00","0.00","","1","2020-01-27 08:55:47","134","2020-02-21 11:55:05","7");
INSERT INTO lista_preco VALUES("420","SV-00286","Calibrao Rastrevel em Ponto de Fuso","3","7","0","C","12","V","29","0","3","220.00","0.00","","1","2020-01-27 09:19:46","7","2020-01-27 09:19:46","7");
INSERT INTO lista_preco VALUES("421","SV-00287","Calibrao Rastrevel de Medidor Multiparmetro","3","7","0","C","52","V","29","0","23","1000.00","0.00","","1","2020-01-27 10:36:47","134","2020-01-30 14:18:36","7");
INSERT INTO lista_preco VALUES("422","SV-00288","Calibrao Rastrevel em Digestor de DQO ","3","7","0","C","39","V","29","0","18","800.00","0.00","","1","2020-01-27 13:13:03","134","2020-01-27 13:13:03","134");
INSERT INTO lista_preco VALUES("423","SV-00289","Calibrao Rastrevel de Carrinho Anestesia ","3","7","0","C","53","V","29","0","23","1500.00","0.00","","1","2020-01-27 14:48:57","134","2020-01-27 14:48:57","134");
INSERT INTO lista_preco VALUES("424","SV-00290","Calibrao Rastrevel de Monitor ","3","7","0","C","53","V","29","0","23","1000.00","0.00","","1","2020-01-27 14:50:03","134","2020-01-27 15:00:00","134");
INSERT INTO lista_preco VALUES("425","SV-00291","Calibrao Rastrevel de Bisturi Eltrico Porttil","3","7","0","C","53","V","29","0","23","1500.00","0.00","","1","2020-01-27 14:51:02","134","2020-01-27 14:51:02","134");
INSERT INTO lista_preco VALUES("426","SV-00292","Calibrao Rastrevel de Aquecedor ","3","7","0","C","53","V","29","0","23","500.00","0.00","","1","2020-01-27 14:52:10","134","2020-01-27 14:52:10","134");
INSERT INTO lista_preco VALUES("427","SV-00293","Calibrao Rastrevel de Ventilador Mecnico ","3","7","0","C","53","V","29","0","23","2000.00","0.00","","1","2020-01-27 14:53:13","134","2020-01-27 14:53:13","134");
INSERT INTO lista_preco VALUES("428","SV-00294","Calibrao Rastrevel de Desfibrilador ","3","7","0","C","53","V","29","0","23","1000.00","0.00","","1","2020-01-27 14:55:17","134","2020-01-27 14:55:17","134");
INSERT INTO lista_preco VALUES("429","SV-00295","Calibrao Rastrevel de Oxmetro ","3","7","0","C","53","V","29","0","23","500.00","0.00","","1","2020-01-27 14:56:05","134","2020-01-27 14:56:05","134");
INSERT INTO lista_preco VALUES("430","SV-00296","Calibrao Rastrevel de Lupa com Luminria ","3","7","0","C","53","V","29","0","23","300.00","0.00","","1","2020-01-27 14:56:51","134","2020-01-27 14:56:51","134");
INSERT INTO lista_preco VALUES("431","SV-00297","Calibrao Rastrevel de Secador ","3","7","0","C","53","V","29","0","23","1200.00","0.00","","1","2020-01-27 14:58:34","134","2020-01-27 14:58:34","134");
INSERT INTO lista_preco VALUES("432","SV-00298","Qualificao Rastrevel em Termociclador","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2020-01-27 17:41:55","7","2020-01-27 17:41:55","7");
INSERT INTO lista_preco VALUES("433","SV-00299","Calibrao Rastrevel de Radimetro ","3","7","0","C","43","V","29","0","20","99.00","0.00","","1","2020-01-27 17:47:39","134","2020-01-27 17:47:39","134");
INSERT INTO lista_preco VALUES("434","SV-00300","Calibrao Rastrevel em Friabilmetro (rot+tempo+dim)","3","7","0","C","11","V","29","0","4","390.00","0.00","","1","2020-01-27 17:47:50","7","2020-01-27 17:47:50","7");
INSERT INTO lista_preco VALUES("435","SV-00301","Qualificao Rastrevel em Friabilmetro","3","6","0","Q","6","V","29","0","6","1200.00","0.00","","1","2020-01-27 17:50:24","7","2020-01-27 17:50:24","7");
INSERT INTO lista_preco VALUES("436","MT-00075","Cpula ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-28 14:48:47","134","2020-01-28 14:48:47","134");
INSERT INTO lista_preco VALUES("437","MT-00076","Kaol Polimento","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-28 15:16:25","134","2020-01-28 15:16:25","134");
INSERT INTO lista_preco VALUES("438","MT-00077","Pentair Refil","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-28 15:23:32","134","2020-01-28 15:23:32","134");
INSERT INTO lista_preco VALUES("439","SV-00302","Calibrao Acreditada de Temporizador","3","7","1","C","11","V","29","0","4","120.00","0.00","","1","2020-01-28 15:33:54","134","2020-01-28 15:33:54","134");
INSERT INTO lista_preco VALUES("440","MT-00078","Colorgin Spray ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-28 15:55:17","134","2020-01-28 15:55:17","134");
INSERT INTO lista_preco VALUES("441","MT-00079","Social ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-28 16:30:07","134","2020-01-28 16:30:07","134");
INSERT INTO lista_preco VALUES("442","MT-00080","Silicone","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-28 16:36:09","134","2020-01-28 16:36:09","134");
INSERT INTO lista_preco VALUES("443","MT-00081","Fonte","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-28 16:54:27","134","2020-01-28 16:54:27","134");
INSERT INTO lista_preco VALUES("444","MT-00082","Coluna","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-28 17:01:31","134","2020-01-28 17:01:31","134");
INSERT INTO lista_preco VALUES("445","SV-00303","Calibrao Acreditada de Micropipeta (Volume Varivel)","3","7","1","C","17","V","9","0","5","150.00","0.00","","1","2020-01-28 17:19:05","7","2020-01-28 17:20:21","7");
INSERT INTO lista_preco VALUES("446","MT-00083","Membrana Osmose Reversa ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-28 17:40:07","134","2020-01-28 17:40:07","134");
INSERT INTO lista_preco VALUES("447","MT-00084","Cartucho","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-28 17:40:35","134","2020-01-28 17:40:35","134");
INSERT INTO lista_preco VALUES("448","DP-00047","COMBUSTIVEL","4","0","0","","0","C","0","5","0","500.00","0.00","","1","2020-01-29 14:56:57","172","2020-01-29 14:56:57","172");
INSERT INTO lista_preco VALUES("449","SV-00304","Calibrao Rastrevel de Caminho Refrigerado","3","6","0","","7","V","29","0","6","1200.00","0.00","","1","2020-01-29 17:29:29","134","2020-01-29 17:29:29","134");
INSERT INTO lista_preco VALUES("450","SV-00305","Calibrao Rastrevel de Controlador de Temperatura e Umidade","3","7","0","C","15","V","29","0","3","66.00","0.00","","1","2020-01-30 08:40:56","134","2020-01-30 08:40:56","134");
INSERT INTO lista_preco VALUES("451","SV-00306","Qualificao Rastrevel de Sala Climatizada","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2020-01-30 09:03:10","134","2020-01-30 09:03:10","134");
INSERT INTO lista_preco VALUES("452","SV-00307","Calibrao Rastrevel em Agregmetro","3","7","0","C","42","V","29","0","5","600.00","0.00","<p>Temperatura &deg;C e Densidade &Oacute;ptica</p>","1","2020-01-30 10:13:55","7","2020-01-30 10:13:55","7");
INSERT INTO lista_preco VALUES("453","SV-00308","Calibrao Rastreada em Calibrador de Temperatura","3","7","0","C","3","V","29","0","3","1100.00","0.00","<p>Uniformidade axial, radial e estabilidade = R$ 600,00 o 1&deg; ponto e R$ 250,00 o ponto adicional</p>","1","2020-01-30 10:36:47","7","2020-01-30 10:36:47","7");
INSERT INTO lista_preco VALUES("454","SV-00309","Calibrao Rastreada em Eletrocardigrafo","3","7","0","C","51","V","29","0","23","1000.00","0.00","","1","2020-01-30 11:36:46","7","2020-01-30 11:36:46","7");
INSERT INTO lista_preco VALUES("455","SV-00310","Calibrao Rastreada em Fonte de Eletroforese","3","7","0","C","49","V","29","0","20","500.00","0.00","","1","2020-01-30 13:03:02","7","2020-01-30 13:03:02","7");
INSERT INTO lista_preco VALUES("456","SV-00311","Calibrao Rastreada em Homogeneizador","3","7","0","C","5","V","29","0","3","800.00","0.00","","1","2020-01-30 13:55:01","7","2020-01-30 13:55:01","7");
INSERT INTO lista_preco VALUES("457","SV-00312","Calibrao Rastreada em Temporizador","3","7","0","C","11","V","29","0","4","33.00","0.00","","1","2020-01-30 14:13:47","7","2020-01-30 14:13:47","7");
INSERT INTO lista_preco VALUES("462","SV-00317","Calibrao Rastreada em Mquina de Lavar Vidraria","3","7","0","C","12","V","29","0","3","150.00","0.00","<p>Temperatura e Tempo</p>","1","2020-01-30 14:40:53","7","2020-01-30 14:40:53","7");
INSERT INTO lista_preco VALUES("459","SV-00314","Calibrao Rastrevel em Detector de Gs","3","7","0","C","48","V","29","0","19","800.00","0.00","","1","2020-01-30 14:20:27","7","2020-01-30 14:20:27","7");
INSERT INTO lista_preco VALUES("460","SV-00315","Calibrao Rastreada em Purificador de gua","3","7","0","C","32","V","29","0","17","200.00","0.00","","1","2020-01-30 14:21:06","7","2020-01-30 14:21:06","7");
INSERT INTO lista_preco VALUES("461","SV-00316","Calibrao Rastrevel em Rotmetro","3","7","0","C","45","V","29","0","21","200.00","0.00","","1","2020-01-30 14:26:39","7","2020-01-30 14:26:39","7");
INSERT INTO lista_preco VALUES("463","SV-00318","Calibrao Rastreada de Pipeta Volumtrica","3","7","0","C","30","V","9","0","5","44.00","0.00","","1","2020-01-30 14:49:31","7","2020-01-30 14:49:31","7");
INSERT INTO lista_preco VALUES("464","DP-00048","JUROS","4","0","0","","0","C","0","2","0","0.00","0.00","","1","2020-01-30 14:52:21","172","2020-01-30 14:52:21","172");
INSERT INTO lista_preco VALUES("465","SV-00319","Calibrao Rastreada de Proveta","3","7","0","C","30","V","9","0","5","44.00","0.00","","1","2020-01-30 14:59:54","7","2020-01-30 14:59:54","7");
INSERT INTO lista_preco VALUES("466","SV-00320","Qualificao Acreditada de Sala Climatizada","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2020-01-30 15:01:30","134","2020-01-30 15:01:30","134");
INSERT INTO lista_preco VALUES("467","SV-00321","Calibrao Rastrevel de Registrador de Temperatura com Sensor Datalogger	","3","7","0","C","15","V","29","0","3","0.00","0.00","","1","2020-01-30 15:08:34","134","2020-01-30 15:08:34","134");
INSERT INTO lista_preco VALUES("468","SV-00322","Calibrao Rastreada em Tanque / Rgua de Nvel 3 pontos - At 250 L","3","7","0","C","45","V","29","0","21","110.00","0.00","","1","2020-01-30 15:21:38","7","2020-01-30 15:27:28","7");
INSERT INTO lista_preco VALUES("469","SV-00323","Calibrao Acreditada de Controlador de Temperatura ","3","7","1","C","15","V","29","0","3","100.00","0.00","","1","2020-01-30 15:24:11","134","2020-01-30 15:24:11","134");
INSERT INTO lista_preco VALUES("470","SV-00324","Calibrao Rastreada em Tanque / Rgua de Nvel 3 pontos - 251 a 500 L","3","7","0","C","45","V","29","0","21","170.00","0.00","","1","2020-01-30 15:24:37","7","2020-01-30 15:27:04","7");
INSERT INTO lista_preco VALUES("471","SV-00325","Calibrao Rastreada em Tanque / Rgua de Nvel 3 pontos - 501 a 750 L","3","7","0","C","45","V","29","0","21","220.00","0.00","","1","2020-01-30 15:25:54","7","2020-01-30 15:25:54","7");
INSERT INTO lista_preco VALUES("472","SV-00326","Calibrao Rastreada em Tanque / Rgua de Nvel  3 pontos - 751 a 1000 L","3","7","0","C","45","V","29","0","21","275.00","0.00","","1","2020-01-30 15:27:43","7","2020-01-30 15:27:43","7");
INSERT INTO lista_preco VALUES("473","SV-00327","Calibrao Rastreada em Tanque / Rgua de Nvel  3 pontos - 1001 a 2000 L","3","7","0","C","45","V","29","0","21","300.00","0.00","","1","2020-01-30 15:28:26","7","2020-01-30 15:28:26","7");
INSERT INTO lista_preco VALUES("474","SV-00328","Calibrao Rastreada em Tanque / Rgua de Nvel  3 pontos - 2001 a 4000 L","3","7","0","C","45","V","29","0","21","350.00","0.00","","1","2020-01-30 15:29:16","7","2020-01-30 15:29:16","7");
INSERT INTO lista_preco VALUES("475","SV-00329","Calibrao Rastreada em Tanque / Rgua de Nvel  3 pontos - 4001 a 6000 L","3","7","0","C","45","V","29","0","21","400.00","0.00","","1","2020-01-30 15:30:13","7","2020-01-30 15:30:13","7");
INSERT INTO lista_preco VALUES("476","SV-00330","Calibrao Rastreada em Tanque / Rgua de Nvel  3 pontos - 6001 a 8000 L","3","7","0","C","45","V","29","0","21","450.00","0.00","","1","2020-01-30 15:31:00","7","2020-01-30 15:31:00","7");
INSERT INTO lista_preco VALUES("477","SV-00331","Calibrao Rastreada em Tanque / Rgua de Nvel  3 pontos - 8001 a 10000 L","3","7","0","C","45","V","29","0","21","500.00","0.00","","1","2020-01-30 15:31:44","7","2020-01-30 15:31:44","7");
INSERT INTO lista_preco VALUES("478","SV-00332","Calibrao Rastreada de Tanque de Criopreservao","3","7","0","C","12","V","29","0","3","220.00","0.00","<p>Temperatura e N&iacute;vel</p>","1","2020-01-30 15:33:55","7","2020-01-30 15:33:55","7");
INSERT INTO lista_preco VALUES("479","SV-00333","Qualificao Rastreada em Cmara de Conservao","3","6","0","C","7","V","29","0","6","1200.00","0.00","","1","2020-01-30 15:58:44","7","2020-02-17 15:41:15","7");
INSERT INTO lista_preco VALUES("480","MT-00085","Amostrador de Ar","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-31 14:21:13","134","2020-01-31 14:21:13","134");
INSERT INTO lista_preco VALUES("481","MT-00086","Borracha de vedao da tampa para Autoclave","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-01-31 15:31:11","7","2020-01-31 15:33:04","7");
INSERT INTO lista_preco VALUES("482","MT-00087","Etiquetas de Calibrao Rastrevel - Mini","2","0","0","","0","C","0","0","0","0.00","0.00","<p>Etiqueta de uso no cliente UNICAMP.</p>","1","2020-02-03 11:51:43","5","2020-02-03 11:51:43","5");
INSERT INTO lista_preco VALUES("483","DP-00049","Aluguel","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-03 14:19:38","5","2020-02-03 14:19:38","5");
INSERT INTO lista_preco VALUES("484","DP-00050","Transferncia","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-04 10:11:27","226","2020-02-04 10:11:27","226");
INSERT INTO lista_preco VALUES("485","SV-00334","Calibrao Rastrevel de Micropipeta ","3","7","0","C","30","V","29","0","5","60.00","0.00","","1","2020-02-05 13:34:46","134","2020-02-05 13:34:46","134");
INSERT INTO lista_preco VALUES("486","SV-00335","Qualificao Rastrevel de Geladeira","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2020-02-05 17:17:19","134","2020-02-05 17:17:19","134");
INSERT INTO lista_preco VALUES("487","SV-00336","Qualificao Rastrevel de Refrigerador","3","6","0","Q","7","V","29","0","6","1200.00","0.00","","1","2020-02-05 17:35:12","134","2020-02-05 17:35:12","134");
INSERT INTO lista_preco VALUES("488","SV-00337","Calibrao Rastreada de Termopar","3","7","0","C","24","V","29","0","3","110.00","0.00","","1","2020-02-06 08:36:48","7","2020-02-06 08:36:48","7");
INSERT INTO lista_preco VALUES("489","DP-00051","GUA","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-06 10:18:18","226","2020-02-06 10:18:18","226");
INSERT INTO lista_preco VALUES("490","DP-00052","IPTU","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-06 10:20:13","226","2020-02-06 10:20:13","226");
INSERT INTO lista_preco VALUES("491","SV-00338","Calibrao Acreditada de Vacumetro ","3","7","1","C","29","V","29","0","2","77.00","0.00","","1","2020-02-06 11:38:53","134","2020-02-06 11:38:53","134");
INSERT INTO lista_preco VALUES("492","SV-00339","Calibrao Rastrevel de Vacumetro ","3","7","0","C","29","V","29","0","2","33.00","0.00","","1","2020-02-06 11:41:15","134","2020-02-06 11:41:15","134");
INSERT INTO lista_preco VALUES("493","DP-00053","11953391451","4","0","0","","0","C","0","0","0","0.00","0.00","<p>Nat&atilde;</p>","1","2020-02-06 13:45:10","226","2020-02-06 13:45:10","226");
INSERT INTO lista_preco VALUES("494","DP-00054","11953393662","4","0","0","","0","C","0","0","0","0.00","0.00","<p>Alexandre</p>","1","2020-02-06 13:47:01","226","2020-02-06 13:47:01","226");
INSERT INTO lista_preco VALUES("495","DP-00055","11953391621","4","0","0","","0","C","0","0","0","0.00","0.00","<p>Dona Isa</p>","1","2020-02-06 13:49:37","226","2020-02-06 13:49:37","226");
INSERT INTO lista_preco VALUES("496","DP-00056","19982851640","4","0","0","","0","C","0","0","0","0.00","0.00","<p>Everson</p>","1","2020-02-06 13:50:59","226","2020-02-06 13:50:59","226");
INSERT INTO lista_preco VALUES("497","DP-00057","11953395049","4","0","0","","0","C","0","0","0","0.00","0.00","<p>interno</p>","1","2020-02-06 13:52:14","226","2020-02-06 13:52:14","226");
INSERT INTO lista_preco VALUES("498","DP-00058","11953391748","4","0","0","","0","C","0","0","0","0.00","0.00","<p>Douglas</p>","1","2020-02-06 13:53:24","226","2020-02-06 13:53:24","226");
INSERT INTO lista_preco VALUES("499","DP-00059","11953392364","4","0","0","","0","C","0","0","0","0.00","0.00","<p>sr Ozorio</p>","1","2020-02-06 13:54:57","226","2020-02-06 13:54:57","226");
INSERT INTO lista_preco VALUES("500","DP-00060","11953396916","4","0","0","","0","C","0","0","0","0.00","0.00","<p>Romulo</p>","1","2020-02-06 13:56:05","226","2020-02-06 13:56:05","226");
INSERT INTO lista_preco VALUES("501","DP-00061","11984021758","4","0","0","","0","C","0","0","0","0.00","0.00","<p>Marcelo</p>","1","2020-02-06 13:57:23","226","2020-02-06 13:57:23","226");
INSERT INTO lista_preco VALUES("502","SV-00340","Calibrao Rastreada em Indicador de Presso","3","7","0","C","7","V","29","0","2","60.00","0.00","","1","2020-02-06 16:13:29","7","2020-02-06 16:13:29","7");
INSERT INTO lista_preco VALUES("503","SV-00341","Qualificao Acreditada em Ponto de Fuso","3","6","1","Q","7","V","29","0","6","1200.00","0.00","","1","2020-02-06 16:19:27","134","2020-02-06 16:19:27","134");
INSERT INTO lista_preco VALUES("504","SV-00342","Calibrao Rastreada em Inversor de Frequncia","3","7","0","C","36","V","29","0","16","88.00","0.00","","1","2020-02-06 17:29:32","7","2020-02-06 17:29:32","7");
INSERT INTO lista_preco VALUES("505","SV-00343","Calibrao Rastreada de Pressostato","3","7","0","C","26","V","29","0","2","35.00","0.00","","1","2020-02-06 17:42:34","7","2020-02-06 17:42:34","7");
INSERT INTO lista_preco VALUES("506","SV-00344","Calibrao Rastreada de Potencimetro","3","7","0","C","32","V","29","0","17","99.00","0.00","","1","2020-02-06 17:48:15","7","2020-02-06 17:48:15","7");
INSERT INTO lista_preco VALUES("507","DP-00062","Cancelamento gua","4","0","0","","0","C","0","7","0","0.00","0.00","","1","2020-02-07 14:34:01","5","2020-02-07 14:34:01","5");
INSERT INTO lista_preco VALUES("508","MT-00088","Pressostato","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-07 14:35:44","134","2020-02-07 14:35:44","134");
INSERT INTO lista_preco VALUES("509","DP-00063","Manuteno Predial","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 14:38:39","5","2020-02-07 14:38:39","5");
INSERT INTO lista_preco VALUES("510","DP-00064","Limpeza - Servios Gerais","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 14:41:05","5","2020-02-07 14:41:05","5");
INSERT INTO lista_preco VALUES("511","MT-00089","Pedro2 LJ Eltrica","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-07 15:03:17","226","2020-02-07 15:03:17","226");
INSERT INTO lista_preco VALUES("512","MT-00090","Real Bebedouros","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-07 15:05:01","226","2020-02-07 15:05:01","226");
INSERT INTO lista_preco VALUES("513","DP-00065","Cada Lab","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 15:06:44","226","2020-02-07 15:06:44","226");
INSERT INTO lista_preco VALUES("514","DP-00066","Casa Lab","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 15:07:21","226","2020-02-07 15:07:21","226");
INSERT INTO lista_preco VALUES("515","DP-00067","Kalunga","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 15:09:01","226","2020-02-07 15:09:01","226");
INSERT INTO lista_preco VALUES("516","MT-00091","Papelaria Ribamar","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-07 15:10:27","226","2020-02-07 15:10:27","226");
INSERT INTO lista_preco VALUES("517","DP-00068","Cofermeta s/a","4","0","0","","0","C","0","0","0","0.00","0.00","<p>09/01/2020</p>","1","2020-02-07 15:11:44","226","2020-02-07 15:11:44","226");
INSERT INTO lista_preco VALUES("518","MT-00092","Jose Raimundo","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-07 15:13:42","226","2020-02-07 15:13:42","226");
INSERT INTO lista_preco VALUES("519","DP-00069","Pare Park","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 15:15:53","226","2020-02-07 15:15:53","226");
INSERT INTO lista_preco VALUES("520","DP-00070","Churrascaria e Pizzaria","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 15:17:34","226","2020-02-07 15:17:34","226");
INSERT INTO lista_preco VALUES("521","MT-00093","Industria de Aparelhos","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-07 15:18:37","226","2020-02-07 15:18:37","226");
INSERT INTO lista_preco VALUES("522","DP-00071","Rest. Panela de Pedra","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 15:20:47","226","2020-02-07 15:20:47","226");
INSERT INTO lista_preco VALUES("523","MT-00094","Abastecedora Jaborandi","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-07 15:22:58","226","2020-02-07 15:22:58","226");
INSERT INTO lista_preco VALUES("524","DP-00072","Toro Grill","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 15:24:50","226","2020-02-07 15:24:50","226");
INSERT INTO lista_preco VALUES("525","MT-00095","Merc. Pago BM1 BRASIL","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-07 15:27:20","226","2020-02-07 15:27:20","226");
INSERT INTO lista_preco VALUES("526","DP-00073","Petromix","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 15:29:07","226","2020-02-07 15:29:07","226");
INSERT INTO lista_preco VALUES("527","DP-00074","Toca da Gula","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 15:30:15","226","2020-02-07 15:30:15","226");
INSERT INTO lista_preco VALUES("528","DP-00075","Conectcar","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 15:31:25","226","2020-02-07 15:31:25","226");
INSERT INTO lista_preco VALUES("529","DP-00076","Posto Moco","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 15:33:28","226","2020-02-07 15:33:28","226");
INSERT INTO lista_preco VALUES("530","DP-00077","Churrascaria e restaurante","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 15:36:16","226","2020-02-07 15:36:16","226");
INSERT INTO lista_preco VALUES("531","DP-00078","Consorcio Otimo","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 15:37:30","226","2020-02-07 15:37:30","226");
INSERT INTO lista_preco VALUES("532","DP-00079","SR Fogo Casual Food","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 15:38:28","226","2020-02-07 15:38:28","226");
INSERT INTO lista_preco VALUES("533","DP-00080","Pag Flor do Serrado","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 15:39:32","226","2020-02-07 15:39:32","226");
INSERT INTO lista_preco VALUES("534","MT-00096","Comercial Dirceu Ota","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-07 15:42:15","226","2020-02-07 15:42:15","226");
INSERT INTO lista_preco VALUES("535","DP-00081","Casa de bolos vov Elza","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 15:44:41","226","2020-02-07 15:44:41","226");
INSERT INTO lista_preco VALUES("536","DP-00082","Supermercado BH","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 16:00:56","226","2020-02-07 16:00:56","226");
INSERT INTO lista_preco VALUES("537","DP-00083","DOAO","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-07 17:09:14","999","2020-02-07 17:09:14","999");
INSERT INTO lista_preco VALUES("538","DP-00084","Jardinagem","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-10 10:34:02","226","2020-02-10 10:34:02","226");
INSERT INTO lista_preco VALUES("539","SV-00345","Barmetro","3","7","0","","0","C","11","0","2","0.00","0.00","","1","2020-02-10 14:59:21","5","2020-02-10 14:59:21","5");
INSERT INTO lista_preco VALUES("540","DP-00085","KM rodados","4","0","0","","0","C","0","4","0","0.00","0.00","","1","2020-02-10 16:21:51","226","2020-02-10 16:21:51","226");
INSERT INTO lista_preco VALUES("541","MT-00097","Materiais diversos","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-10 16:39:11","226","2020-02-10 16:39:11","226");
INSERT INTO lista_preco VALUES("542","MT-00098","Soluo Tampo de pH","2","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-11 12:37:12","5","2020-02-11 12:37:12","5");
INSERT INTO lista_preco VALUES("543","DP-00086","Cancelamento Luz","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-11 17:33:20","5","2020-02-11 17:33:20","5");
INSERT INTO lista_preco VALUES("544","SV-00346","Calibrao Rastrevel em Agitador de Tubos","3","7","0","C","10","V","29","0","4","110.00","0.00","","1","2020-02-12 09:01:11","7","2020-02-12 09:01:11","7");
INSERT INTO lista_preco VALUES("545","SV-00347","Calibrao Rastreada em Agitador Magntico","3","7","0","C","10","V","29","0","4","110.00","0.00","","1","2020-02-12 09:03:21","7","2020-02-12 09:03:21","7");
INSERT INTO lista_preco VALUES("546","SV-00348","Manuteno Preventiva em Crioscpio","3","2","0","","0","V","29","0","0","1000.00","0.00","","1","2020-02-12 10:30:54","7","2020-02-12 10:30:54","7");
INSERT INTO lista_preco VALUES("547","SV-00349","Manuteno Corretiva em Crioscpio","3","1","0","","0","V","29","0","0","3000.00","0.00","","1","2020-02-12 10:33:16","7","2020-02-12 10:33:16","7");
INSERT INTO lista_preco VALUES("548","DP-00087","Bordados","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-12 10:47:51","226","2020-02-12 10:47:51","226");
INSERT INTO lista_preco VALUES("549","SV-00350","Calibrao Rastreada em Medidor de atividade de gua ","3","7","0","C","12","V","29","0","3","1000.00","0.00","","1","2020-02-12 10:50:05","7","2020-02-12 10:50:05","7");
INSERT INTO lista_preco VALUES("550","SV-00351","Calibrao Rastreada em Evaporador / RotaVapor","3","7","0","C","20","V","29","0","3","230.00","0.00","","1","2020-02-12 11:05:12","7","2020-02-12 11:05:12","7");
INSERT INTO lista_preco VALUES("551","SV-00352","Manuteno Preventiva em Evaporador","3","2","0","","0","V","29","0","0","300.00","0.00","","1","2020-02-12 11:06:51","7","2020-02-12 11:06:51","7");
INSERT INTO lista_preco VALUES("552","SV-00353","Manuteno Corretiva em Evaporador","3","1","0","","0","V","29","0","0","500.00","0.00","","1","2020-02-12 11:07:02","7","2020-02-12 11:07:02","7");
INSERT INTO lista_preco VALUES("553","MT-00099","Cubeta Padro Sinttica de Cloro","2","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-12 11:53:33","5","2020-02-12 11:53:33","5");
INSERT INTO lista_preco VALUES("554","DP-00088","Vistoria mdica","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-12 13:23:46","226","2020-02-12 13:23:46","226");
INSERT INTO lista_preco VALUES("555","SV-00354","Calibrao Acreditada de Pipeta Graduada ","3","7","1","C","30","V","29","0","5","110.00","0.00","","1","2020-02-12 13:43:04","134","2020-02-12 13:43:04","134");
INSERT INTO lista_preco VALUES("556","SV-00355","Ajuste para calibrao","3","7","0","","0","C","17","0","20","0.00","0.00","","1","2020-02-12 14:16:37","5","2020-02-12 14:16:37","5");
INSERT INTO lista_preco VALUES("557","DP-00089","Recrutamento e selecao","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-13 11:08:25","226","2020-02-13 11:08:25","226");
INSERT INTO lista_preco VALUES("558","MT-00100","PEAS","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-02-13 11:50:04","7","2020-02-13 11:50:04","7");
INSERT INTO lista_preco VALUES("559","SV-00356","Calibrao RBC em Luximetro","3","7","1","C","0","C","10","0","20","0.00","0.00","<p>Unidade = LUX</p>","1","2020-02-13 14:05:50","5","2020-02-13 14:05:50","5");
INSERT INTO lista_preco VALUES("560","SV-00357","Calibrao RBC em Cronmetro","3","7","1","C","0","C","4","0","4","0.00","0.00","","1","2020-02-13 14:10:10","5","2020-02-13 14:10:10","5");
INSERT INTO lista_preco VALUES("561","MT-00101","Soquete","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-14 10:17:08","134","2020-02-14 10:17:08","134");
INSERT INTO lista_preco VALUES("562","MT-00102","Incol","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-14 10:17:32","134","2020-02-14 10:17:32","134");
INSERT INTO lista_preco VALUES("563","MT-00103","Rosca","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-14 10:26:24","134","2020-02-14 10:26:24","134");
INSERT INTO lista_preco VALUES("564","MT-00104","Tubo","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-14 10:40:56","134","2020-02-14 10:40:56","134");
INSERT INTO lista_preco VALUES("565","MT-00105","Freon","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-14 10:42:35","134","2020-02-14 10:42:35","134");
INSERT INTO lista_preco VALUES("566","MT-00106","Cruzeta ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-14 10:44:16","134","2020-02-14 10:44:16","134");
INSERT INTO lista_preco VALUES("567","MT-00107","leo","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-14 10:44:54","134","2020-02-14 10:44:54","134");
INSERT INTO lista_preco VALUES("568","MT-00108","Nitrognio ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-14 10:45:09","134","2020-02-14 10:45:09","134");
INSERT INTO lista_preco VALUES("569","MT-00109","Bateria","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-14 11:01:07","134","2020-02-14 11:01:07","134");
INSERT INTO lista_preco VALUES("570","MT-00110","Cuba","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-14 11:14:46","134","2020-02-14 11:14:46","134");
INSERT INTO lista_preco VALUES("571","SV-00358","Calibrao Rastreada em Paqumetro","3","7","0","C","39","V","29","0","18","44.00","0.00","","1","2020-02-14 14:24:19","7","2020-02-14 14:24:19","7");
INSERT INTO lista_preco VALUES("572","SV-00359","Calibrao Rastreada em Marcapasso","3","7","0","C","52","V","29","0","23","1000.00","0.00","","1","2020-02-14 14:24:54","7","2020-02-14 14:24:54","7");
INSERT INTO lista_preco VALUES("573","SV-00360","Calibrao Rastreada em Resistor","3","7","0","C","36","V","27","0","16","100.00","0.00","","1","2020-02-14 14:30:31","7","2020-02-14 14:30:31","7");
INSERT INTO lista_preco VALUES("574","SV-00361","Calibrao Rastreada em Osciloscpio","3","7","0","","36","V","29","0","16","175.00","0.00","","1","2020-02-14 14:37:01","7","2020-02-14 14:37:01","7");
INSERT INTO lista_preco VALUES("575","SV-00362","Calibrao Rastreada em Multmetro Digital / Analgico","3","7","0","C","37","V","29","0","16","110.00","0.00","","1","2020-02-14 14:46:36","7","2020-02-14 14:46:36","7");
INSERT INTO lista_preco VALUES("576","MT-00111","Teclado","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-02-14 16:42:54","134","2020-02-14 16:42:54","134");
INSERT INTO lista_preco VALUES("577","DP-00090","Farmcia","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-17 09:07:21","226","2020-02-17 09:07:21","226");
INSERT INTO lista_preco VALUES("578","DP-00091","IPTU","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-18 10:04:28","1022","2020-02-18 10:04:28","1022");
INSERT INTO lista_preco VALUES("579","MT-00112","Fusivel ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-18 15:04:57","134","2020-02-18 15:04:57","134");
INSERT INTO lista_preco VALUES("580","MT-00113","Porta Fusvel ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-18 15:05:40","134","2020-02-18 15:05:40","134");
INSERT INTO lista_preco VALUES("581","MT-00114","Terminal","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-18 15:25:31","134","2020-02-18 15:25:31","134");
INSERT INTO lista_preco VALUES("582","MT-00115","Cabo","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-18 15:25:51","134","2020-02-18 15:25:51","134");
INSERT INTO lista_preco VALUES("583","MT-00116","Contator ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-18 15:26:14","134","2020-02-18 15:26:14","134");
INSERT INTO lista_preco VALUES("584","MT-00117","Trilho","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-18 15:36:36","134","2020-02-18 15:36:36","134");
INSERT INTO lista_preco VALUES("585","MT-00118","Disjuntor","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-18 15:36:59","134","2020-02-18 15:36:59","134");
INSERT INTO lista_preco VALUES("586","DP-00092","ASO","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-18 16:14:02","1022","2020-02-18 16:14:02","1022");
INSERT INTO lista_preco VALUES("587","MT-00119","Controlador Full Gauge ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-18 16:17:15","134","2020-02-18 16:17:15","134");
INSERT INTO lista_preco VALUES("588","MT-00120","Sonda","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-18 16:43:14","134","2020-02-18 16:43:14","134");
INSERT INTO lista_preco VALUES("589","MT-00121","Conector","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-18 16:43:40","134","2020-02-18 16:43:40","134");
INSERT INTO lista_preco VALUES("590","MT-00122","Oculares ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-18 16:51:12","134","2020-02-18 16:51:12","134");
INSERT INTO lista_preco VALUES("591","MT-00123","Bobina","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-18 17:16:22","134","2020-02-18 17:16:22","134");
INSERT INTO lista_preco VALUES("592","SV-00363","Calibrao Acreditada de Incubadora","3","7","0","","5","V","29","0","3","1200.00","0.00","","1","2020-02-19 13:11:34","7","2020-02-19 13:11:34","7");
INSERT INTO lista_preco VALUES("593","MT-00124","Tranca","2","0","0","","0","V","0","9","0","0.00","0.00","","1","2020-02-19 15:32:56","134","2020-02-19 15:32:56","134");
INSERT INTO lista_preco VALUES("594","MT-00125","Reg ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-20 10:10:56","134","2020-02-20 10:10:56","134");
INSERT INTO lista_preco VALUES("595","MT-00126","Reator","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-20 10:20:09","134","2020-02-20 10:20:09","134");
INSERT INTO lista_preco VALUES("596","MT-00127","Chave","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-20 10:30:57","134","2020-02-20 10:30:57","134");
INSERT INTO lista_preco VALUES("597","MT-00128","Espaguete ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-20 10:33:10","134","2020-02-20 10:33:10","134");
INSERT INTO lista_preco VALUES("598","MT-00129","Parafuso","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-20 10:55:00","134","2020-02-20 10:55:00","134");
INSERT INTO lista_preco VALUES("599","MT-00130","Seletor","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-20 10:55:40","134","2020-02-20 10:55:40","134");
INSERT INTO lista_preco VALUES("600","MT-00131","Bloco","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-20 10:56:08","134","2020-02-20 10:56:08","134");
INSERT INTO lista_preco VALUES("601","MT-00132","Ripa","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-20 10:56:25","134","2020-02-20 10:56:25","134");
INSERT INTO lista_preco VALUES("602","MT-00133","Trincha","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-20 11:07:28","134","2020-02-20 11:07:28","134");
INSERT INTO lista_preco VALUES("603","MT-00134","Armatec","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-20 11:07:53","134","2020-02-20 11:07:53","134");
INSERT INTO lista_preco VALUES("604","MT-00135","Suvinil","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-20 11:08:14","134","2020-02-20 11:08:14","134");
INSERT INTO lista_preco VALUES("605","MT-00136","Correta","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-20 11:09:00","134","2020-02-20 11:09:00","134");
INSERT INTO lista_preco VALUES("606","MT-00137","Porca","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-02-20 11:09:24","134","2020-02-20 11:09:24","134");
INSERT INTO lista_preco VALUES("607","DP-00093","Seguro Automvel","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-21 17:34:42","53","2020-02-21 17:34:42","53");
INSERT INTO lista_preco VALUES("608","SV-00364","Calibrao Rastrevel de Micrmetro","3","7","0","","6","V","29","0","2","40.00","0.00","","1","2020-02-27 16:59:02","134","2020-02-27 16:59:02","134");
INSERT INTO lista_preco VALUES("609","DP-00094","P de caf","4","0","0","","0","C","0","0","0","0.00","0.00","","1","2020-02-28 17:04:44","226","2020-02-28 17:04:44","226");
INSERT INTO lista_preco VALUES("610","MT-00138","Tomada","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-03-02 09:20:43","134","2020-03-02 09:20:43","134");
INSERT INTO lista_preco VALUES("611","MT-00139","Plug","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-03-02 09:21:33","134","2020-03-02 09:21:33","134");
INSERT INTO lista_preco VALUES("612","MT-00140","Kit","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-03-02 09:22:34","134","2020-03-02 09:22:34","134");
INSERT INTO lista_preco VALUES("613","MT-00141","ICMS","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-03-02 09:41:19","134","2020-03-02 09:41:19","134");
INSERT INTO lista_preco VALUES("614","MT-00142","Gax","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-03-02 10:08:48","134","2020-03-02 10:08:48","134");
INSERT INTO lista_preco VALUES("615","MT-00143","Controlador ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-03-02 10:47:35","134","2020-03-02 10:47:35","134");
INSERT INTO lista_preco VALUES("616","SV-00365","Calibrao Rastreada em Vlvula de Segurana  1/2\"  1.1/2\"","3","7","0","C","45","V","29","0","21","80.00","0.00","","1","2020-03-02 16:48:53","7","2020-03-02 16:48:53","7");
INSERT INTO lista_preco VALUES("617","MT-00144","Toner","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-03-03 10:52:46","134","2020-03-03 10:52:46","134");
INSERT INTO lista_preco VALUES("618","MT-00145","Alicate","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-03-03 11:02:19","134","2020-03-03 11:02:19","134");
INSERT INTO lista_preco VALUES("619","MT-00146","lcool","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-03-03 11:06:16","134","2020-03-03 11:06:16","134");
INSERT INTO lista_preco VALUES("620","MT-00147","Luva ","2","0","0","","0","C","0","9","0","0.00","0.00","","1","2020-03-03 11:06:39","134","2020-03-03 11:06:39","134");
INSERT INTO lista_preco VALUES("621","SV-00366","Calibrao Acreditada em Paqumetro","3","7","1","","39","V","29","0","18","60.00","0.00","","1","2020-03-03 16:36:45","7","2020-03-03 16:36:45","7");


