DROP TABLE IF EXISTS pedidos_compra_agendamento;

CREATE TABLE `pedidos_compra_agendamento` (
  `id_pedidos_compra_agendamento` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Codigo do Agendamento',
  `id_pedido_compra` int(11) NOT NULL COMMENT 'Codigo do Pedido de Compra',
  `id_empresa` int(11) NOT NULL COMMENT 'Cdigo da Empresa',
  `situacao_agendamento` int(1) NOT NULL DEFAULT '1' COMMENT '0 - Cancelado / 1 - Pendente / 2 - Agendado / 3 - Confirmado / 4 - Concluido',
  `data_inicio` date DEFAULT NULL COMMENT 'Data de Incio do Agendamento',
  `hora_inicio` time DEFAULT NULL,
  `data_fim` date DEFAULT NULL COMMENT 'Data de Termino do Agendamento',
  `hora_fim` time DEFAULT NULL,
  `executante` int(11) DEFAULT NULL COMMENT 'Codigo do Funcionario',
  `data_confirmacao` date DEFAULT NULL,
  `confirmado_por` int(11) DEFAULT NULL COMMENT 'Codigo do Funcionario',
  `checklist` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `data_conclusao` date DEFAULT NULL,
  `concluido_por` int(11) DEFAULT NULL COMMENT 'Codigo do Funcionario',
  `data_cancelamento` date DEFAULT NULL,
  `cancelado_por` int(11) DEFAULT NULL COMMENT 'Codigo do Funcionario',
  `titulo` varchar(255) DEFAULT NULL,
  `descricao` varchar(255) DEFAULT NULL,
  `event_color` varchar(16) DEFAULT NULL,
  `id_api` varchar(255) DEFAULT NULL,
  `id_event_google` varchar(255) DEFAULT NULL,
  `recur_info` varchar(255) DEFAULT NULL,
  `creator` varchar(255) DEFAULT NULL,
  `reminder` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id_pedidos_compra_agendamento`)
) ENGINE=MyISAM AUTO_INCREMENT=26 DEFAULT CHARSET=latin1;

INSERT INTO pedidos_compra_agendamento VALUES("1","1","2699","3","2020-01-08","08:00:00","2020-01-09","17:00:00","117","2020-01-10","999","0","","","","","KG - OR 2019-05047-06","UNITEC - UNIDADE DE TECNOLOGIA E ENSAIOS LTDA - ME","#66CDAA","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("2","2","5051","1","","","","","","","","0","","","","","","","","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("3","10","506","1","","","","","","","","0","","","","","","","","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("4","20","1500","2","2020-01-29","08:00:00","2020-01-30","17:00:00","17","","","1","","","","","RA - OR 2020-04064-20","INSTITUTO NACIONAL DE ANLISES E PESQUISAS LTDA","#F0E68C","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("5","20","1500","1","","","","","","","","0","","","","","","","","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("6","34","223","2","2020-02-18","08:00:00","2020-02-19","17:00:00","117","","","1","","","","","KG - OR 2020-04071-22","CONTROL LAB CONTROLE DE QUALIDADE PARA LABORATORIOS LTDA","#F0E68C","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("7","35","3277","1","","","","","","","","0","","","","","","","","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("8","20","1500","2","2020-01-24","08:00:00","2020-01-24","09:00:00","17","","","0","","","","","RA - OR 2020-04064-20","INSTITUTO NACIONAL DE ANLISES E PESQUISAS LTDA","#F0E68C","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("9","37","1800","2","2020-02-28","13:00:00","2020-02-28","15:00:00","20","","","0","","","","","CK - OR 2020-04082-27","CLS TECNOLOGIA ANALTICA E SISTEMAS DE GESTO LTDA","#F0E68C","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("10","37","1800","2","2020-02-28","13:00:00","2020-02-28","15:00:00","20","","","0","","","","","CK - OR 2020-04082-27","CLS TECNOLOGIA ANALTICA E SISTEMAS DE GESTO LTDA","#F0E68C","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("11","36","24","2","2020-02-12","07:00:00","2020-02-14","17:00:00","17","","","1","","","","","RA - OR 2020-04087-29","MECALOR SOLUES EM ENGENHARIA TRMICA LTDA.","#F0E68C","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("12","38","1505","2","2020-02-19","08:00:00","2020-02-20","17:00:00","17","","","0","","","","","RA - OR 2020-04048-16","COPAM COMPONENTES DE PAPELO E MADEIRAS LTDA","#F0E68C","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("13","46","517","2","2020-02-21","08:00:00","2020-02-28","17:00:00","17","","","0","","","","","RA - OR 2020-04105-R1","M. CASSAB COMRCIO E INDUSTRIA LTDA","#F0E68C","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("14","46","517","1","","","","","","","","0","","","","","","","","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("15","46","517","1","","","","","","","","0","","","","","","","","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("16","46","517","1","","","","","","","","0","","","","","","","","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("17","47","2322","1","","","","","","","","0","","","","","","","","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("18","48","3970","1","","","","","","","","0","","","","","","","","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("19","49","2490","2","2020-02-17","13:00:00","2020-02-19","18:00:00","117","","","0","","","","","KG - OR 2018-04374-A1","FUNDAO OSWALDO CRUZ - INSTITUTO NACIONAL DE INFECTOLOGIA EVANDRO CHAGAS","#F0E68C","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("20","49","2490","3","2020-02-17","13:00:00","2020-02-20","18:00:00","117","2020-02-27","5","0","","","","","KG - OR 2018-04374-A1","FUNDAO OSWALDO CRUZ - INSTITUTO NACIONAL DE INFECTOLOGIA EVANDRO CHAGAS","#66CDAA","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("21","48","3970","1","","","","","","","","0","","","","","","","","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("22","48","3970","1","","","","","","","","0","","","","","","","","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("23","53","250","1","","","","","","","","0","","","","","","","","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("24","48","3970","1","","","","","","","","0","","","","","","","","","","","","");
INSERT INTO pedidos_compra_agendamento VALUES("25","54","333","2","2020-03-02","07:00:00","2020-03-02","17:00:00","20","","","0","","","","","CK - OR 2020-04094-R2","PARAMOUNT TXTEIS INDSTRIA E COMRCIO S.A.","#F0E68C","","","","","");


