DROP TABLE IF EXISTS af_cotacao;

CREATE TABLE `af_cotacao` (
  `id_af_cotacao` int(11) NOT NULL AUTO_INCREMENT,
  `id_af` int(11) NOT NULL,
  `fornecedor` int(11) DEFAULT NULL COMMENT 'id_empresa',
  `uf` varchar(2) DEFAULT NULL,
  `data_solicitacao` date DEFAULT NULL,
  `data_envio` date DEFAULT NULL,
  `data_recebido` date DEFAULT NULL,
  `valor_cotacao` decimal(11,2) DEFAULT NULL,
  `prazo_entrega` date DEFAULT NULL,
  `valor_negociado` decimal(11,2) DEFAULT NULL,
  `selecionado` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `observacoes` text,
  `id_funcionario_cadastro` int(11) DEFAULT NULL,
  `data_cadastro` datetime DEFAULT NULL,
  `id_funcionario_alteracao` int(11) DEFAULT NULL,
  `data_ultima_modificacao` datetime DEFAULT NULL,
  `aprovado_por` int(11) DEFAULT NULL,
  `exige_acreditacao` int(1) DEFAULT NULL COMMENT '1 - Sim / 0 - No',
  `atende_cmc` int(1) DEFAULT NULL COMMENT '1 - Sim / 0 - No',
  `data_limite` date DEFAULT NULL,
  `atendeu_prazo` int(1) NOT NULL DEFAULT '0' COMMENT '0 - N/A / Sim - 1 / 2 - No',
  PRIMARY KEY (`id_af_cotacao`),
  KEY `id_af` (`id_af`)
) ENGINE=MyISAM AUTO_INCREMENT=4413 DEFAULT CHARSET=latin1;

INSERT INTO af_cotacao VALUES("1","0","2","","2012-09-12","","","35.00","0000-00-00","35.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2","0","871","SP","2012-07-12","2012-07-12","2012-07-12","2527.00","0000-00-00","0.00","0","INCLUSO CX COM 30 BOBINAS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3","0","449","RJ","2012-07-12","","","0.00","0000-00-00","0.00","0","NO TEM VAGA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4","0","872","RJ","2012-07-12","","","420.00","0000-00-00","0.00","0","APTO DUPLO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("5","0","875","","2012-07-13","2012-07-13","2012-07-13","49.26","0000-00-00","49.26","0","Nmero da cotao: 9104","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("6","0","343","SP","2012-07-13","2012-07-13","2012-07-13","89.90","0000-00-00","0.00","0","Nmero da cotao 162378","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("7","0","728","RS","2012-06-06","2012-06-06","2012-06-06","198.00","0000-00-00","0.00","0","29 MIN DO CLIENTE ULTIMA VISITA EM 06-2011","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("8","0","729","RS","2012-06-06","2012-06-06","2012-06-06","260.00","0000-00-00","0.00","0","10 MIN DO CLIENTE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("9","0","730","RS","2012-06-06","2012-06-06","2012-06-06","120.00","0000-00-00","120.00","0","SEM CAF DA MANH A 10 MIN DO CLIENTE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("10","0","737","SP","2012-06-11","2012-06-11","2012-06-11","34.31","0000-00-00","34.31","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("11","0","738","","2012-06-11","2012-06-11","2012-06-11","29.70","0000-00-00","29.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("12","0","739","","2012-06-11","2012-06-11","2012-06-11","28.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("13","0","740","","2012-06-11","2012-06-11","2012-06-11","30.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("14","0","741","","2012-06-11","2012-06-11","2012-06-11","25.00","0000-00-00","25.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("15","0","0","","2012-06-11","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("16","0","330","SP","2012-06-12","2012-06-12","2012-06-12","298.01","0000-00-00","298.01","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("17","0","742","","2012-06-12","2012-06-12","2012-06-12","54.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("18","0","745","","2012-06-12","2012-06-12","2012-06-12","51.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("19","0","746","","2012-06-12","2012-06-12","2012-06-12","54.45","0000-00-00","0.00","0","*Pronta Entrega","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("20","0","165","SP","2012-03-07","2012-03-07","2012-03-07","96.68","0000-00-00","96.68","0","A empresa Novus ir reembolsar o valor","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("21","0","166","SP","2012-03-07","2012-03-07","2012-03-07","33.59","0000-00-00","33.59","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("22","0","173","","2012-03-08","2012-03-08","2012-03-08","4078.80","0000-00-00","4078.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("23","0","175","PR","2012-03-08","2012-03-08","2012-03-08","6300.00","0000-00-00","6300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("24","0","145","SP","2012-03-14","2012-03-14","2012-03-14","149.00","0000-00-00","149.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("25","0","151","SP","2012-03-14","2012-03-14","2012-02-14","392.00","0000-00-00","392.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("26","0","234","SC","2012-03-14","2012-03-14","2012-03-14","209.00","0000-00-00","209.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("27","0","238","SP","2012-03-14","2012-03-14","2012-03-14","57.33","0000-00-00","57.33","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("28","0","265","SP","2012-03-16","2012-02-16","2012-03-16","245.90","0000-00-00","245.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("29","0","260","SP","","","","739.00","0000-00-00","739.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("30","0","285","SP","2012-02-10","2012-02-10","2012-03-14","512.00","0000-00-00","512.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("31","0","294","RS","2012-03-20","2012-03-20","2012-03-20","458.64","0000-00-00","458.64","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("32","0","171","RS","2012-03-22","2012-03-22","2012-03-22","1744.82","0000-00-00","1744.82","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("33","0","173","","2012-03-27","","","4999.82","0000-00-00","4999.82","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("34","0","342","SP","2012-03-27","2012-03-27","2012-03-27","60.66","0000-00-00","60.66","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("35","0","343","SP","2012-03-27","2012-03-27","2012-03-27","132.11","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("36","0","166","SP","2012-03-27","2012-03-27","2012-03-27","81.56","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("37","0","343","SP","2012-03-28","","","189.11","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("38","0","342","SP","2012-03-28","","","86.80","0000-00-00","86.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("39","0","166","SP","2012-03-28","","","139.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("40","0","338","RS","2012-03-28","","","135.00","0000-00-00","135.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("41","0","294","RS","2012-03-28","","","370.44","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("42","0","355","SP","2012-03-28","","","240.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("43","0","254","SP","2012-03-29","","","380.00","0000-00-00","380.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("44","0","151","SP","2012-03-29","","","860.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("45","0","343","SP","2012-03-29","","","149.53","0000-00-00","0.00","0","Cotao: 119413","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("46","0","342","SP","2012-03-29","","","284.38","0000-00-00","0.00","0","Cotao: 45217","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("47","0","166","SP","2012-03-29","","","96.63","0000-00-00","96.63","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("48","0","363","","2012-03-29","","","68.97","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("49","0","367","SP","2012-03-29","","","68.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("50","0","362","SP","2012-03-29","","","62.00","0000-00-00","62.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("51","0","383","SP","2012-03-30","","","145.00","0000-00-00","0.00","0","No tem n de cotao","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("52","0","343","SP","2012-03-30","","","171.45","0000-00-00","0.00","0","Cotao 124753","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("53","0","342","SP","2012-03-30","","","124.60","0000-00-00","0.00","0","Cotao   45642","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("54","0","276","SP","2013-02-28","","","170.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("55","0","166","SP","2012-03-30","","","88.81","0000-00-00","88.81","0","Cotao     1405","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("56","0","369","SP","2012-03-30","","","115.00","0000-00-00","0.00","0","Sem valor declarado","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("57","0","369","SP","2012-03-30","","","207.90","0000-00-00","0.00","0","Com valor declarado","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("58","0","390","SP","2012-04-02","2012-04-03","2012-04-03","88.00","0000-00-00","88.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("59","0","166","SP","2012-04-03","","","28.05","0000-00-00","28.05","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("60","0","171","RS","2012-04-04","","","5046.18","0000-00-00","5046.18","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("61","0","397","SP","2012-04-04","","","40.50","0000-00-00","40.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("62","0","398","SP","2012-04-04","","","70.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("63","0","399","SP","2012-04-04","","","48.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("64","0","329","SP","2012-04-05","","","134.00","0000-00-00","134.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("65","0","277","SP","2012-04-05","","","140.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("66","0","404","SP","2012-04-05","","","100.00","0000-00-00","100.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("67","0","404","SP","2012-04-05","","","300.00","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("68","0","421","","2012-03-29","2012-03-29","2012-03-29","24.00","0000-00-00","24.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("69","0","422","","2012-03-29","2012-03-29","2012-03-29","25.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("70","0","423","","2012-03-29","2012-03-29","2012-04-03","26.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("71","0","466","","2012-04-04","2012-04-12","2012-04-12","1484.10","0000-00-00","1484.10","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("72","0","465","","2012-04-04","2012-04-12","2012-04-12","1749.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("73","0","464","SP","2012-04-12","","","328.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("74","0","260","SP","2012-04-12","","","150.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("75","0","255","","2012-04-04","2012-04-12","2012-04-12","1599.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("76","0","265","SP","2012-04-12","","","235.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("77","0","464","SP","2012-04-12","","","83.30","0000-00-00","0.00","0","250 ml  12 meses.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("78","0","260","SP","2012-04-12","","","35.00","0000-00-00","0.00","0","500ml 6 meses de val.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("79","0","265","SP","2012-04-12","","","67.74","0000-00-00","67.74","0","1lt  18 meses","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("80","0","254","SP","2012-04-12","","","430.00","0000-00-00","430.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("81","0","4","","2012-04-13","","","1291.20","0000-00-00","1291.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("82","0","145","SP","2012-04-16","","","120.00","0000-00-00","120.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("83","0","308","SP","2012-04-16","","","475.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("84","0","294","RS","2012-04-16","","","499.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("85","0","145","SP","2012-04-16","","","405.00","0000-00-00","405.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("86","0","487","","2012-04-16","2012-04-16","2012-04-16","3.50","0000-00-00","3.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("87","0","155","SP","2012-04-16","2012-04-16","2012-04-16","6.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("88","0","495","","2012-04-16","2012-04-16","2012-04-16","3.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("89","0","496","SP","2012-04-09","2012-04-09","2012-04-09","78.75","0000-00-00","78.75","0","1 CX C/ 2000 UNID","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("90","0","498","","2012-04-09","2012-04-09","2012-04-09","92.00","0000-00-00","0.00","0","1 CX C/ 2000 UNID","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("91","0","499","","2012-04-09","2012-04-09","2012-04-09","83.99","0000-00-00","0.00","0","1 CX C/ 2000 UNID","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("92","0","449","RJ","2012-04-11","2012-04-11","2012-04-11","625.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("93","0","266","SP","2012-04-18","","","790.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("94","0","171","RS","2012-04-18","","","2136.22","0000-00-00","2136.22","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("95","0","276","SP","2012-04-18","","","430.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("96","0","488","SP","2012-04-18","","","650.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("97","0","171","RS","2012-04-18","","","850.00","0000-00-00","850.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("98","0","514","","2012-03-29","2012-04-11","2012-04-12","36.00","0000-00-00","0.00","0","Frete no incluso.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("99","0","266","SP","2012-04-18","","","480.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("100","0","488","SP","2012-04-18","","","480.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("101","0","276","SP","2012-04-18","","","430.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("102","0","171","RS","2012-04-18","","","850.00","0000-00-00","850.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("103","0","505","SP","2012-04-16","2012-04-16","2012-04-16","20.00","0000-00-00","20.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("104","0","390","SP","2012-04-19","","","600.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("105","0","273","SP","2012-04-19","","","185.00","0000-00-00","185.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("106","0","149","SP","2012-04-19","","","495.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("107","0","145","SP","2012-04-19","","","216.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("108","0","493","SP","2012-04-19","","","180.00","0000-00-00","180.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("109","0","17","SP","2012-04-19","","","100.85","0000-00-00","100.85","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("110","0","273","SP","2012-04-19","","","60.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("111","0","147","SP","2012-04-19","","","30.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("112","0","14","SP","2012-04-19","","","100.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("113","0","404","SP","2012-04-19","","","60.00","0000-00-00","60.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("114","0","0","","2012-04-05","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("115","0","529","SP","2012-01-13","2012-04-19","2012-04-19","230.00","0000-00-00","230.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("116","0","530","","2012-01-13","2012-02-17","2012-01-27","249.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("117","0","171","RS","2012-04-20","","","65.00","0000-00-00","65.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("118","0","535","RN","2012-04-02","2012-04-02","2012-04-02","350.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("119","0","536","SP","2012-04-18","2012-04-23","2012-04-23","16.00","0000-00-00","0.00","0","Frete no incluso e entrega sem nota fiscal.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("120","0","537","SP","2012-04-18","","","40.80","0000-00-00","40.80","0","Frete j incluso.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("121","0","539","SP","2012-04-24","2012-04-24","2012-04-24","19.70","0000-00-00","19.70","0","FRETE 3,00","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("122","0","540","SP","2012-04-24","2012-04-24","2012-04-24","19.73","0000-00-00","0.00","0","FRETE 7,48","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("123","0","541","SP","2012-04-24","2012-04-24","2012-04-24","22.05","0000-00-00","0.00","0","FRETE 6,60","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("124","0","542","RN","2012-04-23","","","300.00","0000-00-00","300.00","0","Necessrio visitar o local para a confirmao do valor.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("125","0","545","RN","2012-04-23","2012-04-24","2012-04-24","300.00","0000-00-00","0.00","0","Necessrio ponto eletrico e ponto para drenagem","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("126","0","171","RS","2012-04-25","2012-04-26","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("127","0","171","RS","2012-04-25","","","280.00","0000-00-00","280.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("128","0","551","SP","2012-04-30","","","1345.00","0000-00-00","1345.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("129","0","550","SP","2012-04-30","","","1619.00","0000-00-00","0.00","0","NO FAZ A MESA SEM OS BURACOS EXTERNOS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("130","0","552","","2012-04-30","","","2396.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("131","0","168","SP","2012-04-02","","","690.18","0000-00-00","690.18","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("132","0","347","SP","2012-04-02","","","886.29","0000-00-00","0.00","0","SEM A DIVISORIA NUMERADA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("133","0","554","","2012-04-02","","","792.30","0000-00-00","0.00","0","SEM A DIVISORIA NUMERADA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("134","0","762","SP","2012-03-08","","","1520.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("135","0","555","SP","2012-03-08","","","750.00","0000-00-00","750.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("136","0","134","SP","2012-03-08","","","1093.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("137","0","0","","2012-04-30","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("138","0","554","","2012-04-30","2012-04-30","2012-05-02","882.20","0000-00-00","0.00","0","15 ITENS DO ORAMENTO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("139","0","168","SP","2012-04-30","2012-04-30","2012-04-30","1116.81","0000-00-00","1116.81","0","18 ITENS ORAMENTO COMPLETO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("140","0","347","SP","2012-04-30","2012-04-30","2012-05-03","689.53","0000-00-00","0.00","0","14 ITENS DO ORAMENTO COM 1 ITEM DIFERENTE (APOIO PARA MOUSE ERGONOMICO)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("141","0","582","","2012-01-30","2012-02-15","2012-02-28","98.00","0000-00-00","98.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("142","0","581","","2012-01-30","2012-02-15","2012-02-20","130.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("143","0","583","","2012-01-30","2012-02-15","2012-02-10","154.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("144","0","390","SP","2012-05-08","","","400.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("145","0","273","SP","2012-06-07","2012-06-07","2012-06-08","185.00","0000-00-00","185.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("146","0","544","RN","2012-05-15","2012-05-15","2012-05-15","120.00","0000-00-00","120.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("147","0","0","","2012-04-12","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("148","0","466","","2013-02-18","","","599.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("149","0","1362","SP","2012-11-30","2013-02-22","2013-02-22","2650.00","0000-00-00","2650.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("150","0","1363","","2013-02-18","2013-02-19","2013-02-20","499.00","0000-00-00","480.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("151","0","178","SP","2013-02-27","","","150.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("152","0","275","SP","2013-02-21","2013-02-22","2013-02-26","403.08","0000-00-00","0.00","0","RASTREAVEL","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("153","0","275","SP","2013-02-21","2013-02-22","2013-02-26","537.44","0000-00-00","0.00","0","RBC","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("154","0","1369","","2013-02-21","2013-02-28","2013-02-28","680.00","0000-00-00","0.00","0","RASTREAVEL","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("155","0","737","SP","2012-07-16","","","217.97","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("156","0","883","","2012-07-16","","","178.63","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("157","0","881","","2012-07-16","","","133.78","0000-00-00","133.78","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("158","0","887","SP","2012-07-17","2012-07-17","2012-07-17","479.60","0000-00-00","479.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("159","0","362","SP","2012-07-17","2012-07-17","2012-07-17","66.10","0000-00-00","66.10","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("160","0","168","SP","2012-07-17","2012-07-17","2012-07-17","87.20","0000-00-00","0.00","0","*Sem o valor do frete","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("161","0","347","SP","2012-07-17","2012-07-17","2012-07-17","179.00","0000-00-00","0.00","0","*Sem o valor do frete.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("162","0","904","SP","2012-07-16","2012-07-16","2012-07-16","1388.28","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("163","0","905","SP","2012-07-17","2012-07-17","2012-07-19","1370.16","0000-00-00","1370.16","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("164","0","265","SP","2012-07-19","2012-07-19","2012-07-19","122.24","0000-00-00","122.24","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("165","0","761","SP","2012-06-27","2012-06-27","2012-06-27","930.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("166","0","168","SP","2012-07-19","2012-07-19","2012-07-19","212.08","0000-00-00","212.08","0","*Sem o Verge","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("167","0","848","","2012-07-19","2012-07-19","2012-07-19","186.40","0000-00-00","0.00","0","*Sem o Refil de Gel anticeptico","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("168","0","347","SP","2012-07-19","2012-07-19","2012-07-19","173.89","0000-00-00","0.00","0","*Sem o suporte p/copo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("169","0","910","","2012-07-19","2012-07-17","2012-07-20","2080.54","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("170","0","911","SP","2012-07-20","2012-07-20","2012-07-20","550.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("171","0","777","SP","2012-07-23","2012-07-23","2012-07-23","1050.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("172","0","917","","2012-07-23","2012-07-23","2012-07-23","219.00","0000-00-00","219.00","0","73,00 diaria","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("173","0","918","","2012-07-23","2012-07-23","2012-07-23","69.00","0000-00-00","0.00","0","INDISPONVEL","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("174","0","919","PR","2012-07-23","2012-07-23","2012-07-23","89.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("175","0","921","SP","2012-07-24","2012-07-24","2012-07-24","241.92","0000-00-00","241.92","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("176","0","922","SP","2012-07-24","2012-07-24","2012-07-24","260.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("177","0","923","RN","2012-07-24","2012-07-24","2012-07-24","680.00","0000-00-00","680.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("178","0","623","SP","2012-07-24","2012-07-24","2012-07-24","984.26","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("179","0","343","SP","2012-07-24","2012-07-24","2012-07-24","2047.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("180","0","944","SP","2012-07-24","","","950.00","0000-00-00","950.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("181","0","761","SP","2012-07-24","","","1110.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("182","0","134","SP","2012-07-24","","","1110.00","0000-00-00","0.00","0","*Mais prxima  empresa.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("183","0","924","","2012-07-20","2012-07-23","2012-07-24","890.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("184","0","878","SP","2012-07-20","2012-07-23","2012-07-24","667.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("185","0","584","SP","2012-07-20","2012-07-23","2012-07-24","768.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("186","0","925","SP","2012-07-25","","","60.00","0000-00-00","60.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("187","0","14","SP","2012-07-20","2012-07-20","2012-07-20","450.00","0000-00-00","450.00","0","em anexo segue  a A.F  do ano passado, para que possa ser vizualida e compravada que o fornecedor manteve o preo do servio.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("188","0","171","RS","2012-07-26","2012-07-26","2012-07-26","389.34","0000-00-00","389.34","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("189","0","927","","2012-07-25","","2012-07-25","1804.32","0000-00-00","1804.32","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("190","0","149","SP","2012-05-21","2012-07-27","2012-07-27","175.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("191","0","442","","2012-12-14","","","670.08","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("192","0","1287","RN","2012-12-17","","","313.00","0000-00-00","288.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("193","0","542","RN","2012-12-17","","","280.00","0000-00-00","270.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("194","0","171","RS","2012-12-11","","","484.00","0000-00-00","484.00","0","Compra+calibrao","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("195","0","285","SP","2012-07-26","","","184.00","0000-00-00","184.00","0","2 cadeiras","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("196","0","796","SP","2012-07-26","","","129.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("197","0","794","SP","2012-07-26","","","145.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("198","0","934","","2012-07-27","","","247.90","0000-00-00","0.00","0","*VALOR COM FRETE.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("199","0","935","","2012-07-27","","","243.96","0000-00-00","0.00","0","*VALOR COM FRETE.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("200","0","936","","2012-07-27","","","259.90","0000-00-00","0.00","0","*VALOR COM FRETE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("201","0","343","SP","2012-07-27","","","89.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("202","0","390","SP","2013-02-28","2013-03-28","2013-03-05","1620.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("203","0","148","SP","2013-03-01","2013-03-05","2013-03-05","665.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("204","0","283","SP","2013-02-08","","","1103.73","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("205","0","749","SP","2013-03-05","2013-03-05","2013-03-05","560.00","0000-00-00","504.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("206","0","623","SP","2012-07-27","","","54.89","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("207","0","342","SP","2012-07-27","","","34.00","0000-00-00","34.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("208","0","623","SP","2012-07-30","","","98.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("209","0","342","SP","2012-07-30","","","156.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("210","0","390","SP","2012-07-30","2012-07-30","2012-07-30","400.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("211","0","926","","2012-07-25","","","5758.00","0000-00-00","5758.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("212","0","939","SP","2012-07-31","2012-07-31","2012-07-31","26.25","0000-00-00","26.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("213","0","943","SP","2012-07-30","2012-07-31","2012-07-31","240.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("214","0","369","","2012-08-01","","","1147.97","0000-00-00","1147.97","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("215","0","343","SP","2012-07-31","","","89.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("216","0","623","SP","2012-07-31","","","54.39","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("217","0","342","SP","2012-07-31","","","34.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("218","0","369","","2012-07-30","","","49.19","0000-00-00","49.19","0","*SEDEX A COBRAR","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("219","0","946","SP","2012-08-01","2012-08-01","2012-08-01","1635.00","0000-00-00","1635.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("220","0","369","","2012-07-31","","","16.70","0000-00-00","16.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("221","0","947","SP","2012-08-02","2012-08-02","2012-08-02","105.00","0000-00-00","105.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("222","0","369","","2012-08-02","","","108.59","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("223","0","623","SP","2012-08-02","","","64.78","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("224","0","342","SP","2012-08-02","","","47.18","0000-00-00","47.18","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("225","0","776","","2012-08-02","2012-08-02","2012-08-02","145.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("226","0","266","SP","2012-07-31","2012-07-31","2012-07-31","2760.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("227","0","948","SC","2012-08-03","","","138.00","0000-00-00","138.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("228","0","949","SC","2012-08-03","","","69.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("229","0","950","SC","2012-08-03","","","118.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("230","0","542","RN","2012-08-03","2012-08-03","2012-08-03","500.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("231","0","488","SP","2012-07-31","2012-07-31","2012-07-31","1792.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("232","0","953","","2012-07-30","2012-07-31","2012-07-31","187.50","0000-00-00","187.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("233","0","274","SP","2012-07-31","2012-07-31","2012-07-31","1062.01","0000-00-00","1062.01","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("234","0","956","RN","2012-08-06","2012-08-06","2012-08-06","69.90","0000-00-00","69.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("235","0","369","","2012-08-06","","","35.10","0000-00-00","35.10","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("236","0","623","SP","2012-08-06","","","52.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("237","0","342","SP","2012-08-06","","","57.07","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("238","0","310","SP","2012-07-31","2012-08-07","2012-08-07","2072.00","0000-00-00","0.00","0","Valor total dos 4 Transmissores","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("239","0","265","SP","2012-08-06","2012-08-07","2012-08-07","55.75","0000-00-00","55.75","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("240","0","667","","2012-07-31","2012-08-07","2012-08-07","95.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("241","0","155","SP","2012-08-07","","","210.38","0000-00-00","210.38","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("242","0","493","SP","2012-08-08","2012-08-08","2012-08-08","545.00","0000-00-00","545.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("243","0","149","SP","2012-07-31","2012-08-07","2012-08-08","40.00","0000-00-00","40.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("244","0","572","","2012-08-08","","","182.85","0000-00-00","182.85","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("245","0","958","SP","2012-07-31","2012-08-08","2012-08-08","92.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("246","0","749","","2012-08-08","2012-08-08","2012-08-08","459.18","0000-00-00","459.18","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("247","0","521","","2012-08-08","","","100.00","0000-00-00","100.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("248","0","563","","2012-08-08","","","72.41","0000-00-00","72.41","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("249","0","269","SP","2012-08-01","2012-08-08","2012-08-08","800.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("250","0","145","SP","2012-08-01","2012-08-08","2012-08-08","149.00","0000-00-00","149.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("251","0","14","SP","2012-08-06","2012-08-08","2012-08-08","700.00","0000-00-00","700.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("252","0","566","","2012-07-27","","","725.45","0000-00-00","725.45","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("253","0","554","","2012-08-09","","","716.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("254","0","168","SP","2012-08-09","","","437.61","0000-00-00","437.61","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("255","0","347","SP","2012-08-09","","","516.44","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("256","0","848","","2012-08-09","","","550.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("257","0","390","SP","2012-07-31","2012-08-08","2012-08-09","225.00","0000-00-00","225.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("258","0","369","","2012-08-09","","","71.00","0000-00-00","71.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("259","0","623","SP","2012-08-09","","","82.95","0000-00-00","0.00","0","*Areo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("260","0","623","SP","2012-08-09","","","73.25","0000-00-00","0.00","0","*Rodovirio","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("261","0","605","SP","2013-02-28","","","160.42","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("262","0","749","SP","2013-02-28","","2013-03-06","560.00","0000-00-00","504.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("263","0","777","SP","2013-03-05","2013-03-07","2013-03-08","150.00","0000-00-00","0.00","0","100ml.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("264","0","342","SP","2012-08-09","","","85.17","0000-00-00","0.00","0","*Areo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("265","0","342","SP","2012-08-09","","","73.50","0000-00-00","0.00","0","*Rodovirio","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("266","0","966","SP","2012-07-27","","","180.00","0000-00-00","180.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("267","0","283","SP","2012-08-09","","","99.80","0000-00-00","99.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("268","0","209","SP","2012-08-09","","","1750.85","0000-00-00","1750.85","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("269","0","960","","2012-07-31","2012-08-07","2012-08-08","55.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("270","0","840","SP","2012-08-10","","","1212.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("271","0","726","SP","2012-08-10","","","40.00","0000-00-00","40.00","0","500 ml","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("272","0","969","SP","2012-08-02","2012-08-10","2012-08-10","990.00","0000-00-00","990.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("273","0","168","SP","2012-08-10","","","16.39","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("274","0","347","SP","2012-08-10","","","19.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("275","0","143","SP","2012-08-10","","","22.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("276","0","683","","2012-08-10","","","18.90","0000-00-00","18.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("277","0","294","RS","2012-08-01","2012-08-08","2012-08-10","202.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("278","0","0","","2012-07-31","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("279","0","390","SP","2012-08-10","2012-08-10","2012-08-10","225.00","0000-00-00","225.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("280","0","972","","2012-08-13","2012-08-13","2012-08-13","575.05","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("281","0","443","","2012-08-13","","","201.56","0000-00-00","201.56","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("282","0","781","SP","2012-07-31","2012-08-07","2012-08-14","80.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("283","0","168","SP","2012-08-13","","","1366.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("284","0","285","SP","2012-08-15","2012-08-15","2012-08-15","115.00","0000-00-00","115.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("285","0","171","RS","2012-08-14","2012-08-14","2012-08-14","364.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("286","0","796","SP","2012-08-15","","","145.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("287","0","794","SP","2012-08-15","","","150.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("288","0","342","SP","2012-08-15","","","356.02","0000-00-00","0.00","0","*Areo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("289","0","570","","2012-08-07","","","155.92","0000-00-00","155.92","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("290","0","570","","2012-08-16","","","99.30","0000-00-00","99.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("291","0","883","","2012-08-15","","","279.09","0000-00-00","279.09","0","*Areo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("292","0","342","SP","2012-08-15","","","177.99","0000-00-00","0.00","0","*Rodovirio","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("293","0","755","SP","2012-08-16","","","103.40","0000-00-00","103.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("294","0","623","SP","2012-08-16","","","43.25","0000-00-00","43.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("295","0","342","SP","2012-08-16","","","78.99","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("296","0","343","SP","2012-08-16","","","89.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("297","0","705","SP","2012-08-15","2012-08-15","2012-08-15","50.00","0000-00-00","50.00","0","FRETE INCLUSO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("298","0","977","SP","2012-08-17","","","2300.00","0000-00-00","2300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("299","0","737","SP","2012-08-15","","","578.48","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("300","0","578","","2012-08-17","","","570.38","0000-00-00","570.38","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("301","0","623","SP","2012-08-16","","","47.27","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("302","0","342","SP","2012-08-16","","","130.24","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("303","0","369","","2012-08-16","","","15.40","0000-00-00","15.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("304","0","444","","2012-08-20","","","416.57","0000-00-00","416.57","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("305","0","912","SP","2012-08-15","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("306","0","273","SP","2012-08-10","2012-08-20","2012-08-20","185.00","0000-00-00","185.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("307","0","445","","2012-08-21","","","613.14","0000-00-00","613.14","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("308","0","444","","2012-07-11","","","168.89","0000-00-00","168.89","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("309","0","13","","2012-07-24","","","79.18","0000-00-00","79.18","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("310","0","302","","2012-07-27","","","239.10","0000-00-00","239.10","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("311","0","17","SP","2012-07-31","2012-08-21","2012-08-21","3002.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("312","0","294","RS","2012-08-15","2012-08-21","2012-08-21","199.68","0000-00-00","199.68","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("313","0","302","","2012-08-02","","","412.84","0000-00-00","412.84","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("314","0","707","","2012-08-14","2012-08-21","2012-08-21","1248.00","0000-00-00","1248.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("315","0","985","","2012-08-21","","","489.00","0000-00-00","489.00","0","CALCULAR FRETE/PRAZO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("316","0","986","","2012-08-21","","","549.00","0000-00-00","0.00","0","CALCULAR FRETE/PRAZO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("317","0","445","","2012-08-21","","","242.57","0000-00-00","242.57","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("318","0","883","","2013-03-04","","","99.12","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("319","0","347","SP","2012-06-01","2012-06-01","2012-06-05","859.08","0000-00-00","0.00","0","SEM AS DIVISORIAS NUMERADAS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("320","0","168","SP","2012-06-01","2012-06-01","2012-06-01","754.38","0000-00-00","754.38","0","SEM AS DIVISORIAS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("321","0","554","","2012-06-01","2012-06-01","2012-06-05","1109.25","0000-00-00","0.00","0","SEM AS DIVISORIAS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("322","0","168","SP","2012-06-01","2012-06-01","2012-06-05","220.80","0000-00-00","220.80","0","SOMENTE AS DIVISORIAS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("323","0","727","SP","2012-06-06","2012-06-06","2012-06-06","105.00","0000-00-00","0.00","0","CARTUCHO DE 100ML.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("324","0","725","SP","2012-06-06","2012-06-06","2012-06-06","45.00","0000-00-00","0.00","0","CARTUCHO DE 100ML.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("325","0","726","SP","2012-06-06","2012-06-06","2012-06-06","72.00","0000-00-00","72.00","0","CARTUCHO DE 500ML.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("326","0","171","RS","2012-05-30","","","95.00","0000-00-00","95.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("327","0","4","","2012-06-12","2012-06-12","2012-06-12","347.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("328","0","756","","2012-06-12","2012-06-12","2012-06-12","409.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("329","0","147","SP","2012-05-21","","2012-06-14","90.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("330","0","277","SP","2012-05-21","","2012-06-14","50.00","0000-00-00","50.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("331","0","764","SP","2012-05-21","","2012-08-14","232.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("332","0","758","SP","2012-06-14","2012-06-14","2012-06-14","50.00","0000-00-00","50.00","0","PRONTA ENTREGA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("333","0","306","SP","2012-05-21","2012-06-18","2012-06-18","220.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("334","0","277","SP","2012-05-21","2012-06-18","2012-06-18","154.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("335","0","265","SP","2012-06-18","","2012-06-18","94.89","0000-00-00","94.89","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("336","0","338","RS","2012-05-21","2012-06-18","2012-06-18","122.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("337","0","266","SP","2012-06-18","2012-06-28","2012-06-28","18.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("338","0","277","SP","2012-06-13","2012-06-20","2012-06-20","271.66","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("339","0","784","","2012-06-21","","","1300.00","0000-00-00","1300.00","0","Valor de instao incluso","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("340","0","767","","2012-06-21","","","1500.00","0000-00-00","0.00","0","MODELO: DL 1000","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("341","0","767","","2012-06-21","","","1460.00","0000-00-00","0.00","0","MODELO: Kepler 1L","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("342","0","254","SP","2012-06-22","2012-06-22","2012-06-22","140.00","0000-00-00","140.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("343","0","788","SP","2012-06-25","","","95.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("344","0","789","SP","2012-06-25","","","100.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("345","0","790","SP","2012-06-25","","","98.00","0000-00-00","0.00","0","* No tem disponibilidade.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("346","0","777","SP","2012-06-12","2012-06-12","2012-06-12","35.00","0000-00-00","35.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("347","0","791","","2012-06-25","","","90.00","0000-00-00","90.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("348","0","155","SP","2012-06-25","","","120.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("349","0","286","SP","2012-06-25","","","130.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("350","0","792","","2012-06-25","","","92.00","0000-00-00","92.00","0","valor da unidade","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("351","0","793","SP","2012-06-25","","","110.00","0000-00-00","0.00","0","valor da unidade","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("352","0","794","SP","2012-06-25","","","145.00","0000-00-00","0.00","0","valor da unidade","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("353","0","539","","2012-06-26","2012-06-26","2012-06-26","47.50","0000-00-00","47.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("354","0","540","","2012-06-26","2012-06-26","2012-06-26","52.92","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("355","0","541","","2012-06-26","2012-06-26","2012-06-26","48.78","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("356","0","343","SP","2012-06-26","2012-06-26","2012-06-26","226.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("357","0","623","SP","2012-06-26","2012-06-26","2012-06-26","233.02","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("358","0","802","SP","2012-06-26","2012-06-26","2012-06-26","224.58","0000-00-00","224.58","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("359","0","803","SP","2012-06-26","2012-06-26","2012-06-26","1900.00","0000-00-00","1900.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("360","0","683","","2012-06-27","2012-06-27","2012-06-27","11.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("361","0","554","","2012-06-27","2012-06-27","2012-06-27","10.00","0000-00-00","10.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("362","0","815","","2012-06-27","2012-06-27","2012-06-27","11.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("363","0","171","RS","2012-06-27","2012-07-02","2012-07-03","0.00","0000-00-00","0.00","0","Incluso I.P","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("364","0","4","","2012-06-27","2012-06-28","2012-06-28","270.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("365","0","360","SP","2012-06-21","2012-06-21","2012-06-21","700.00","0000-00-00","700.00","0","com a troca da central","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("366","0","802","SP","2012-07-13","2012-07-13","2012-07-13","65.19","0000-00-00","0.00","0","nmero da cotao:37791","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("367","0","869","SP","2012-05-23","2012-07-12","2012-07-12","112.00","0000-00-00","112.00","0","PRONTA ENTREGA OS DOIS PARES","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("368","0","878","SP","2012-07-13","2012-07-13","2012-07-13","41.50","0000-00-00","41.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("369","0","878","SP","2012-07-12","2012-07-13","2012-07-13","87.35","0000-00-00","87.35","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("370","0","15","SP","2013-02-28","","","153.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("371","0","2","","2012-05-17","2012-05-17","2012-05-17","150.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("372","0","493","SP","2012-05-17","2012-05-17","2012-05-17","180.00","0000-00-00","180.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("373","0","149","SP","2012-05-17","2012-05-17","2012-05-17","210.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("374","0","623","SP","2012-05-16","2012-05-16","2012-05-16","54.16","0000-00-00","54.16","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("375","0","624","","2012-05-16","2012-05-16","2012-05-16","219.44","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("376","0","343","SP","2012-05-16","2012-05-16","2012-05-16","355.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("377","0","544","RN","2012-05-17","2012-05-17","2012-05-17","340.00","0000-00-00","340.00","0","4 PORTAS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("378","0","644","","2012-05-17","2012-05-17","2012-05-17","750.00","0000-00-00","0.00","0","4 PORTAS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("379","0","645","","2012-05-17","2012-05-17","2012-05-17","455.00","0000-00-00","0.00","0","2 PORTAS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("380","0","355","SP","2012-05-14","2012-05-18","2012-05-18","82.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("381","0","149","SP","2012-05-14","2012-05-18","2012-05-18","230.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("382","0","277","SP","2012-05-14","2012-05-18","2012-05-18","695.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("383","0","493","SP","2012-05-14","2012-05-18","2012-05-18","255.00","0000-00-00","255.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("384","0","277","SP","2012-05-16","2012-05-16","2012-05-23","1045.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("385","0","672","","2012-05-23","2012-05-23","2012-05-23","160.00","0000-00-00","0.00","0","NO TEM MAIS 2 PAR","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("386","0","671","","2012-05-23","2012-05-23","2012-05-23","200.00","0000-00-00","0.00","0","2 PAR","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("387","0","670","","2012-05-23","2012-05-23","2012-05-23","130.00","0000-00-00","0.00","0","2 PAR","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("388","0","168","SP","2012-05-25","2012-05-25","2012-05-25","85.52","0000-00-00","0.00","0","INCLUSO O FRETE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("389","0","347","SP","2012-05-25","2012-05-25","2012-05-25","94.46","0000-00-00","0.00","0","INCLUSO O FRETE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("390","0","681","","2012-05-25","2012-05-25","2012-05-25","97.39","0000-00-00","0.00","0","SEM FRETE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("391","0","683","","2012-05-25","2012-05-25","2012-05-25","75.48","0000-00-00","75.48","0","DEBORA FOI BUSCAR","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("392","0","307","SP","2012-05-25","2012-05-25","2012-05-25","1530.00","0000-00-00","1530.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("393","0","690","SP","2012-05-28","","2012-05-28","48.30","0000-00-00","48.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("394","0","694","AC","2012-05-28","2012-05-28","2012-05-28","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("395","0","694","AC","2012-05-28","2012-05-28","2012-05-28","184.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("396","0","695","AC","2012-05-28","2012-05-28","2012-05-28","170.00","0000-00-00","170.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("397","0","696","AC","2012-05-28","2012-05-28","2012-05-28","396.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("398","0","155","SP","2012-05-23","2012-05-28","2012-05-28","94.60","0000-00-00","0.00","0","OS 2 PARES","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("399","0","168","SP","2012-05-03","2012-04-30","2012-05-03","820.32","0000-00-00","0.00","0","14 ITENS DO ORAMENTO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("400","0","269","SP","2012-05-29","","2012-05-29","18350.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("401","0","347","SP","2012-05-03","2012-04-30","2012-04-30","894.46","0000-00-00","0.00","0","ITENS COM A QUANTIDADE IGUAL AO GIMBA EXCETO A DIVISORIA NUMERADA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("402","0","705","SP","2012-05-30","","2012-05-31","550.00","0000-00-00","550.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("403","0","703","SP","2012-05-28","","2012-06-30","584.00","0000-00-00","0.00","0","4.000,00 Etiquetas, Valor sem  a etiqueta transparente.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("404","0","710","RS","2012-05-31","2012-05-31","2012-05-31","140.00","0000-00-00","0.00","0","VALOR DA DIARIA. FICA A 7 MIN DO CLIENTE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("405","0","711","RS","2012-05-31","2012-05-31","2012-05-31","83.60","0000-00-00","0.00","0","VALOR DA DIARIA. FICA A 15 MIN DO CLIENTE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("406","0","712","RS","2012-05-31","2012-05-31","2012-05-31","118.00","0000-00-00","118.00","0","VALOR DA DIARIA. FICA A 5 MIN DO CLIENTE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("407","0","707","","2012-05-28","","2012-06-30","624.00","0000-00-00","624.00","0","4.000,00 Etiquetas, esse fornecedor fez um deconto para compra das eitiquetas transparentes","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("408","0","713","","2012-05-28","","2012-06-30","880.00","0000-00-00","0.00","0","4.000,00 Etiquetas","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("409","0","294","RS","2013-02-21","2013-03-28","2013-03-01","936.00","0000-00-00","0.00","0","RASTREAVEL","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("410","0","1373","MG","2013-02-25","2013-03-27","2013-03-01","1189.61","0000-00-00","1194.64","0","VALOR EM DLAR e sedex","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("411","0","1346","SP","2013-02-25","2013-03-04","2013-03-06","3750.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("412","0","168","SP","2013-03-04","","","125.14","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("413","0","347","SP","2013-03-04","","","160.15","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("414","0","848","","2013-03-04","","","140.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("415","0","369","","2013-03-04","","","139.45","0000-00-00","0.00","0","SEDEX 10","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("416","0","1375","","2013-03-04","","","104.21","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("417","0","816","SP","2012-06-28","2012-06-28","2012-06-28","471.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("418","0","817","","2012-06-13","2012-06-21","2012-06-21","1.57","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("419","0","819","SP","2012-06-28","2012-06-28","2012-06-28","70.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("420","0","820","SP","2012-06-28","2012-06-28","2012-06-28","73.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("421","0","821","SP","2012-06-28","2012-06-28","2012-06-28","70.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("422","0","145","SP","2012-06-25","2012-06-26","2012-06-26","270.50","0000-00-00","270.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("423","0","762","SP","2012-06-27","2012-06-27","2012-06-27","595.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("424","0","134","SP","2012-06-27","2012-06-27","2012-06-27","570.00","0000-00-00","570.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("425","0","171","RS","2012-06-28","2012-06-28","2012-06-28","991.60","0000-00-00","991.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("426","0","496","SP","2012-06-28","2012-06-28","2012-06-28","158.86","0000-00-00","158.86","0","1 Caixa c/ 2000 Unidades","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("427","0","498","","0201-06-28","2012-06-28","2012-06-28","92.00","0000-00-00","0.00","0","1 Caixa c/ 2000 Unidades","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("428","0","499","","2012-06-28","2012-06-28","2012-06-28","83.99","0000-00-00","0.00","0","1 Caixa c/ 2000 Unidades","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("429","0","822","RS","2012-05-29","2012-05-29","2012-05-30","99.84","0000-00-00","99.84","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("430","0","330","SP","2012-06-27","2012-06-28","2012-06-29","495.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("431","0","824","","2012-06-28","2012-06-28","2012-06-29","270.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("432","0","826","SP","2012-06-29","2012-06-29","2012-06-29","179.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("433","0","827","SP","2012-06-27","2012-06-28","2012-06-29","620.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("434","0","171","RS","2012-07-02","2012-07-02","2012-07-02","245.00","0000-00-00","245.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("435","0","761","SP","2012-06-13","2012-07-02","2012-07-02","330.00","0000-00-00","0.00","0","*1000 unidades","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("436","0","762","SP","2012-06-13","2012-07-02","2012-07-02","80.00","0000-00-00","80.00","0","*1000 unidades","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("437","0","831","SP","2012-06-13","2012-07-02","2012-07-02","100.00","0000-00-00","0.00","0","*1000 unidades","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("438","0","390","SP","2012-05-18","2012-05-18","2012-05-18","305.20","0000-00-00","305.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("439","0","838","","2012-06-29","2012-06-29","2012-07-04","155.00","0000-00-00","155.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("440","0","839","","2012-06-29","2012-06-29","2012-07-04","184.72","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("441","0","168","SP","2012-07-02","2012-07-03","2012-07-03","2405.40","0000-00-00","0.00","0","sem estoque de divisoria e o fichario no  o tamanho necessario para nos atender","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("442","0","840","SP","2012-07-02","2012-07-04","2012-07-04","1695.20","0000-00-00","1695.20","0","nos atende","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("443","0","842","","2012-07-02","2012-07-04","","0.00","0000-00-00","0.00","0","enviei email solicitando oramento e no recebi retorno","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("444","0","168","SP","2012-07-05","2012-07-05","2012-07-05","212.40","0000-00-00","212.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("445","0","554","","2012-07-05","2012-07-05","2012-07-05","250.00","0000-00-00","0.00","0","*Sem o apoio de p","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("446","0","347","SP","2012-07-05","2012-07-05","2012-07-05","282.00","0000-00-00","0.00","0","*Sem os grampos maiores.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("447","0","849","","2012-07-05","2012-07-05","2012-07-05","85.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("448","0","850","","2012-07-05","2012-07-05","2012-07-05","129.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("449","0","851","","2012-07-05","2012-07-05","2012-07-05","63.00","0000-00-00","63.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("450","0","853","SP","2012-07-10","2012-07-10","2012-07-10","92.00","0000-00-00","92.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("451","0","623","SP","2012-07-11","2012-07-11","2012-07-11","66.93","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("452","0","397","SP","2012-07-11","2012-07-11","2012-07-11","170.00","0000-00-00","0.00","0","*Servio de Carro","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("453","0","184","SP","2012-07-11","","2012-07-11","180.00","0000-00-00","0.00","0","*Servio de Carro","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("454","0","854","PR","2012-07-11","2012-07-11","2012-07-11","350.20","0000-00-00","350.20","0","85 DIARIA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("455","0","855","PR","2012-07-11","2012-07-11","2012-07-11","91.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("456","0","856","PR","2012-07-11","2012-07-11","2012-07-11","69.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("457","0","145","SP","2012-07-11","2012-07-11","2012-07-11","175.00","0000-00-00","175.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("458","0","858","RN","2012-07-11","2012-07-11","2012-07-11","715.00","0000-00-00","715.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("459","0","487","","2012-07-04","2012-07-04","2012-07-11","201.07","0000-00-00","201.07","0","chave de fenda n3  no tem , e a chave de fenda 1* 1/4 teria que comprar na dominio fica  o valor de  R$ 5,95","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("460","0","859","SP","2012-07-04","2012-07-11","2012-07-11","352.82","0000-00-00","0.00","0","Pagamento tem que ser  vista e ainda tem o valor do frete.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("461","0","865","SP","2012-07-12","","","2244.70","0000-00-00","2244.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("462","0","867","SP","2012-07-12","2012-07-12","2012-07-12","2940.00","0000-00-00","0.00","0","INCLUSO CX C/8","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("463","0","868","SP","2012-07-12","2012-07-12","2012-07-12","5062.00","0000-00-00","5062.00","0","INCLUSO CX C/ 30 BOBINAS                                                                                                                                                                         valor frete.Auto-instalao.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("464","0","488","SP","2012-08-20","2012-08-21","2012-08-21","335.00","0000-00-00","335.00","0","incluso o frete","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("465","0","988","SP","2012-08-20","2012-08-22","2012-08-22","390.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("466","0","369","","2012-08-22","","","30.80","0000-00-00","30.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("467","0","342","SP","2012-08-22","","","83.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("468","0","343","SP","2012-08-22","","","122.34","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("469","0","369","","2012-08-22","","","42.14","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("470","0","342","SP","2012-08-22","","","74.37","0000-00-00","74.37","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("471","0","343","SP","2012-08-22","","","89.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("472","0","294","RS","2012-08-15","2012-08-16","2012-08-21","199.68","0000-00-00","199.68","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("473","0","978","PE","2012-05-29","","","1430.00","0000-00-00","1430.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("474","0","285","SP","2012-08-22","","","38.00","0000-00-00","38.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("475","0","175","PR","2012-08-21","2012-08-21","2012-08-21","6480.00","0000-00-00","6480.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("476","0","265","SP","2012-08-21","2012-08-21","2012-08-21","255.20","0000-00-00","255.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("477","0","973","SP","2012-08-21","2012-08-21","2012-08-21","684.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("478","0","623","SP","2012-08-23","","","209.00","0000-00-00","209.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("479","0","342","SP","2012-08-23","","","208.86","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("480","0","623","SP","2012-08-23","","","70.02","0000-00-00","70.02","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("481","0","992","RN","2012-08-24","2012-08-24","2012-08-24","400.00","0000-00-00","400.00","0","Compra de uma nica pea.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("482","0","442","","2012-08-24","","","166.50","0000-00-00","166.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("483","0","755","SP","2012-08-27","","","36.90","0000-00-00","36.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("484","0","578","","2012-08-24","","","598.65","0000-00-00","598.65","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("485","0","576","","2012-08-27","","","405.79","0000-00-00","405.79","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("486","0","343","SP","2012-08-23","","","177.92","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("487","0","493","SP","2012-08-21","2012-08-23","2012-08-24","1700.00","0000-00-00","0.00","0","Sem o translado tcnico,aps a aprovao o tcnico leva oo prazo de 7dias para executar o servio.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("488","0","421","","2012-08-28","2012-08-28","","12.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("489","0","422","","2012-08-28","2012-08-28","2012-08-28","19.90","0000-00-00","0.00","0","10 unidades/frete 10 reais j incluso","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("490","0","1000","","2012-08-28","2012-08-28","2012-08-28","10.00","0000-00-00","0.00","0","a retirar fica no bairro sumar.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("491","0","1001","","2012-08-29","2012-08-29","2012-08-29","150.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("492","0","444","","2012-08-29","","","206.57","0000-00-00","206.57","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("493","0","149","SP","2012-08-29","2012-08-29","2012-08-29","1225.00","0000-00-00","0.00","0","550,00 DO TRANSLADO DO TECNICO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("494","0","349","SP","2012-08-29","2012-08-29","2012-08-29","200.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("495","0","338","RS","2012-08-29","2012-08-29","2012-08-29","126.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("496","0","255","","2012-08-21","","","629.00","0000-00-00","0.00","0","FRETE GRTIS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("497","0","1003","","2012-08-21","","","619.00","0000-00-00","0.00","0","FRETE GRTIS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("498","0","1004","","2012-08-21","","","569.00","0000-00-00","569.00","0","FRETE GRTIS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("499","0","564","","2012-08-24","","","276.40","0000-00-00","276.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("500","0","368","","2012-08-29","","2012-08-27","170.00","0000-00-00","170.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("501","0","1006","","2012-08-21","","","659.00","0000-00-00","0.00","0","FRETE GRTIS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("502","0","493","SP","2012-08-21","2012-08-23","2012-08-24","4500.00","0000-00-00","0.00","0","Com o translado tecnico","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("503","0","993","SP","2012-08-30","2012-08-30","2012-08-30","76.20","0000-00-00","76.20","0","Valor de duas peas","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("504","0","17","SP","2012-08-30","2012-08-30","2012-08-30","790.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("505","0","756","","2012-08-28","2012-08-29","2012-08-30","263.30","0000-00-00","263.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("506","0","4","","2012-08-28","2012-08-29","2012-08-30","235.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("507","0","445","","2012-08-30","","","275.14","0000-00-00","275.14","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("508","0","273","SP","2012-08-27","2012-09-28","2012-08-30","185.00","0000-00-00","185.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("509","0","330","SP","2012-08-28","2012-08-29","2012-08-31","427.98","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("510","0","442","","2012-08-02","","","778.32","0000-00-00","778.32","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("511","0","145","SP","2012-08-30","2012-08-30","2012-08-31","142.50","0000-00-00","142.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("512","0","307","SP","2012-08-27","2012-09-28","2012-08-31","1380.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("513","0","145","SP","2012-08-30","2012-08-31","2012-08-31","142.50","0000-00-00","142.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("514","0","17","SP","2012-08-31","2012-08-31","2012-08-31","180.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("515","0","168","SP","2012-08-27","","","375.70","0000-00-00","375.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("516","0","347","SP","2012-08-27","","","417.95","0000-00-00","0.00","0","COTAO VIA SITE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("517","0","848","","2012-08-27","","","266.71","0000-00-00","0.00","0","FALTANDO 4 ITENS DO ORAMENTO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("518","0","274","SP","2012-08-30","2012-08-30","2012-08-01","1052.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("519","0","265","SP","2012-08-31","2012-09-03","2012-09-03","210.10","0000-00-00","210.10","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("520","0","1014","","2012-08-30","2012-08-30","2012-09-04","150.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("521","0","1014","","2012-08-30","2012-08-31","2012-09-04","150.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("522","0","329","SP","2012-08-30","2012-08-31","2012-09-04","40.00","0000-00-00","40.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("523","0","840","SP","2012-09-04","","","1695.20","0000-00-00","1695.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("524","0","168","SP","2012-09-04","","","2722.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("525","0","726","SP","2012-09-04","","","36.00","0000-00-00","36.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("526","0","343","SP","2012-08-29","","","123.43","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("527","0","623","SP","2012-08-29","","","84.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("528","0","342","SP","2012-08-29","","","59.60","0000-00-00","59.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("529","0","168","SP","2012-09-04","","","54.05","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("530","0","171","RS","2012-09-05","2012-09-05","2012-09-05","1570.00","0000-00-00","1570.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("531","0","1022","","2012-09-05","","","91.30","0000-00-00","91.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("532","0","1024","SP","2012-08-21","2012-09-04","2012-09-05","1100.00","0000-00-00","0.00","0","Somente a pea.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("533","0","1024","SP","2012-08-21","2012-09-04","2012-09-05","1620.00","0000-00-00","0.00","0","Pea mais mo de obra.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("534","0","326","SP","2012-09-06","2012-09-06","2012-09-06","130.00","0000-00-00","130.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("535","0","277","SP","2012-09-04","2012-09-04","2012-04-04","543.32","0000-00-00","543.32","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("536","0","623","SP","2012-09-06","","","40.86","0000-00-00","40.86","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("537","0","342","SP","2012-09-06","","","133.49","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("538","0","343","SP","2012-09-06","","","89.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("539","0","211","","2012-09-10","","","45.00","0000-00-00","45.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("540","0","623","SP","2012-09-10","","","120.65","0000-00-00","0.00","0","*AREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("541","0","1028","","2012-08-31","2012-08-31","2012-09-04","18.00","0000-00-00","18.00","0","Pagamento a vista , em anexo segue a foto do equipamento.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("542","0","342","SP","2012-09-10","","","120.93","0000-00-00","0.00","0","*AREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("543","0","369","","2012-09-10","","","139.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("544","0","883","","2012-09-10","","","110.18","0000-00-00","110.18","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("545","0","1030","","2012-09-04","2012-09-11","2012-09-11","1000.00","0000-00-00","1000.00","0","o valor descrito ao lado  por unidade, quanto ao prazo de execuo e  combinar, em anexo segue o e-mail no qual foi dado o valor do servio e interessante ler-lo .","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("546","0","347","SP","2012-09-11","","","105.82","0000-00-00","105.82","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("547","0","1033","","2012-09-11","2012-09-11","2012-09-11","2811.30","0000-00-00","2811.30","0","PEA E FRETE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("548","0","1034","MG","2012-09-12","2012-09-12","2012-09-12","494.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("549","0","762","SP","2012-09-12","","","150.00","0000-00-00","0.00","0","500 UNID","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("550","0","134","SP","2012-09-12","","","186.00","0000-00-00","0.00","0","500 UNID","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("551","0","347","SP","2012-09-12","","","50.78","0000-00-00","0.00","0","INCLUSO FRETE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("552","0","168","SP","2012-09-12","","","44.09","0000-00-00","0.00","0","INCLUSO FRETE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("553","0","143","SP","2012-09-12","","","39.99","0000-00-00","39.99","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("554","0","623","SP","2012-09-12","","","119.57","0000-00-00","0.00","0","N Cotao:1945","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("555","0","342","SP","2012-09-12","","","198.78","0000-00-00","0.00","0","N Cotao: 51403","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("556","0","343","SP","2012-09-12","","","175.75","0000-00-00","0.00","0","NCotao: 187136","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("557","0","343","SP","2012-09-14","","","311.75","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("558","0","623","SP","2012-09-14","","","365.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("559","0","342","SP","2012-09-14","","","284.08","0000-00-00","284.08","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("560","0","944","SP","2012-09-12","","","150.00","0000-00-00","150.00","0","1000 UNID","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("561","0","493","SP","2012-09-17","2012-09-17","2012-09-18","190.00","0000-00-00","190.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("562","0","1383","SP","2013-03-01","2013-03-08","2013-03-08","224.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("563","0","369","","2012-09-12","","","49.18","0000-00-00","49.18","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("564","0","324","SP","2012-09-18","","","56.00","0000-00-00","56.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("565","0","184","SP","2012-09-18","","","180.00","0000-00-00","0.00","0","FIORINO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("566","0","283","SP","2012-09-17","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("567","0","623","SP","2012-09-18","","","38.40","0000-00-00","0.00","0","*Cotao: 1742","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("568","0","342","SP","2012-09-18","","","34.08","0000-00-00","34.08","0","*Cotao:   51631 - Silvia","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("569","0","369","","2012-09-17","","","13.20","0000-00-00","13.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("570","0","1036","","2012-09-13","","","253.50","0000-00-00","253.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("571","0","564","","2012-09-14","","","186.50","0000-00-00","186.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("572","0","493","SP","2012-09-19","2012-09-19","2012-09-20","185.00","0000-00-00","185.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("573","0","1053","","2012-09-20","","","100.00","0000-00-00","100.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("574","0","1054","","2012-09-20","","","186.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("575","0","1055","SP","2012-09-20","","","305.00","0000-00-00","0.00","0","*","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("576","0","302","","2012-08-23","","","315.98","0000-00-00","315.98","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("577","0","1057","SP","2012-09-21","","","118.30","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("578","0","343","SP","2012-09-21","","","98.58","0000-00-00","0.00","0","Cotao: 191762","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("579","0","215","SP","2012-08-23","","","60.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("580","0","646","SP","2012-08-23","","","59.90","0000-00-00","59.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("581","0","916","","2012-08-23","","","71.92","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("582","0","1017","","2012-09-17","","","82.20","0000-00-00","82.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("583","0","578","","2012-09-20","","","198.13","0000-00-00","198.13","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("584","0","342","SP","2012-09-21","","","95.00","0000-00-00","95.00","0","Cotao:           51847","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("585","0","542","RN","2012-09-13","","","550.00","0000-00-00","550.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("586","0","342","SP","2012-09-21","","","54.00","0000-00-00","54.00","0","N51846","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("587","0","623","SP","2012-09-21","","","87.00","0000-00-00","0.00","0","*VERBAL","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("588","0","343","SP","2012-09-21","","","132.99","0000-00-00","0.00","0","N193210","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("589","0","311","SP","2012-09-17","2012-09-18","2012-09-25","608.19","0000-00-00","608.19","0","in loco","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("590","0","1062","","2012-09-13","2012-09-14","2012-09-26","580.00","0000-00-00","580.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("591","0","14","SP","2012-09-25","","","90.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("592","0","911","SP","2012-09-25","","","90.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("593","0","953","","2012-09-25","","","90.00","0000-00-00","90.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("594","0","623","SP","2012-09-26","","","60.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("595","0","342","SP","2012-09-26","","","44.51","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("596","0","623","SP","2012-09-24","","","56.64","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("597","0","342","SP","2012-09-24","","","49.75","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("598","0","343","SP","2012-09-24","","","114.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("599","0","369","","2012-09-27","2012-09-27","2012-09-27","40.30","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("600","0","369","","2012-09-24","2012-09-27","2012-09-27","38.20","0000-00-00","38.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("601","0","369","","2012-09-27","","","21.80","0000-00-00","21.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("602","0","1066","SP","2012-09-17","2012-09-25","2012-09-27","735.00","0000-00-00","0.00","0","in loco","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("603","0","623","SP","2012-09-27","","","60.24","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("604","0","342","SP","2012-09-27","","","57.57","0000-00-00","57.57","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("605","0","623","SP","2012-09-27","","","44.06","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("606","0","342","SP","2012-09-27","","","34.60","0000-00-00","34.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("607","0","343","SP","2012-09-27","","","98.58","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("608","0","369","","2012-09-27","","","21.80","0000-00-00","21.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("609","0","623","SP","2012-09-27","","","39.91","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("610","0","342","SP","2012-09-27","","","51.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("611","0","848","","2012-09-28","","","347.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("612","0","347","SP","2012-09-28","","","327.73","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("613","0","168","SP","2012-09-28","","","326.75","0000-00-00","326.75","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("614","0","493","SP","2012-09-27","2012-09-27","2012-09-28","720.00","0000-00-00","0.00","0","in loco","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("615","0","623","SP","2012-09-28","","","44.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("616","0","342","SP","2012-09-28","","","34.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("617","0","369","","2012-09-28","","","14.70","0000-00-00","14.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("618","0","1073","SP","2012-09-24","2012-09-27","2012-10-01","1124.00","0000-00-00","1124.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("619","0","369","","2012-10-01","2012-10-01","2012-10-01","47.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("620","0","1070","PR","2012-08-21","2012-09-06","2012-09-28","2611.67","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("621","0","369","","2012-09-28","","","140.18","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("622","0","342","SP","2012-09-28","","","118.53","0000-00-00","118.53","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("623","0","623","SP","2012-09-28","","","129.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("624","0","576","","2012-09-29","","","353.18","0000-00-00","353.18","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("625","0","735","","2012-10-01","","","48.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("626","0","324","SP","2012-10-01","","","56.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("627","0","342","SP","2012-10-03","","","286.94","0000-00-00","286.94","0","N52287","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("628","0","343","SP","2012-10-03","","","310.26","0000-00-00","0.00","0","N197253","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("629","0","404","SP","2012-10-01","2012-10-01","2012-10-03","100.00","0000-00-00","100.00","0","2 BURETAS, 1 ANALOGICA E 1 DIGITAL","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("630","0","764","SP","2012-10-01","","","120.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("631","0","369","","2012-10-02","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("632","0","1080","SP","2012-10-04","","","869.00","0000-00-00","869.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("633","0","1078","","2012-10-04","","","1090.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("634","0","1079","","2012-10-04","","","952.85","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("635","0","947","SP","2012-10-05","","","970.00","0000-00-00","970.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("636","0","562","","2012-10-05","","","225.97","0000-00-00","225.97","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("637","0","205","SC","2012-10-04","","","500.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("638","0","569","","2012-10-01","","","565.30","0000-00-00","565.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("639","0","1082","RS","2012-09-12","","","150.00","0000-00-00","0.00","0","*SOMENTE NR35","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("640","0","1083","SP","2012-09-12","","","200.00","0000-00-00","0.00","0","*SOMENTE NR35","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("641","0","1084","RS","2012-09-12","","","200.00","0000-00-00","200.00","0","*SOMENTE NR35","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("642","0","839","","2012-10-08","","","1690.00","0000-00-00","0.00","0","*Somente o equipamento.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("643","0","570","","2012-09-06","","","178.90","0000-00-00","178.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("644","0","369","","2012-10-05","","","114.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("645","0","342","SP","2012-10-05","","","76.95","0000-00-00","76.95","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("646","0","623","SP","2012-10-05","","","75.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("647","0","1085","","2012-10-08","","","1388.00","0000-00-00","1388.00","0","*Equipamento","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("648","0","826","SP","2012-10-08","","","1410.00","0000-00-00","0.00","0","*Equipamento e calibrao RBC.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("649","0","442","","2012-10-08","","","146.47","0000-00-00","146.47","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("650","0","1005","","2012-08-17","","","1225.58","0000-00-00","1225.58","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("651","0","623","SP","2012-10-05","","","174.82","0000-00-00","0.00","0","aereo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("652","0","342","SP","2012-10-05","","","154.44","0000-00-00","154.44","0","aereo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("653","0","343","SP","2012-10-05","","","256.85","0000-00-00","0.00","0","aereo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("654","0","149","SP","2012-10-08","","","95.00","0000-00-00","95.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("655","0","781","SP","2012-10-08","","","155.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("656","0","4","","2012-09-28","","","451.07","0000-00-00","451.07","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("657","0","307","SP","2012-10-02","","","490.00","0000-00-00","490.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("658","0","460","","2012-10-11","","","210.86","0000-00-00","210.86","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("659","0","342","SP","2012-10-11","","","119.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("660","0","343","SP","2012-10-11","","","98.58","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("661","0","623","SP","2012-10-11","","","48.15","0000-00-00","48.15","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("662","0","576","","2012-10-15","","","638.85","0000-00-00","638.85","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("663","0","14","SP","2012-10-11","","","450.00","0000-00-00","450.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("664","0","326","SP","2012-09-19","2012-09-21","2012-10-16","1635.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("665","0","369","","2012-10-11","","","38.00","0000-00-00","38.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("666","0","369","","2012-10-11","","","17.00","0000-00-00","17.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("667","0","1001","PR","2012-10-16","2012-10-16","2012-10-16","202.00","0000-00-00","202.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("668","0","342","SP","2012-10-11","","","60.37","0000-00-00","0.00","0","*Areo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("669","0","343","SP","2012-10-11","","","112.75","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("670","0","343","SP","2012-10-16","","","214.76","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("671","0","342","SP","2012-10-16","","","93.30","0000-00-00","93.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("672","0","623","SP","2012-10-16","","","157.45","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("673","0","1106","GO","2012-10-16","","","207.00","0000-00-00","207.00","0","*2 Dirias","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("674","0","1107","GO","2012-10-16","","","109.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("675","0","265","SP","2012-10-16","","","273.97","0000-00-00","273.97","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("676","0","1108","MG","2012-10-16","","","155.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("677","0","1109","MG","2012-10-16","","","55.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("678","0","1110","MG","2012-10-16","","","95.00","0000-00-00","95.00","0","*Prxima ao cliente.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("679","0","390","SP","2012-10-11","","","780.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("680","0","273","SP","2012-10-11","","","280.00","0000-00-00","280.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("681","0","145","SP","2012-10-11","","","280.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("682","0","577","","2012-10-17","","","301.35","0000-00-00","301.35","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("683","0","294","RS","2012-10-16","","","230.48","0000-00-00","230.48","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("684","0","1114","MG","2012-10-19","","","440.00","0000-00-00","440.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("685","0","623","SP","2012-10-23","","","54.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("686","0","343","SP","2012-10-23","","","108.30","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("687","0","342","SP","2012-10-23","","","112.86","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("688","0","623","SP","2012-10-23","","","203.31","0000-00-00","203.31","0","*AREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("689","0","342","SP","2012-10-23","","","273.80","0000-00-00","0.00","0","*AREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("690","0","343","SP","2012-10-23","","","338.11","0000-00-00","0.00","0","*RODOVIRIO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("691","0","1059","SP","2012-10-23","","","735.00","0000-00-00","735.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("692","0","404","SP","2012-10-23","","","70.00","0000-00-00","70.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("693","0","306","SP","2012-10-23","","","600.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("694","0","570","","2012-07-27","","","304.55","0000-00-00","304.55","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("695","0","564","","2012-07-24","","","650.20","0000-00-00","650.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("696","0","136","SP","2012-10-24","","","561.00","0000-00-00","561.00","0","300 calendarios","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("697","0","445","","2012-10-24","","","285.13","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("698","0","1130","SP","2012-09-19","","","362.04","0000-00-00","362.04","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("699","0","294","RS","2012-10-17","","","130.64","0000-00-00","130.64","0","frete incluso","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("700","0","781","SP","2012-10-17","","","120.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("701","0","839","","2012-10-24","2012-10-25","2012-10-25","197.34","0000-00-00","0.00","0","2 UNID + FRETE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("702","0","1091","SP","2012-10-24","2012-10-25","2012-10-25","199.18","0000-00-00","199.18","0","2 UNID+ FRETE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("703","0","1131","","2012-10-25","","","3600.00","0000-00-00","3600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("704","0","171","RS","2012-10-24","","","330.60","0000-00-00","330.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("705","0","1132","PR","2012-10-24","2012-10-26","2012-10-26","200.16","0000-00-00","0.00","0","2 UNID + FRETE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("706","0","171","RS","2012-10-16","2012-10-19","2013-02-14","135.00","0000-00-00","0.00","0","1 unidade de cada","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("707","0","1133","SP","2012-10-16","2012-10-19","2013-02-14","223.60","0000-00-00","0.00","0","1 unidade de cada","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("708","0","1134","RS","2012-10-16","2012-09-13","2012-10-16","1470.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("709","0","464","SP","2012-10-16","","","2352.63","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("710","0","1135","SP","2012-10-16","2012-10-26","2013-02-14","242.48","0000-00-00","0.00","0","1 unidade de cada","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("711","0","390","SP","2012-10-17","","","197.19","0000-00-00","197.19","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("712","0","1288","SP","2012-12-11","","","440.00","0000-00-00","440.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("713","0","269","SP","2012-10-25","","","3800.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("714","0","726","SP","2012-10-29","","","102.00","0000-00-00","102.00","0","*Preto e Colorido + furp","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("715","0","901","SP","2012-10-29","","","136.00","0000-00-00","0.00","0","*Preto e Colorido","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("716","0","1139","MG","2012-10-29","","","621.00","0000-00-00","0.00","0","VALOR DE 4 DIRIAS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("717","0","1140","MG","2012-10-29","","","354.00","0000-00-00","354.00","0","VALOR DE 3 DIRIAS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("718","0","1141","MG","2012-10-29","","","780.00","0000-00-00","0.00","0","VALOR DE 4 DIRIAS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("719","0","444","","2012-10-29","","","562.70","0000-00-00","562.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("720","0","445","","2012-10-29","","","141.95","0000-00-00","141.95","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("721","0","273","SP","2012-10-26","","","185.00","0000-00-00","185.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("722","0","307","SP","2012-10-26","","","1380.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("723","0","1143","SP","2012-10-23","","","430.00","0000-00-00","430.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("724","0","1145","SP","2012-10-23","","","600.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("725","0","352","SP","2012-10-29","","","2470.00","0000-00-00","2470.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("726","0","390","SP","2012-10-29","","","2142.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("727","0","926","","2012-10-25","2013-03-11","2013-03-21","5200.00","0000-00-00","0.00","0","DATA P INICIO DE EXECUAO DO SERVIO 17/06/2014","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("728","0","493","SP","2012-11-01","","","220.00","0000-00-00","220.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("729","0","496","SP","2012-11-01","","","79.43","0000-00-00","79.43","0","gua","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("730","0","496","SP","2012-11-01","","","90.00","0000-00-00","90.00","0","Caf","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("731","0","1148","SP","2012-11-01","","","310.34","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("732","0","265","SP","2012-11-05","","","94.89","0000-00-00","94.89","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("733","0","589","SP","2012-10-16","","","2130.00","0000-00-00","2130.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("734","0","623","SP","2012-11-01","","","54.47","0000-00-00","54.47","0","N3046","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("735","0","342","SP","2012-11-01","","","96.24","0000-00-00","0.00","0","N 53512","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("736","0","343","SP","2012-11-01","","","134.43","0000-00-00","0.00","0","N210347","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("737","0","1149","SP","2012-10-23","","","1957.00","0000-00-00","1850.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("738","0","168","SP","2012-11-06","","","253.74","0000-00-00","253.74","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("739","0","554","","2012-11-06","","","436.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("740","0","347","SP","2012-11-06","","","338.74","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("741","0","369","","2012-10-26","","","19.50","0000-00-00","19.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("742","0","1151","","2012-11-06","2011-01-03","2011-01-03","320.00","0000-00-00","320.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("743","0","300","","2012-11-06","2012-01-04","2012-01-04","989.70","0000-00-00","989.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("744","0","1153","","2012-11-06","2012-01-04","2012-01-04","410.00","0000-00-00","410.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("745","0","215","SP","2012-01-04","2012-01-04","2012-01-04","69.90","0000-00-00","69.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("746","0","268","SP","2012-01-05","2012-01-05","2012-01-05","150.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("747","0","307","SP","2012-11-07","","","470.00","0000-00-00","470.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("748","0","4","","2012-11-08","2012-01-06","2012-01-06","30.00","0000-00-00","30.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("749","0","623","SP","2012-01-06","2012-01-06","2012-01-06","43.55","0000-00-00","43.55","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("750","0","390","SP","2012-11-05","","","270.00","0000-00-00","270.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("751","0","1164","","2012-01-09","2012-01-09","2012-01-09","314.39","0000-00-00","314.39","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("752","0","656","","2012-01-09","2012-01-09","2012-01-09","280.56","0000-00-00","280.56","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("753","0","287","","2012-01-11","2012-01-11","2012-01-11","15.48","0000-00-00","15.48","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("754","0","369","","2012-11-07","","","1173.01","0000-00-00","1173.01","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("755","0","1003","","2012-01-12","2012-01-12","2012-01-12","1126.12","0000-00-00","1126.12","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("756","0","1180","","2012-01-13","2012-01-13","2012-01-13","1192.79","0000-00-00","1192.79","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("757","0","564","","2012-01-16","2012-01-16","2012-01-16","270.39","0000-00-00","270.39","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("758","0","623","SP","2012-11-12","","","44.12","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("759","0","343","SP","2012-11-12","","","143.31","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("760","0","342","SP","2012-11-12","","","41.73","0000-00-00","41.73","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("761","0","342","SP","2012-11-12","","","189.62","0000-00-00","189.62","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("762","0","623","SP","2012-11-12","","","109.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("763","0","343","SP","2012-11-12","","","140.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("764","0","143","SP","2012-11-12","","","46.15","0000-00-00","46.15","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("765","0","777","SP","2012-11-13","","","35.00","0000-00-00","35.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("766","0","566","","2012-11-14","","","106.65","0000-00-00","106.65","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("767","0","568","","2012-11-14","","","199.45","0000-00-00","199.45","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("768","0","1196","","2012-11-14","","","1171.96","0000-00-00","1171.96","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("769","0","347","SP","2012-11-12","","","48.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("770","0","145","SP","2012-11-19","","","135.70","0000-00-00","135.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("771","0","1185","","2012-11-13","","","11.40","0000-00-00","11.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("772","0","1203","","2012-11-20","","","80.00","0000-00-00","80.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("773","0","1204","","2012-11-20","","","13.50","0000-00-00","13.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("774","0","623","SP","2012-11-20","","","296.05","0000-00-00","296.05","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("775","0","342","SP","2012-11-20","","","454.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("776","0","1174","","2012-11-13","","","231.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("777","0","4","","2012-11-14","","","318.00","0000-00-00","318.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("778","0","1215","SP","2012-11-14","","","205.00","0000-00-00","205.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("779","0","4","","2012-11-19","","","330.00","0000-00-00","330.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("780","0","156","SP","2012-11-21","","","648.75","0000-00-00","648.75","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("781","0","762","SP","2012-11-20","","","745.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("782","0","944","SP","2012-11-20","","","740.00","0000-00-00","740.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("783","0","761","SP","2012-11-20","","","960.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("784","0","307","SP","2012-11-22","","","399.00","0000-00-00","399.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("785","0","326","SP","2012-11-22","","","78.98","0000-00-00","0.00","0","1 unidade + frete","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("786","0","432","SP","2012-11-22","","","88.00","0000-00-00","0.00","0","1 unidade + frete","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("787","0","1218","","2012-11-22","","","107.80","0000-00-00","0.00","0","1 unidade + frete","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("788","0","273","SP","2012-11-14","","","210.00","0000-00-00","210.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("789","0","1220","","2012-11-08","","","2650.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("790","0","1170","SC","2012-11-08","","","4268.25","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("791","0","1221","","2012-11-23","","","393.75","0000-00-00","393.75","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("792","0","1222","SP","2012-11-06","","","540.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("793","0","1223","SP","2012-11-13","","","51.57","0000-00-00","51.57","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("794","0","254","SP","2012-11-23","","","320.00","0000-00-00","320.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("795","0","135","SP","2012-11-22","","","1900.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("796","0","761","SP","2012-11-22","","","1525.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("797","0","342","SP","2012-11-23","","","268.58","0000-00-00","0.00","0","*RODOVIRIO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("798","0","342","SP","2012-11-23","","","324.71","0000-00-00","0.00","0","*AREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("799","0","343","SP","2012-11-23","","","344.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("800","0","623","SP","2012-11-23","","","125.00","0000-00-00","125.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("801","0","1230","RS","2012-11-26","","","247.89","0000-00-00","247.89","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("802","0","1169","","2012-11-08","2012-11-08","2012-11-08","2000.00","0000-00-00","2000.00","0","VALOR POR PESSOA/COM BEBIDA ALCOOLICA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("803","0","1231","","2012-11-08","2012-11-08","2012-11-08","83.20","0000-00-00","0.00","0","buffet completo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("804","0","355","SP","2012-11-13","","","175.00","0000-00-00","175.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("805","0","1232","","2012-11-27","2012-11-27","2012-11-27","100.00","0000-00-00","0.00","0","buffet completo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("806","0","390","SP","2012-10-31","","","1481.50","0000-00-00","1437.06","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("807","0","171","RS","2012-11-27","","","516.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("808","0","1228","GO","2012-10-23","","","80.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("809","0","135","SP","2012-11-22","2012-11-22","2012-11-23","240.00","0000-00-00","240.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("810","0","1100","SP","2012-10-08","2012-10-15","","468.80","0000-00-00","468.80","0","IPI INCLUSO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("811","0","623","SP","2012-11-28","","","178.22","0000-00-00","178.22","0","*Rodovirio","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("812","0","623","SP","2012-11-28","","","308.64","0000-00-00","0.00","0","*Areo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("813","0","342","SP","2012-11-28","","","339.85","0000-00-00","0.00","0","*Rodovirio","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("814","0","342","SP","2012-11-28","","","423.23","0000-00-00","0.00","0","*Areo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("815","0","343","SP","2012-11-28","","","410.26","0000-00-00","0.00","0","*Areo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("816","0","1227","SP","2012-11-23","2012-11-23","2012-11-26","1400.00","0000-00-00","1400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("817","0","1239","","2012-11-27","2012-11-29","2012-11-29","103.12","0000-00-00","0.00","0","KART E BUFFET","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("818","0","342","SP","2012-11-29","","","36.68","0000-00-00","0.00","0","Cotao N 54582","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("819","0","623","SP","2012-11-29","","","35.95","0000-00-00","35.95","0","Cotao N3055","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("820","0","343","SP","2012-11-29","","","152.52","0000-00-00","0.00","0","Cotao N 221087","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("821","0","442","","2012-11-29","","","276.03","0000-00-00","276.03","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("822","0","939","SP","2012-11-29","","","26.25","0000-00-00","26.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("823","0","623","SP","2012-11-29","","","153.82","0000-00-00","153.82","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("824","0","1242","SP","2012-11-29","","","500.00","0000-00-00","0.00","0","*NO TEM DISPONVEL NESTA DATA.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("825","0","1243","SP","2012-11-29","","","600.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("826","0","1245","","2012-11-29","","","800.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("827","0","258","SP","2012-11-30","","","426.64","0000-00-00","426.64","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("828","0","1247","","2012-11-30","","","105.00","0000-00-00","105.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("829","0","265","SP","2012-11-14","","","255.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("830","0","1249","","2012-11-14","","","180.00","0000-00-00","180.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("831","0","330","SP","2012-11-19","","","605.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("832","0","464","SP","2012-11-19","","","605.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("833","0","1174","","2012-11-13","","","64.40","0000-00-00","64.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("834","0","1253","","2012-12-03","","","220.00","0000-00-00","220.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("835","0","777","SP","2012-12-03","","","278.00","0000-00-00","278.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("836","0","623","SP","2012-12-03","","","75.59","0000-00-00","75.59","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("837","0","342","SP","2012-12-03","","","129.20","0000-00-00","0.00","0","COTAO 54739","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("838","0","343","SP","2012-12-03","","","140.49","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("839","0","1257","SP","2012-12-03","","","280.00","0000-00-00","280.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("840","0","493","SP","2012-12-03","","","216.00","0000-00-00","216.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("841","0","442","","2012-12-04","","","411.32","0000-00-00","411.32","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("842","0","1261","","2012-12-06","","","38.00","0000-00-00","38.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("843","0","1262","","2012-12-06","","","38.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("844","0","1263","","2012-12-06","","","42.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("845","0","442","","2012-12-06","","","694.60","0000-00-00","694.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("846","0","211","","2012-12-06","","","45.00","0000-00-00","45.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("847","0","444","","2012-12-07","","","226.57","0000-00-00","226.57","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("848","0","390","SP","2012-12-06","","","270.00","0000-00-00","270.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("849","0","265","SP","2012-12-05","","","599.54","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("850","0","342","SP","2012-12-10","","","800.70","0000-00-00","0.00","0","N54972","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("851","0","623","SP","2012-12-10","","","400.00","0000-00-00","0.00","0","--","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("852","0","343","SP","2012-12-10","","","500.00","0000-00-00","0.00","0","N224513","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("853","0","840","SP","2012-12-10","","","1068.00","0000-00-00","1068.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("854","0","273","SP","2012-12-10","","","185.00","0000-00-00","185.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("855","0","848","","2012-12-11","","","455.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("856","0","347","SP","2012-12-11","","","467.58","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("857","0","168","SP","2012-12-11","","","378.14","0000-00-00","371.16","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("858","0","383","SP","2012-12-10","","","160.98","0000-00-00","160.98","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("859","0","1267","","2012-12-10","","","29.01","0000-00-00","29.01","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("860","0","623","SP","2012-12-11","","","80.00","0000-00-00","80.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("861","0","343","SP","2012-12-11","","","140.49","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("862","0","342","SP","2012-12-11","","","104.36","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("863","0","445","","2012-12-11","","","355.95","0000-00-00","355.95","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("864","0","444","","2012-12-11","","","296.57","0000-00-00","296.57","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("865","0","548","SP","2012-12-04","","","553.00","0000-00-00","553.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("866","0","1268","SP","2012-12-04","","","1290.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("867","0","137","","2012-12-10","","","298.35","0000-00-00","0.00","0","Compra + Calibrao","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("868","0","564","","2012-07-10","","","882.30","0000-00-00","882.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("869","0","1001","PR","2012-12-11","","","150.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("870","0","1270","SP","2012-12-10","","","30.54","0000-00-00","30.54","0","Frete Incluso","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("871","0","390","SP","2012-12-12","","","573.30","0000-00-00","573.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("872","0","565","","2012-07-23","","","241.93","0000-00-00","241.93","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("873","0","623","SP","2012-12-13","","","102.89","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("874","0","342","SP","2012-12-13","","","91.11","0000-00-00","91.11","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("875","0","343","SP","2012-12-13","","","236.42","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("876","0","234","SC","2012-12-11","","","180.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("877","0","562","","2012-08-06","","","181.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("878","0","562","","2012-07-17","","","118.10","0000-00-00","118.10","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("879","0","569","","2012-07-23","","","495.00","0000-00-00","495.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("880","0","390","SP","2012-12-12","","","270.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("881","0","576","","2012-07-23","","","1343.09","0000-00-00","1343.09","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("882","0","839","","2012-12-10","","","576.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("883","0","343","SP","2012-12-14","","","194.65","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("884","0","342","SP","2012-12-14","","","122.47","0000-00-00","102.47","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("885","0","623","SP","2012-12-14","","","166.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("886","0","369","","2012-12-14","","","100.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("887","0","904","SP","2012-12-14","","","2290.75","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("888","0","905","SP","2012-12-14","","","1131.83","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("889","0","302","","2012-12-12","","","438.06","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("890","0","637","","2012-11-28","","","1000.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("891","0","1068","","2012-12-14","","","1453.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("892","0","369","","2012-12-13","","","1347.94","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("893","0","265","SP","2012-12-18","","","134.46","0000-00-00","134.46","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("894","0","749","","2012-12-18","","","510.20","0000-00-00","459.18","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("895","0","1289","","2012-12-10","","","596.09","0000-00-00","0.00","0","Compra + frete","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("896","0","1230","RS","2012-12-19","","","241.00","0000-00-00","230.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("897","0","623","SP","2012-12-19","","","332.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("898","0","342","SP","2012-12-19","","","682.00","0000-00-00","662.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("899","0","343","SP","2012-12-19","","","536.86","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("900","0","369","","2012-12-19","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("901","0","1098","SP","2012-12-18","","","526.00","0000-00-00","526.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("902","0","1291","SP","2012-12-10","","","465.00","0000-00-00","450.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("903","0","1292","","2012-12-19","","","9.57","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("904","0","1294","SP","2012-12-06","","","585.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("905","0","14","SP","2012-12-19","","","1350.00","0000-00-00","1350.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("906","0","134","SP","2012-12-18","","","596.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("907","0","944","SP","2012-12-18","","","690.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("908","0","555","SP","2012-12-18","","","420.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("909","0","4","","2013-01-07","","","210.00","0000-00-00","210.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("910","0","4","","2012-12-18","","","39.00","0000-00-00","30.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("911","0","623","SP","2013-01-07","","","84.17","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("912","0","342","SP","2013-01-07","","","160.94","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("913","0","343","SP","2013-01-07","","","472.24","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("914","0","184","SP","2012-12-10","","","237.50","0000-00-00","237.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("915","0","1098","SP","2012-12-10","","","2610.00","0000-00-00","2610.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("916","0","1070","PR","2013-01-08","","","2711.36","0000-00-00","2711.36","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("917","0","342","SP","2013-01-07","","","113.54","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("918","0","343","SP","2013-01-07","","","162.85","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("919","0","623","SP","2013-01-07","","","72.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("920","0","274","SP","2013-01-10","","","1052.00","0000-00-00","1052.00","0","Prazo  de 5 semanas","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("921","0","369","","2013-01-10","","","109.90","0000-00-00","0.00","0","SEDEX","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("922","0","369","","2013-01-10","","","146.73","0000-00-00","0.00","0","SEDEX 10","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("923","0","1301","PA","2013-01-11","","","560.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("924","0","939","SP","2013-01-14","","","78.75","0000-00-00","78.75","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("925","0","1308","PR","2012-12-18","","","4540.00","0000-00-00","4540.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("926","0","868","SP","2013-01-16","2013-01-15","2013-01-16","2276.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("927","0","1309","SP","2012-11-14","","","1400.84","0000-00-00","1400.84","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("928","0","1130","SP","2013-01-09","","","59.58","0000-00-00","59.58","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("929","0","275","SP","2013-01-07","","","1168.58","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("930","0","368","","2012-12-06","","","460.00","0000-00-00","420.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("931","0","369","","2013-01-15","","","1106.29","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("932","0","1315","SP","2013-01-16","2013-01-18","2013-01-18","2241.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("933","0","626","","2013-01-22","","","925.00","0000-00-00","925.00","0","18 e 19/02 / por pessoa","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("934","0","627","","2013-01-22","","","665.00","0000-00-00","665.00","0","04, 05 e 06/02/ por pessoa","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("935","0","1323","","2013-01-22","","","988.00","0000-00-00","988.00","0","25, 26 e 27/02/ por pessoa","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("936","0","630","SP","2013-01-22","","","975.00","0000-00-00","975.00","0","31/01 e 01/02  por pessoa","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("937","0","1327","RN","2013-01-22","","","280.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("938","0","266","SP","2013-01-22","","","946.40","0000-00-00","946.40","0","frete incluso","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("939","0","1230","RS","2013-01-22","","","221.38","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("940","0","1098","SP","2013-01-07","","","1492.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("941","0","1328","SP","2013-01-22","","","1029.25","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("942","0","133","SP","2013-01-22","","","710.50","0000-00-00","0.00","0","ULTIMO FORNECEDOR","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("943","0","352","SP","2013-01-21","","","1303.05","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("944","0","527","","2013-01-22","","","2080.00","0000-00-00","1976.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("945","0","13","","2013-01-24","","","63.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("946","0","4","","2013-01-24","","","420.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("947","0","785","RN","2013-01-17","","","212.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("948","0","1143","SP","2013-01-07","","","570.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("949","0","1329","","2013-01-25","","","52.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("950","0","330","SP","2013-01-24","","","785.00","0000-00-00","504.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("951","0","342","SP","2013-01-29","","","39.00","0000-00-00","0.00","0","N56369","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("952","0","343","SP","2013-01-29","","","109.65","0000-00-00","0.00","0","N237461","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("953","0","1337","","2013-01-29","","","66.00","0000-00-00","0.00","0","N60285","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("954","0","1339","SP","2013-01-22","","","1080.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("955","0","1338","SP","2013-01-29","","","39.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("956","0","168","SP","2013-01-30","","","413.34","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("957","0","347","SP","2013-01-30","","","532.58","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("958","0","848","","2013-01-30","","","385.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("959","0","1317","RJ","2013-01-18","","","903.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("960","0","171","RS","2013-01-10","","","90.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("961","0","317","","2013-01-31","2013-01-03","2013-01-31","390.00","0000-00-00","350.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("962","0","1342","SP","2013-01-31","","","869.00","0000-00-00","851.62","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("963","0","1230","RS","2013-01-31","","","221.38","0000-00-00","221.38","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("964","0","342","SP","2013-01-31","","","98.82","0000-00-00","82.78","0","N56492","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("965","0","343","SP","2013-01-31","","","240.99","0000-00-00","0.00","0","N238854","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("966","0","623","SP","2013-01-31","","","107.79","0000-00-00","0.00","0","N *","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("967","0","342","SP","2013-02-01","","","222.24","0000-00-00","0.00","0","N56513","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("968","0","623","SP","2013-02-01","","","172.43","0000-00-00","0.00","0","N*","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("969","0","343","SP","2013-02-01","","","277.63","0000-00-00","165.07","0","N239153","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("970","0","352","SP","2013-02-04","","","596.37","0000-00-00","594.88","0","com IPI","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("971","0","14","SP","2013-01-31","","2013-02-04","450.00","0000-00-00","0.00","0","MESMO VALOR DA ULTIMA CALIBRAO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("972","0","1254","SP","2013-02-05","2013-02-05","2013-02-05","48.00","0000-00-00","45.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("973","0","444","","2013-02-05","","","260.57","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("974","0","1345","SP","2013-02-05","","","3240.00","0000-00-00","2412.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("975","0","1346","SP","2013-02-05","","","440.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("976","0","777","SP","2013-02-06","","","148.00","0000-00-00","148.00","0","frete incluso","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("977","0","265","SP","2013-02-07","","","157.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("978","0","274","SP","2013-01-29","","","1052.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("979","0","4","","2013-02-07","","","39.00","0000-00-00","39.00","0","sem valor de ajuste","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("980","0","342","SP","2013-02-07","","","99.48","0000-00-00","80.22","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("981","0","623","SP","2013-02-07","","","135.03","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("982","0","343","SP","2013-02-07","","","139.14","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("983","0","342","SP","2013-02-08","","","55.22","0000-00-00","33.81","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("984","0","343","SP","2013-02-08","","","121.61","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("985","0","623","SP","2013-02-08","","","73.09","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("986","0","883","","2013-02-18","","","77.57","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("987","0","342","SP","2013-02-18","","","127.85","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("988","0","881","","2013-02-18","","","95.27","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("989","0","707","","2013-02-15","2013-02-15","2013-02-18","780.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("990","0","944","SP","2013-02-15","","","950.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("991","0","582","","2013-02-15","2013-02-20","2013-02-20","162.00","0000-00-00","162.00","0","2 extintores de agua e 3 extintores de p.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("992","0","1194","","2013-02-18","","","1099.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("993","0","1003","","2013-02-18","","","799.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("994","0","347","SP","2013-02-18","","","1599.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("995","0","14","SP","2013-03-01","2013-03-08","2013-03-08","3600.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("996","0","14","SP","2013-03-01","2013-03-08","2013-03-08","840.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("997","0","777","SP","2013-03-05","2013-03-08","2013-03-08","125.00","0000-00-00","125.00","0","10 ML E CERTIFICADO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("998","0","674","SP","2013-03-01","2013-03-08","2013-03-08","779.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("999","0","1385","","2013-02-21","2013-02-28","2013-03-04","680.00","0000-00-00","0.00","0","RASTREAVEL","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1000","0","1386","GO","2013-02-20","","","89.25","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1001","0","623","SP","2013-03-11","","","94.34","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1002","0","343","SP","2013-03-11","","","117.19","0000-00-00","95.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1003","0","342","SP","2013-03-11","","","93.44","0000-00-00","73.44","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1004","0","266","SP","2013-03-01","2013-03-05","2013-03-11","1450.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1005","0","266","SP","2013-03-01","2013-03-05","2013-03-11","2000.00","0000-00-00","0.00","0","MOD PSI420A3","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1006","0","266","SP","2013-03-01","2013-03-05","2013-03-11","3680.00","0000-00-00","0.00","0","MOD PSI420A4","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1007","0","1053","SP","2013-03-11","","","90.00","0000-00-00","0.00","0","LOCAO SEMANAL","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1008","0","1054","","2013-03-11","","","144.00","0000-00-00","0.00","0","LOCAO SEMANAL","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1009","0","1055","SP","2013-03-11","","","190.00","0000-00-00","0.00","0","LOCAO SEMANAL","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1010","0","878","SP","2013-02-28","","","134.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1011","0","1388","GO","2013-02-20","","","93.72","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1012","0","1392","GO","2013-02-20","","","96.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1013","0","1084","RS","2013-02-26","","","200.00","0000-00-00","0.00","0","NR 35 / DIA 23/03","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1014","0","17","SP","2013-03-01","2013-03-13","2013-03-13","2415.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1015","0","1395","GO","2013-02-20","","","16500.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1016","0","1396","GO","2013-02-20","","","18900.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1017","0","168","SP","2013-03-14","","","99.75","0000-00-00","0.00","0","PRODUTOS + FRETE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1018","0","347","SP","2013-03-14","","","111.99","0000-00-00","0.00","0","PRODUTOS + FRETE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1019","0","1397","GO","2013-02-20","","","17500.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1020","0","338","RS","2013-03-07","2013-03-13","2013-03-14","157.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1021","0","1135","SP","2013-03-14","","","408.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1022","0","1399","SP","2013-03-13","","","11.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1023","0","1400","","2013-03-13","","","10.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1024","0","342","SP","2013-03-15","","","90.07","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1025","0","623","SP","2013-03-15","","","123.33","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1026","0","343","SP","2013-03-15","","","128.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1027","0","1402","MG","2013-03-15","2013-03-15","2013-03-15","180.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1028","0","1401","MG","2013-03-15","2013-03-15","2013-03-15","165.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1029","0","1403","SP","2013-03-13","","","13.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1030","0","175","PR","2013-03-12","2013-03-13","2013-03-14","2790.00","0000-00-00","2790.00","0","FLUXO LAMINAR/CALIBRAO IN LOCO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1031","0","1074","RJ","2013-03-15","2013-03-15","2013-03-15","1280.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1032","0","872","RJ","2013-03-15","2013-03-15","2013-03-15","1040.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1033","0","1098","SP","2013-02-28","2013-03-11","2013-03-15","580.00","0000-00-00","0.00","0","S O INDICADOR DIGITAL","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1034","0","342","SP","2013-03-15","","","70.33","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1035","0","623","SP","2013-03-15","","","105.16","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1036","0","343","SP","2013-03-15","","","127.86","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1037","0","342","SP","2013-03-18","","","222.68","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1038","0","623","SP","2013-03-18","","","156.99","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1039","0","343","SP","2013-03-18","","","202.23","0000-00-00","139.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1040","0","1135","SP","2013-03-07","2013-03-15","2013-03-18","270.00","0000-00-00","180.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1041","0","265","SP","2013-03-18","","2013-03-25","372.59","0000-00-00","285.33","0","CEITEC (J com valor de sedex)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1042","0","1291","SP","2013-03-07","2013-03-18","2013-03-19","105.00","0000-00-00","83.85","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1043","0","1291","SP","2013-03-14","2013-03-18","2013-03-19","480.00","0000-00-00","480.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1044","0","1084","RS","2013-02-26","","","350.00","0000-00-00","0.00","0","NR 10 / DE 15  20/04","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1045","0","369","","2013-03-18","","","135.30","0000-00-00","135.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1046","0","1082","RS","2013-02-26","","","150.00","0000-00-00","0.00","0","NR 35 / DIA 24/03","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1047","0","1082","RS","2013-02-26","","","250.00","0000-00-00","0.00","0","NR 10 / DE 15  26/04","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1048","0","0","","2013-02-25","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1049","0","1253","","2013-03-15","2013-03-20","2013-03-20","220.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1050","0","265","SP","2013-03-18","","2013-03-25","488.49","0000-00-00","386.41","0","EMBRAPA ( J com valor de frete)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1051","0","623","SP","2013-03-21","","","67.32","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1052","0","342","SP","2013-03-21","","","62.50","0000-00-00","0.00","0","MAIS TAXA RURAL","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1053","0","343","SP","2013-03-21","","","99.10","0000-00-00","74.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1054","0","369","","2013-03-21","","","47.50","0000-00-00","47.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1055","0","1110","MG","2013-03-21","","","125.00","0000-00-00","0.00","0","VALOR DA DIARIA(DUPLO)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1056","0","1140","MG","2013-03-21","","","172.00","0000-00-00","0.00","0","VALOR DA DIARIA(DUPLO)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1057","0","1108","MG","2013-03-21","","","180.00","0000-00-00","0.00","0","VALOR DA DIARIA( DUPLO)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1058","0","1411","MG","2013-03-21","","","553.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1059","0","175","PR","2013-03-20","2013-03-21","2013-03-22","1200.00","0000-00-00","0.00","0","TROX RECIFE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1060","0","1412","","2013-03-25","","","3780.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1061","0","1291","SP","2013-03-19","2013-03-19","2013-03-25","3210.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1062","0","623","SP","2013-03-21","","","95.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1063","0","342","SP","2013-03-21","","","42.86","0000-00-00","42.86","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1064","0","343","SP","2013-03-21","","","64.27","0000-00-00","0.00","0","inclui seguro e faturo.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1065","0","1062","","2013-03-25","2013-03-25","2013-03-25","85.00","0000-00-00","85.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1066","0","576","","2013-03-26","","","481.47","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1067","0","460","","2013-03-20","","","233.25","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1068","0","569","","2013-03-11","","","351.63","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1069","0","577","","2013-03-19","","","858.14","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1070","0","571","","2013-03-25","","","156.91","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1071","0","442","","2013-01-07","","","479.57","0000-00-00","479.57","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1072","0","445","","2013-03-26","2013-03-26","2013-03-26","169.57","0000-00-00","0.00","0","PASSAGEM","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1073","0","442","","2013-03-26","2013-03-26","2013-03-26","152.57","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1074","0","442","","2013-03-26","","","411.04","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1075","0","316","","2013-03-27","","","96.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1076","0","442","","2012-09-11","","","286.03","0000-00-00","286.03","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1077","0","352","SP","2013-03-20","2013-03-25","2013-03-27","2625.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1078","0","404","SP","2013-03-26","","","540.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1079","0","1319","","2013-03-28","","","184.58","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1080","0","572","","2013-03-28","","","184.58","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1081","0","369","","2013-03-27","","","675.38","0000-00-00","675.38","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1082","0","623","SP","2013-03-27","2013-03-27","","80.95","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1083","0","342","SP","2013-03-27","0213-03-27","","114.58","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1084","0","343","SP","2013-03-27","2013-03-27","","260.41","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1085","0","564","","2013-04-01","","","1534.00","0000-00-00","1534.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1086","0","493","SP","2013-04-02","","","230.00","0000-00-00","230.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1087","0","1417","","2013-03-19","2013-03-26","2013-04-02","506.00","0000-00-00","0.00","0","oramento parcial pois no realizam alguns","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1088","0","1146","","2013-04-02","","","72.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1089","0","891","","2013-04-02","","","1824.55","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1090","0","637","","2013-03-08","","","1476.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1091","0","637","","2013-03-25","","","248.12","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1092","0","211","","2013-04-03","","","58.30","0000-00-00","44.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1093","0","637","","2013-04-03","","","3067.65","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1094","0","4","","2013-04-02","2013-04-02","2013-04-03","270.00","0000-00-00","252.00","0","SEM AJUSTE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1095","0","4","","2013-04-02","2013-04-02","2013-04-03","442.80","0000-00-00","0.00","0","COM AJUSTE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1096","0","569","","2013-04-02","","","27.30","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1097","0","915","RS","2013-04-04","","","1020.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1098","0","271","SP","2013-04-01","2013-04-02","2013-04-04","87.63","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1099","0","330","SP","2013-04-02","2013-04-02","2013-04-04","495.00","0000-00-00","0.00","0","COM AJUSTE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1100","0","184","SP","2013-03-28","","","480.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1101","0","1422","AM","2013-03-27","","","301.26","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1102","0","342","SP","2013-03-27","","","534.52","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1103","0","343","SP","2013-03-27","","","439.45","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1104","0","883","","2013-03-27","","","755.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1105","0","168","SP","2013-04-04","","","197.92","0000-00-00","177.91","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1106","0","848","","2013-04-04","","","205.94","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1107","0","347","SP","2013-04-04","","","222.02","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1108","0","143","SP","2013-04-03","","","53.58","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1109","0","493","SP","2013-04-04","2013-04-04","2013-04-05","275.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1110","0","637","","2013-03-25","","","1630.72","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1111","0","637","","2013-03-20","","","8480.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1112","0","637","","2013-02-07","","","3500.00","0000-00-00","3500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1113","0","637","","2013-04-08","","","116.29","0000-00-00","116.29","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1114","0","207","SP","2013-04-05","","","1843.38","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1115","0","881","","2013-04-09","","","112.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1116","0","737","SP","2013-04-09","","","182.72","0000-00-00","167.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1117","0","883","","2013-04-09","","","52.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1118","0","1082","RS","2013-04-09","","","250.00","0000-00-00","0.00","0","13/05  24/05","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1119","0","1084","RS","2013-04-09","","","350.00","0000-00-00","0.00","0","15/04  20/04","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1120","0","234","SC","2013-04-09","2013-04-09","2013-04-10","180.00","0000-00-00","0.00","0","SEM SEDEX","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1121","0","569","","2013-04-08","","","321.47","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1122","0","1001","PR","2013-04-08","2013-04-08","2013-04-10","325.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1123","0","14","SP","2013-04-09","2013-04-10","2013-04-10","450.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1124","0","637","","2013-04-09","","","252.71","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1125","0","369","","2013-04-11","","","79.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1126","0","285","SP","2013-04-11","","","45.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1127","0","1098","SP","2013-04-10","2013-04-10","2013-04-11","900.00","0000-00-00","0.00","0","1 indicador","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1128","0","576","","2013-04-10","","","141.86","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1129","0","576","","2013-04-10","","","120.74","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1130","0","569","","2013-04-08","","","32.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1131","0","683","","2013-04-09","","","10.00","0000-00-00","10.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1132","0","342","SP","2013-04-15","","","70.33","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1133","0","343","SP","2013-04-15","","","129.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1134","0","623","SP","2013-04-15","","","139.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1135","0","569","","2013-04-15","","","218.75","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1136","0","1098","SP","2013-04-10","2013-04-10","2013-04-11","970.00","0000-00-00","0.00","0","2 termopares","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1137","0","444","","2013-04-15","2013-04-15","2013-04-15","1305.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1138","0","1030","SP","2013-04-05","2013-04-05","2013-04-16","3000.00","0000-00-00","0.00","0","so mao de obra","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1139","0","762","SP","2013-04-12","","","67.93","0000-00-00","0.00","0","500 unid.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1140","0","1066","SP","2013-04-11","2013-04-12","2013-04-16","1920.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1141","0","369","","2013-04-16","","","45.07","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1142","0","623","SP","2013-04-16","","","88.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1143","0","342","SP","2013-04-16","","","102.48","0000-00-00","0.00","0","N59012","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1144","0","761","SP","2013-04-12","","","80.00","0000-00-00","0.00","0","100 UNID.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1145","0","1237","","2013-04-10","","","184.15","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1146","0","571","","2013-04-12","","","73.30","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1147","0","300","","2013-04-17","2013-04-17","2013-04-17","193.03","0000-00-00","0.00","0","PASSAGEM","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1148","0","442","","2013-04-17","","","663.47","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1149","0","383","SP","2013-04-16","","","200.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1150","0","883","","2013-04-18","","","53.65","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1151","0","737","SP","2013-04-18","","","100.73","0000-00-00","0.00","0","sai as 20:15 chega 23:30. coleta gratuita ate 15:00","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1152","0","881","","2013-04-18","","","168.78","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1153","0","324","SP","2013-04-09","","","107.60","0000-00-00","107.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1154","0","637","","2013-04-19","2013-04-19","","2534.02","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1155","0","288","","2013-04-12","","","437.18","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1156","0","944","SP","2013-04-12","","","40.00","0000-00-00","0.00","0","100 UNID.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1157","0","4","","2013-04-19","","","212.14","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1158","0","756","","2013-04-19","","","188.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1159","0","330","SP","2013-04-19","","","321.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1160","0","732","","2013-04-24","","","146.00","0000-00-00","0.00","0","PASSAGEM IDA E VOLTA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1161","0","1146","","2013-04-23","","","97.80","0000-00-00","97.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1162","0","493","SP","2013-04-11","","","230.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1163","0","368","","2013-04-24","","","550.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1164","0","426","SP","2013-04-24","","","419.72","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1165","0","1442","SP","2013-04-25","","","71.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1166","0","156","SP","2013-04-25","2013-04-25","2013-04-25","597.22","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1167","0","637","","2013-04-25","","","116.39","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1168","0","343","SP","2013-04-25","","","99.88","0000-00-00","0.00","0","R$92,27 + R$3,00 Tarifa de Documento, R$4,61 juros","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1169","0","342","SP","2013-04-25","","","152.17","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1170","0","1443","","2013-03-20","","","650.00","0000-00-00","650.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1171","0","623","SP","2013-04-25","","","81.93","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1172","0","1444","SP","2013-04-26","","","1230.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1173","0","216","","2013-04-26","","","664.95","0000-00-00","664.95","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1174","0","577","","2013-04-25","","","562.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1175","0","566","","2013-04-26","","","48.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1176","0","155","SP","2013-04-23","","","254.98","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1177","0","737","SP","2013-04-29","2013-04-29","","323.60","0000-00-00","0.00","0","sai 19:45 chega 21:33","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1178","0","883","","2013-04-29","2013-04-29","","108.09","0000-00-00","0.00","0","sai 19:00 chega 22:10(retirar somente no outro dia )","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1179","0","881","","2013-04-29","2013-04-29","","183.19","0000-00-00","0.00","0","sai 18:10 chega 22:10","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1180","0","369","","2013-04-22","","","889.13","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1181","0","249","","2013-04-29","2013-04-29","2013-04-29","13.50","0000-00-00","0.00","0","TAXA DE ALVAR DE FUNC. DA SERTIN","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1182","0","342","SP","2013-04-30","","","346.24","0000-00-00","346.24","0","N 59613","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1183","0","343","SP","2013-04-30","","","117.00","0000-00-00","100.00","0","N 272407","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1184","0","623","SP","2013-04-30","","","105.40","0000-00-00","105.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1185","0","1450","","2013-04-09","","","350.00","0000-00-00","330.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1186","0","1074","RJ","2013-05-03","","","130.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1187","0","0","","","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1188","0","330","SP","2013-05-04","","","2990.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1189","0","1374","","2013-05-04","","","2800.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1190","0","265","SP","2013-05-02","","","147.88","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1191","0","840","SP","2013-05-04","","","1894.00","0000-00-00","1855.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1192","0","316","","2013-05-04","","","118.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1193","0","1453","SP","2013-05-06","","","3879.00","0000-00-00","3801.42","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1194","0","1431","SP","2013-05-06","","","700.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1195","0","342","SP","2013-05-03","","2013-05-07","40.88","0000-00-00","0.00","0","59749 KARINA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1196","0","369","","2013-05-06","","","193.64","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1197","0","315","","2013-05-06","","","550.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1198","0","883","","2013-05-06","","","260.18","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1199","0","881","","2013-05-06","","","301.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1200","0","737","SP","2013-05-06","","","342.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1201","0","302","","2013-05-07","","2013-05-07","390.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1202","0","171","RS","2013-04-17","","","280.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1203","0","369","","2013-05-07","","2013-05-07","29.96","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1204","0","343","SP","2013-05-03","","2013-05-07","94.20","0000-00-00","0.00","0","273827 NATALIA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1205","0","623","SP","2013-05-03","","2013-05-07","60.20","0000-00-00","0.00","0","EMANUEL","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1206","0","212","","2013-05-07","","","413.22","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1207","0","168","SP","2013-05-04","","","287.19","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1208","0","347","SP","2013-05-04","","","221.26","0000-00-00","0.00","0","*FALTA 2 produtos","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1209","0","848","","2013-05-04","","","298.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1210","0","1462","RS","2013-05-14","","","696.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1211","0","1463","RS","2013-05-14","","","930.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1212","0","1464","RS","2013-05-14","","","440.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1213","0","1465","SP","2013-05-14","","","480.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1214","0","444","","2013-05-14","","","1521.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1215","0","1466","SP","2013-05-08","","","520.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1216","0","343","SP","2013-05-15","","","1700.00","0000-00-00","1164.10","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1217","0","623","SP","2013-05-15","","","1487.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1218","0","342","SP","2013-05-15","","","2116.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1219","0","1467","RS","2013-05-15","","","190.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1220","0","493","SP","2013-05-07","","","355.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1221","0","1098","SP","2013-05-08","","","900.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1222","0","953","SP","2013-05-08","","","574.00","0000-00-00","550.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1223","0","493","SP","2013-05-08","","","1620.00","0000-00-00","1595.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1224","0","343","SP","2013-05-17","","","275.42","0000-00-00","0.00","0","277853","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1225","0","342","SP","2013-05-17","","","551.15","0000-00-00","0.00","0","60195 aereo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1226","0","342","SP","2013-05-17","","","308.11","0000-00-00","0.00","0","60195 rodoviario","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1227","0","1467","RS","2013-05-17","","","300.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1228","0","342","SP","2013-05-20","","","258.47","0000-00-00","0.00","0","DAIANE 60305","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1229","0","623","SP","2013-05-20","","","254.94","0000-00-00","0.00","0","DEBORA AEREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1230","0","623","SP","2013-05-20","","","229.87","0000-00-00","0.00","0","DEBORA RODOVIARIO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1231","0","597","SP","2013-05-21","","","98.15","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1232","0","1474","RS","2013-05-21","","","16.62","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1233","0","4","","2013-05-16","","","30.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1234","0","324","SP","2013-05-20","","","2148.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1235","0","1476","SP","2013-04-24","","","76.49","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1236","0","324","SP","2013-05-22","","","161.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1237","0","973","SP","2013-05-15","","","305.24","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1238","0","891","","2013-05-09","","","2570.54","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1239","0","865","SP","2013-05-29","","","3207.80","0000-00-00","3207.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1240","0","343","SP","2013-05-29","","","204.62","0000-00-00","0.00","0","281048 BRUNA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1241","0","342","SP","2013-05-29","","","280.18","0000-00-00","0.00","0","60563 TASSIA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1242","0","623","SP","2013-05-29","","","202.83","0000-00-00","0.00","0","FELIPE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1243","0","1487","","2013-05-29","","","202.28","0000-00-00","0.00","0","ALCOOL ISOPROPILICO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1244","0","1488","","2013-05-29","","","370.00","0000-00-00","0.00","0","ALCOOL 92% NO ENTREGA O MINIMO A RETIRAR 10 CX","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1245","0","14","SP","2013-05-24","","","1000.00","0000-00-00","1000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1246","0","184","SP","2013-06-03","","","130.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1247","0","1489","","2013-05-29","","","49.00","0000-00-00","0.00","0","SOMENTE RETIRADA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1248","0","646","SP","2013-06-03","","","45.89","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1249","0","564","","2013-06-03","","","157.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1250","0","646","SP","2013-06-03","","","61.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1251","0","646","SP","2013-06-03","","","25.15","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1252","0","207","SP","2013-05-10","","","1859.09","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1253","0","755","SP","2013-06-04","","","15.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1254","0","283","SP","2013-06-04","","","1369.49","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1255","0","273","SP","2013-05-08","","","220.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1256","0","283","SP","2013-06-04","","","1099.15","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1257","0","881","","2013-06-05","","","91.00","0000-00-00","0.00","0","332983 NIVIA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1258","0","737","SP","2013-06-05","","","195.66","0000-00-00","0.00","0","971822 SE ENTREGAR APS AS 18h TEM ACRESCIMO DE 50 REAIS MARIA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1259","0","883","","2013-06-05","","","82.18","0000-00-00","0.00","0","NO NIMERO DE COTAO SILVIA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1260","0","891","","2013-06-05","","","2394.13","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1261","0","397","SP","2013-06-05","","","90.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1262","0","369","","2013-05-21","","","1419.98","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1263","0","14","SP","2013-04-30","","","440.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1264","0","342","SP","2013-06-05","","","73.37","0000-00-00","0.00","0","60906 KARINA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1265","0","343","SP","2013-06-05","","","145.60","0000-00-00","0.00","0","284123 GRAZIANE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1266","0","623","SP","2013-06-05","","","150.25","0000-00-00","0.00","0","LEONILDO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1267","0","1494","SP","2013-06-06","","","715.73","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1268","0","207","SP","2013-06-06","","","1937.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1269","0","343","SP","2013-06-06","","","234.76","0000-00-00","0.00","0","284903 BRUNA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1270","0","342","SP","2013-06-06","","","223.29","0000-00-00","0.00","0","61023 DAIANE AEREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1271","0","342","SP","2013-06-06","","","202.55","0000-00-00","0.00","0","61023 DAIANE TERRESTRE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1272","0","623","SP","2013-06-06","","","183.19","0000-00-00","0.00","0","LEONILDO NO TEM N COTAO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1273","0","209","SP","2013-06-07","","","1750.85","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1274","0","215","SP","2013-06-07","","","74.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1275","0","493","SP","2013-05-17","","","230.00","0000-00-00","230.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1276","0","277","SP","2013-06-04","","","985.00","0000-00-00","0.00","0","Frete incluso","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1277","0","1495","SP","2013-05-16","","","6241.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1278","0","211","","2013-06-07","","","45.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1279","0","168","SP","2013-06-10","","","283.13","0000-00-00","0.00","0","Falta 1 produto","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1280","0","848","","2013-06-10","","","457.21","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1281","0","347","SP","2013-06-10","","","312.39","0000-00-00","0.00","0","Falta 2 produtos","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1282","0","343","SP","2013-06-10","","","117.32","0000-00-00","0.00","0","285979 sandra (no vai sem nota","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1283","0","1237","","2013-06-10","","","864.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1284","0","762","SP","2013-06-06","","","1960.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1285","0","761","SP","2013-06-06","","","1750.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1286","0","368","","2013-06-10","","","600.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1287","0","155","SP","2013-06-10","","","74.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1288","0","14","SP","2013-05-24","","","450.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1289","0","623","SP","2013-06-10","","","79.89","0000-00-00","0.00","0","FELIPE (vai com declarao) com papel timbrado da sertin","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1290","0","342","SP","2013-06-10","","","77.80","0000-00-00","0.00","0","61208 SILVIA ( VAI COM DECLARAO)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1291","0","342","SP","2013-06-11","","","98.00","0000-00-00","0.00","0","61208 SILVIA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1292","0","343","SP","2013-06-11","","","90.45","0000-00-00","0.00","0","285976 SANDRA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1293","0","623","SP","2013-06-11","","","85.89","0000-00-00","0.00","0","FELIPE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1294","0","539","","2013-06-11","","","226.30","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1295","0","1498","SP","2013-06-06","","","1500.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1296","0","390","SP","2013-05-23","","","270.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1297","0","171","RS","2013-06-12","2013-06-12","","971.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1298","0","1502","SP","2013-06-13","","","2684.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1299","0","401","SP","2013-06-07","2013-06-07","2013-06-08","650.00","0000-00-00","0.00","0","Inversor Scheneider","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1300","0","352","SP","2013-06-13","","","3600.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1301","0","1130","SP","2013-05-16","","","395.43","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1302","0","883","","2013-06-14","","","110.18","0000-00-00","0.00","0","1721 GREGORI","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1303","0","737","SP","2013-06-14","","","340.30","0000-00-00","0.00","0","974937 SIMONE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1304","0","881","","2013-06-14","","","256.00","0000-00-00","0.00","0","GABRIELA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1305","0","342","SP","2013-06-17","","","316.73","0000-00-00","0.00","0","61432 DAIANI","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1306","0","343","SP","2013-06-17","","","90.84","0000-00-00","0.00","0","288190 BRUNA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1307","0","623","SP","2013-06-17","","","136.85","0000-00-00","0.00","0","LEONILDO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1308","0","342","SP","2013-06-17","","","142.58","0000-00-00","0.00","0","61123 MONICA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1309","0","343","SP","2013-06-17","","","160.00","0000-00-00","0.00","0","285651 JESSICA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1310","0","623","SP","2013-06-17","","","107.85","0000-00-00","0.00","0","ABEL","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1311","0","342","SP","2013-06-17","","","218.32","0000-00-00","0.00","0","61000 DAIANE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1312","0","343","SP","2013-06-17","","","300.00","0000-00-00","0.00","0","BRUNA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1313","0","325","SP","2013-06-17","","","77.97","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1314","0","987","","2013-04-08","2013-04-08","2013-05-02","5000.00","0000-00-00","4000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1315","0","1507","SP","2013-06-17","","","30.00","0000-00-00","30.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1316","0","342","SP","2013-06-18","","","61.28","0000-00-00","0.00","0","61494 DAIANI","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1317","0","343","SP","2013-06-18","","","111.77","0000-00-00","0.00","0","288727 SANDRA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1318","0","623","SP","2013-06-18","","","120.00","0000-00-00","0.00","0","LEONILDO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1319","0","1011","SP","2013-06-18","","","570.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1320","0","1011","SP","2013-06-18","","","864.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1321","0","522","","2013-06-18","","","49.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1322","0","255","","2013-06-18","","","760.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1323","0","564","","2013-06-18","","","717.63","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1324","0","1130","SP","2013-06-12","","","715.70","0000-00-00","715.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1325","0","865","SP","2013-06-14","","","146.45","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1326","0","296","SP","2013-06-20","","","124.75","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1327","0","460","","2013-06-20","","","700.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1328","0","521","","2013-06-20","","","20.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1329","0","779","","2013-06-20","","","1215.75","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1330","0","655","","2013-06-20","","","957.07","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1331","0","401","SP","2013-06-20","","","2499.99","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1332","0","944","SP","2013-06-06","","","1500.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1333","0","442","","2013-06-20","","","144.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1334","0","569","","2013-06-20","","","300.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1335","0","175","PR","2013-06-13","","","2540.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1336","0","1494","SP","2013-06-21","","","715.73","0000-00-00","0.00","0","Tacostato","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1337","0","1146","","2013-06-22","","","40.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1338","0","566","","2013-06-22","","","110.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1339","0","1422","AM","2013-06-21","","","180.48","0000-00-00","0.00","0","ALESSANDRA NO TEM NUMERO DE COTAO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1340","0","342","SP","2013-06-21","","","114.04","0000-00-00","0.00","0","JUSCILENE 61732","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1341","0","623","SP","2013-06-21","","","145.65","0000-00-00","0.00","0","LEONILDO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1342","0","1422","AM","2013-06-20","","","229.35","0000-00-00","0.00","0","ALESSANDRA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1343","0","342","SP","2013-06-20","","","137.82","0000-00-00","0.00","0","KARINA 61688","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1344","0","623","SP","2013-06-20","","","213.14","0000-00-00","0.00","0","LEONILDO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1345","0","1517","RS","2013-05-16","2013-06-13","2013-06-24","365.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1346","0","254","SP","2013-06-24","","","1890.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1347","0","576","","2013-06-24","","","142.67","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1348","0","442","","2013-06-25","","","109.58","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1349","0","302","","2013-06-25","","","162.14","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1350","0","564","","2013-06-25","","","433.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1351","0","14","SP","2013-06-03","","","15300.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1352","0","1174","SP","2013-06-25","","","274.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1353","0","397","SP","2013-06-26","","","40.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1354","0","184","SP","2013-06-26","","","60.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1355","0","637","","2013-06-26","","","4188.04","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1356","0","1527","","2013-06-26","","","1428.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1357","0","1098","SP","2013-05-20","","","1940.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1358","0","390","SP","2013-06-26","","","810.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1359","0","342","SP","2013-06-26","","","70.84","0000-00-00","0.00","0","61827 KARINA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1360","0","343","SP","2013-06-26","","","117.32","0000-00-00","0.00","0","292027 BRUNA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1361","0","623","SP","2013-06-26","","","84.11","0000-00-00","0.00","0","KESSIA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1362","0","342","SP","2013-06-26","","","386.66","0000-00-00","0.00","0","61864 SILVIA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1363","0","343","SP","2013-06-26","","","301.99","0000-00-00","0.00","0","292426 BRUNA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1364","0","342","SP","2013-06-26","","","55.09","0000-00-00","0.00","0","61820 KARINA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1365","0","623","SP","2013-06-26","","","64.82","0000-00-00","0.00","0","LEONILDO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1366","0","343","SP","2013-06-26","","","72.20","0000-00-00","0.00","0","KARINA PORM SEM NOTA NO COLETA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1367","0","623","SP","2013-06-26","","","281.99","0000-00-00","0.00","0","LEONILDO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1368","0","143","SP","2013-06-27","","","66.92","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1369","0","1517","RS","2013-06-27","","","346.75","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1370","0","326","SP","2013-06-04","","","548.34","0000-00-00","0.00","0","Frete incluso","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1371","0","749","SP","2013-06-13","","","2607.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1372","0","1237","","2013-06-27","","","1176.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1373","0","1520","RN","2013-06-28","","","269.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1374","0","1174","SP","2013-06-11","","","434.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1375","0","390","SP","2013-06-27","","","540.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1376","0","637","","2013-05-29","","","1475.61","0000-00-00","0.00","0","Reembolso + Hospedagem Hotel Turani","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1377","0","1522","RN","2013-07-01","","","250.00","0000-00-00","0.00","0","Instalao Efetuada em 04/06/13","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1378","0","1045","","2013-06-27","","","455.70","0000-00-00","0.00","0","Reembolso 24/06 a 26/06/13","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1379","0","156","SP","2013-07-01","","","310.65","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1380","0","597","SP","2013-05-21","","","51.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1381","0","637","","2013-07-01","","","624.44","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1382","0","637","","2013-07-01","","","54.55","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1383","0","343","SP","2013-07-01","","","87.45","0000-00-00","0.00","0","294068 JESSICA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1384","0","342","SP","2013-07-01","","","205.16","0000-00-00","0.00","0","62058 SILVIA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1385","0","637","","2013-07-01","","","1435.79","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1386","0","623","SP","2013-07-01","","","31.70","0000-00-00","0.00","0","SANDRA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1387","0","1249","SP","2013-06-18","2013-07-02","2013-07-02","88.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1388","0","296","SP","2013-06-26","","","215.00","0000-00-00","215.00","0","Todos itens","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1389","0","1174","SP","2013-07-02","","","504.00","0000-00-00","474.21","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1390","0","637","","2013-06-22","","","18.75","0000-00-00","0.00","0","Ajuda de Custo Km Moto","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1391","0","667","","2013-06-06","","","748.00","0000-00-00","0.00","0","Termometro Infravermelho","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1392","0","976","","2013-07-02","","","550.00","0000-00-00","0.00","0","Autoriz.superv.serv.reparo e manut.ofic.instr.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1393","0","1529","SP","2013-06-26","","","231.00","0000-00-00","0.00","0","Todos itens","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1394","0","211","","2013-07-03","","","45.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1395","0","184","SP","2013-07-03","","","416.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1396","0","316","","2013-07-03","","","251.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1397","0","155","SP","2013-07-03","","","100.96","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1398","0","155","SP","2013-07-01","","","62.15","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1399","0","1531","SP","2013-07-03","","","77.39","0000-00-00","0.00","0","Pagamento ter que ser antecipado.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1400","0","564","","2013-07-03","","","598.66","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1401","0","1146","","2013-07-03","","","16.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1402","0","1045","","2013-07-03","","","20.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1403","0","1533","SP","2013-07-04","","","549.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1404","0","637","","2013-07-04","","","450.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1405","0","637","","2013-07-04","","","450.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1406","0","1580","","2013-07-04","","","450.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1407","0","1413","","2013-07-04","","","37.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1408","0","1413","","2013-07-04","","","38.89","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1409","0","1474","RS","2013-07-04","","","11.41","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1410","0","1474","RS","2013-07-04","","","20.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1411","0","569","","2013-07-04","","","80.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1412","0","168","SP","2013-07-04","","","539.54","0000-00-00","539.54","0","Todos os itens","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1413","0","347","SP","2013-07-04","","","429.12","0000-00-00","0.00","0","Faltam 4 itens","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1414","0","848","","2013-07-04","","","540.57","0000-00-00","0.00","0","Todos os itens","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1415","0","1534","SP","2013-06-26","","","218.05","0000-00-00","0.00","0","Todos itens","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1416","0","4","","2013-07-04","","","134.80","0000-00-00","0.00","0","3 Pesos (Classe F1)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1417","0","4","","2013-07-04","","","83.40","0000-00-00","0.00","0","2 Pesos (Classe F1)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1418","0","4","","2013-07-04","","","96.40","0000-00-00","0.00","0","3 Pesos (Classe F1)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1419","0","4","","2013-07-04","","","161.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1420","0","646","SP","2013-07-04","","","25.15","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1421","0","646","SP","2013-07-04","","","44.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1422","0","646","SP","2013-07-04","","","61.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1423","0","209","SP","2013-07-04","","","2035.54","0000-00-00","2024.64","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1424","0","927","","2013-07-04","","","69.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1425","0","294","RS","2013-07-05","","","104.96","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1426","0","207","SP","2013-07-05","","","2033.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1427","0","217","SP","2013-07-05","","","145.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1428","0","576","","2013-07-08","","","136.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1429","0","1146","","2013-07-08","","","73.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1430","0","891","","2013-07-08","","","2593.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1431","0","564","","2013-07-08","","","191.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1432","0","265","SP","2013-07-04","","","132.22","0000-00-00","0.00","0","Valor com frete (R$16,10)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1433","0","265","SP","2013-07-04","","","52.96","0000-00-00","0.00","0","COM FRETE (R$12,78)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1434","0","343","SP","2013-07-08","","","147.14","0000-00-00","141.24","0","296493 JESSICA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1435","0","342","SP","2013-07-08","","","149.50","0000-00-00","0.00","0","62325 SABRINA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1436","0","623","SP","2013-07-08","","","135.40","0000-00-00","0.00","0","FELIPE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1437","0","496","SP","2013-07-08","","","185.28","0000-00-00","0.00","0","2000 UNIDADES NA CX","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1438","0","296","SP","2013-07-08","","","133.50","0000-00-00","0.00","0","2500 UNIDADES NA CX","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1439","0","1534","SP","2013-07-08","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1440","0","637","","2013-06-22","","","125.97","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1441","0","637","","2013-07-08","","","235.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1442","0","637","","2013-07-08","","","249.59","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1443","0","369","","2013-07-10","","","1205.78","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1444","0","493","SP","2013-07-10","","","760.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1445","0","283","SP","2013-07-10","","","1003.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1446","0","307","SP","2013-07-04","","","1530.00","0000-00-00","1500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1447","0","218","","2013-07-11","","","100.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1448","0","352","SP","2013-07-08","","","694.58","0000-00-00","0.00","0","1 rolo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1449","0","637","","2013-07-11","","","572.36","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1450","0","637","","2013-07-11","","","325.85","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1451","0","1541","","2013-07-11","","","84.00","0000-00-00","0.00","0","Sem frete/ Ribeiro preto","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1452","0","576","","2013-07-11","","","150.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1453","0","637","","2013-07-11","","","310.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1454","0","571","","2013-07-12","","","150.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1455","0","205","SC","2013-07-01","","","3216.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1456","0","1146","","2013-07-11","","","1345.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1457","0","564","","2013-07-15","","","570.51","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1458","0","1545","","2013-07-15","","","64.38","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1459","0","1017","","2013-07-15","","","97.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1460","0","566","","2013-07-15","","","160.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1461","0","576","","2013-07-15","","","116.49","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1462","0","577","","2013-07-15","","","395.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1463","0","343","SP","2013-07-15","","","109.37","0000-00-00","0.00","0","164606 ROSANA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1464","0","342","SP","2013-07-15","","","61.44","0000-00-00","0.00","0","62639 MONICA AEREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1465","0","623","SP","2013-07-15","","","66.11","0000-00-00","0.00","0","LEONILDO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1466","0","342","SP","2013-07-16","","","126.65","0000-00-00","0.00","0","62615 KARINA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1467","0","343","SP","2013-07-16","","","119.20","0000-00-00","0.00","0","164614 ROSANA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1468","0","571","RN","2013-07-23","","","205.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1469","0","623","SP","2013-07-16","","","91.78","0000-00-00","0.00","0","ALICE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1470","0","343","SP","2013-07-16","","","187.13","0000-00-00","0.00","0","295900 JESSICA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1471","0","342","SP","2013-07-16","","","299.44","0000-00-00","0.00","0","62270 AEREO DAIANE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1472","0","342","SP","2013-07-16","","","167.70","0000-00-00","0.00","0","62270 TERRESTRE DAIANE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1473","0","883","","2013-07-16","","","257.05","0000-00-00","128.79","0","GREGORI","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1474","0","1550","SP","2013-07-16","","","90.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1475","0","569","","2013-07-11","","","269.61","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1476","0","442","","2013-06-26","","","169.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1477","0","369","","2013-07-16","","","1159.30","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1478","0","212","","2013-07-18","","","307.72","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1479","0","1553","","2013-06-28","","","2370.00","0000-00-00","0.00","0","Frete FOB (Piracicaba)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1480","0","4","SP","2013-07-12","","","585.30","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1481","0","330","SP","2013-07-12","","","633.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1482","0","0","","2013-04-18","","","723.47","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1483","0","460","","2013-07-18","","","287.04","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1484","0","347","SP","2013-07-15","","","79.96","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1485","0","1422","AM","2013-07-19","","","295.15","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1486","0","1422","AM","2013-07-19","","","180.49","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1487","0","1559","","2013-07-19","","","23.25","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1488","0","1560","","2013-07-19","","","30.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1489","0","368","","2013-07-22","","","120.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1490","0","1562","SP","2013-07-22","","","1150.06","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1491","0","571","RN","2013-07-22","","","100.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1492","0","1544","","2013-07-22","","","258.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1493","0","1564","SC","2013-07-22","","","5160.12","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1494","0","347","SP","2013-07-22","","","24.95","0000-00-00","0.00","0","Faturamento Minimo R$150,00","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1495","0","1557","SP","2013-07-19","","","49.98","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1496","0","564","","2013-07-23","","","688.76","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1497","0","576","","2013-07-23","","","105.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1498","0","1566","SP","2013-07-23","","","150.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1499","0","324","SP","2013-07-16","","","59.25","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1500","0","569","GO","2013-07-17","","","206.61","0000-00-00","196.22","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1501","0","254","SP","2013-07-02","","","2750.00","0000-00-00","0.00","0"," vista","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1502","0","1045","","2013-07-24","","","32.55","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1503","0","1045","","2013-07-24","","","38.12","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1504","0","1570","SP","2013-07-22","","","27.89","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1505","0","865","SP","2013-07-18","","","690.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1506","0","1375","","2013-07-24","","","130.00","0000-00-00","0.00","0","CAMILA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1507","0","383","SP","2013-07-24","","","0.00","0000-00-00","0.00","0","NO ATENDE A REGIO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1508","0","883","","2013-07-24","","","87.00","0000-00-00","81.39","0","GREGORY","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1509","0","1572","SP","2013-07-25","","","25.00","0000-00-00","0.00","0","Caio retirou","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1510","0","1495","SP","2013-07-25","","","50.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1511","0","637","","2013-07-11","","","600.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1512","0","145","SP","2013-07-25","","","352.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1513","0","913","SP","2013-07-19","","","218.90","0000-00-00","0.00","0","R$ 199,00 + 10% IPI","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1514","0","171","RS","2013-07-19","","","80.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1515","0","302","","2013-07-01","","","329.07","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1516","0","343","SP","2013-07-26","","","223.14","0000-00-00","0.00","0","178415","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1517","0","883","","2013-07-26","","","235.00","0000-00-00","0.00","0","Servio A4","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1518","0","881","","2013-07-26","","","325.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1519","0","1146","","2013-07-29","","","595.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1520","0","569","GO","2013-07-24","","","537.00","0000-00-00","513.22","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1521","0","1576","RJ","2013-07-29","","","716.59","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1522","0","669","SP","2013-07-19","","","80.08","0000-00-00","0.00","0","R$ 72,80 + 10% IPI","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1523","0","343","SP","2013-07-29","","","250.00","0000-00-00","0.00","0","179380 NATALIA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1524","0","342","SP","2013-07-29","","","165.82","0000-00-00","0.00","0","63149 KARINA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1525","0","623","SP","2013-07-29","","","340.00","0000-00-00","0.00","0","SHIRLEI","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1526","0","883","","2013-07-29","","","260.00","0000-00-00","0.00","0","GREGORI","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1527","0","315","","2013-07-26","","","555.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1528","0","171","RS","2013-07-18","","","380.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1529","0","171","RS","2013-06-28","","","226.55","0000-00-00","0.00","0","R$ 220,00
\n3% IPI - SENSOR P/ N322-RHT","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1530","0","324","SP","2013-07-25","","","829.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1531","0","368","","2013-07-30","","","450.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1532","0","1476","SP","2013-07-29","","","109.23","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1533","0","254","SP","2013-07-23","","","560.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1534","0","168","SP","2013-07-31","","","83.75","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1535","0","142","","2013-07-30","","","158.99","0000-00-00","0.00","0","Prazo de 7/10 dias Faturado a 5 dias","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1536","0","944","SP","2013-08-01","","","810.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1537","0","761","SP","2013-08-01","","","980.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1538","0","1001","PR","2013-07-29","","","750.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1539","0","390","SP","2013-07-31","","","150.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1540","0","555","SP","2013-08-01","","","740.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1541","0","1045","","2013-07-24","","","52.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1542","0","568","","2013-08-02","","","183.65","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1543","0","1146","","2013-08-05","","","500.28","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1544","0","781","SP","2013-07-29","","","975.00","0000-00-00","0.00","0","Prazo a combinar","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1545","0","14","SP","2013-08-01","","","450.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1546","0","168","SP","2013-08-02","","","473.43","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1547","0","1593","","2013-08-05","","","178.21","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1548","0","1544","","2013-08-05","","","1267.42","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1549","0","171","RS","2013-08-02","","","1200.00","0000-00-00","1150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1550","0","762","SP","2013-08-01","","","675.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1551","0","347","SP","2013-08-02","","","896.74","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1552","0","655","","2013-08-05","","","901.21","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1553","0","283","SP","2013-08-06","","","1018.29","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1554","0","966","SP","2013-08-06","","","70.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1555","0","1601","SP","2013-08-06","","","47.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1556","0","1574","RS","2013-07-25","","","83.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1557","0","1489","","2013-07-11","","","49.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1558","0","343","SP","2013-08-07","","","137.98","0000-00-00","0.00","0","189053 Bruna","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1559","0","342","SP","2013-08-07","","","109.73","0000-00-00","0.00","0","63542 Karina","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1560","0","623","SP","2013-08-07","","","0.00","0000-00-00","60.43","0","479 Gislaine","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1561","0","1090","SP","2013-08-07","","","6.00","0000-00-00","0.00","0","1 tarugo quadrado de alumnio 32 x 32 mm, comprimento 110 mm","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1562","0","868","SP","2013-01-16","","","1892.00","0000-00-00","0.00","0","Rede - Pagto 30dd","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1563","0","1584","SP","2013-08-07","","","479.85","0000-00-00","0.00","0","Valor aproximado por Kg","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1564","0","868","SP","2013-01-16","","","1744.00","0000-00-00","0.00","0","USB - Pagto 30dd","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1565","0","1553","SP","2013-07-25","","","698.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1566","0","848","","2013-08-02","","","437.98","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1567","0","848","","2013-08-07","","","79.38","0000-00-00","0.00","0","5 unidades","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1568","0","347","SP","2013-08-07","","","79.50","0000-00-00","0.00","0","5 unidades","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1569","0","343","SP","2013-08-07","","","87.45","0000-00-00","0.00","0","189556","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1570","0","342","SP","2013-08-07","","","113.23","0000-00-00","0.00","0","63555","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1571","0","184","SP","2013-08-07","","","108.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1572","0","1526","SP","2013-07-10","","","21556.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1573","0","1315","SP","2013-01-16","","","2646.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1574","0","868","SP","2013-08-08","","","186.00","0000-00-00","0.00","0","caixa c/30unid","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1575","0","939","SP","2013-08-07","","","131.25","0000-00-00","0.00","0","Pagamento a vista","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1576","0","343","SP","2013-08-08","","","157.53","0000-00-00","0.00","0","Or 190702 ALINE NCol 260671","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1577","0","342","SP","2013-08-08","","","311.00","0000-00-00","0.00","0","63601 KARINA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1578","0","623","SP","2013-08-08","","","190.00","0000-00-00","0.00","0","MARIANA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1579","0","343","SP","2013-08-08","","","135.00","0000-00-00","0.00","0","191519 jaqueline","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1580","0","342","SP","2013-08-08","","","68.08","0000-00-00","0.00","0","63621 KARINA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1581","0","623","SP","2013-08-08","","","94.57","0000-00-00","0.00","0","LEONILDO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1582","0","171","RS","2013-08-08","","","1800.00","0000-00-00","1750.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1583","0","911","SP","2013-08-01","","","550.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1584","0","569","GO","2013-08-12","","","89.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1585","0","569","GO","2013-08-12","","","229.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1586","0","302","","2013-08-13","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1587","0","1146","","2013-08-05","","","965.17","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1588","0","1346","SP","2013-07-18","","","300.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1589","0","881","","2013-08-13","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1590","0","737","SP","2013-08-13","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1591","0","637","","2013-08-13","","","1019.89","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1592","0","171","RS","2013-07-29","","","3000.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1593","0","14","SP","2013-08-06","","","150.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1594","0","623","SP","2013-08-13","","","81.59","0000-00-00","0.00","0","falei com geraldo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1595","0","342","SP","2013-08-13","","","158.03","0000-00-00","0.00","0","n da cotao:63799 falei com maira","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1596","0","343","SP","2013-08-13","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1597","0","390","SP","2013-06-28","","","140.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1598","0","155","SP","2013-08-14","","","159.24","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1599","0","426","SP","2013-08-14","","","161.88","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1600","0","215","SP","2013-08-14","","","96.55","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1601","0","597","SP","2013-08-14","","","138.52","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1602","0","254","SP","2013-08-14","","","240.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1603","0","390","SP","2013-08-06","","","350.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1604","0","306","SP","2013-08-14","","","835.00","0000-00-00","800.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1605","0","1610","SP","2013-08-14","","","845.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1606","0","145","SP","2013-08-14","","","161.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1607","0","168","SP","2013-08-14","","","77.98","0000-00-00","0.00","0","2 unidades","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1608","0","171","RS","2013-08-14","","","781.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1609","0","1611","","2013-08-14","","","187.60","0000-00-00","0.00","0","4 unidades","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1610","0","255","","2013-08-14","","","99.50","0000-00-00","0.00","0","5 unidades","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1611","0","669","SP","2013-08-14","","","621.51","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1612","0","1146","","2013-06-10","","","420.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1613","0","142","","2013-02-25","","","10142.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1614","0","442","","2013-08-16","","","308.47","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1615","0","623","SP","2013-08-16","","","105.00","0000-00-00","0.00","0","coleta 19/08","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1616","0","342","SP","2013-08-16","","","284.72","0000-00-00","0.00","0","coleta a partir 19/08","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1617","0","883","","2013-08-16","","","272.23","0000-00-00","0.00","0","coleta hoje","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1618","0","1557","SP","2013-08-14","","","480.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1619","0","521","","2013-08-16","","","89.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1620","0","1168","","2013-08-16","","","311.83","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1621","0","781","SP","2013-08-14","","","160.00","0000-00-00","0.00","0","R$140 + R$20 SEDEX Prazo a combinar","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1622","0","342","SP","2013-08-15","","","55.67","0000-00-00","0.00","0","n da cotao 63995","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1623","0","623","SP","2013-08-15","","","65.78","0000-00-00","0.00","0","leonildo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1624","0","342","SP","2013-08-16","","","54.21","0000-00-00","0.00","0","n da cotao64102 sabrina","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1625","0","883","","2013-08-15","","","48.05","0000-00-00","0.00","0","gregory","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1626","0","1612","","2013-08-19","","","112.58","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1627","0","911","SP","2013-08-19","","","180.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1628","0","911","SP","2013-08-19","","","90.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1629","0","460","","2013-08-19","","","563.27","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1630","0","1602","MG","2013-08-19","","","375.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1631","0","460","","2013-08-19","","","285.24","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1632","0","1615","GO","2013-08-19","","","323.94","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1633","0","329","SP","2013-07-22","","","380.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1634","0","1618","SP","2013-08-19","","","420.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1635","0","296","SP","2013-08-20","","","69.75","0000-00-00","0.00","0","Frete gratuito","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1636","0","1534","SP","2013-08-20","","","63.75","0000-00-00","0.00","0","No entrega","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1637","0","1621","SP","2013-08-20","","","312.00","0000-00-00","0.00","0","Marca: pirelli formula spider (contato telefonico)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1638","0","1622","SP","2013-08-20","","","259.80","0000-00-00","0.00","0","Marca: pirelli p400","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1639","0","1623","SP","2013-08-20","","","380.00","0000-00-00","0.00","0","Marca: goodyear duraplus","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1640","0","1413","","2013-08-20","","","42.91","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1641","0","840","SP","2013-08-20","","","1894.00","0000-00-00","1855.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1642","0","883","","2013-08-16","","","42.33","0000-00-00","0.00","0","gregory","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1643","0","4","","2013-08-19","","","54.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1644","0","1625","SP","2013-08-21","","","168.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1645","0","168","SP","2013-08-19","","","208.02","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1646","0","848","","2013-08-19","","","201.53","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1647","0","329","SP","2013-08-16","","","83.00","0000-00-00","0.00","0","valor com Sedex","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1648","0","1627","SP","2013-08-23","","","154.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1649","0","466","","2013-08-23","","","242.10","0000-00-00","0.00","0","Cmera Digital EC ST64ZZVMBBR Preta Samsung + Capa Samsung PCC1U2B Preto","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1650","0","1003","","2013-08-23","","","178.00","0000-00-00","0.00","0","Cmera Digital Polaroid IS326 Preta, 16MP, LCD 2,4, Zoom ptico 3X, Zoom Digital 4X, Face Detection, Estabilizador de Imagem e Bateria Recarregvel","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1651","0","1194","","2013-08-23","","","152.10","0000-00-00","0.00","0","Cmera Digital NewLink HD Platinum CD108 Preto c/ LCD 2,5, 15,2MP, Vdeo HD 720p, Detector de Face e Sorriso","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1652","0","149","SP","2013-08-16","","","100.00","0000-00-00","0.00","0","28 ddl","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1653","0","294","RS","2013-08-06","","","209.92","0000-00-00","0.00","0","Prazo: 10 dias teis","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1654","0","1607","SP","2013-08-06","","","402.42","0000-00-00","0.00","0","Prazo: 15 dias teis","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1655","0","1629","SP","2013-08-23","","","600.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1656","0","342","SP","2013-08-26","","","100.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1657","0","802","SP","2013-08-26","","","39.86","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1658","0","343","SP","2013-08-26","","","233.76","0000-00-00","0.00","0","Data de vencimento 24.09","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1659","0","342","SP","2013-08-26","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1660","0","343","SP","2013-08-26","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1661","0","623","SP","2013-08-26","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1662","0","170","SP","2013-08-26","","","140.27","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1663","0","1630","SP","2013-08-26","","","22.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1664","0","1615","GO","2013-08-26","","","70.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1665","0","1631","PE","2013-08-26","","","414.00","0000-00-00","0.00","0","Diaria: R$69,00","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1666","0","1632","","2013-08-26","","","420.00","0000-00-00","0.00","0"," vista +R$30,00 (Antes das 6h no sab)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1667","0","1634","","2013-08-26","","","359.40","0000-00-00","0.00","0","Km Livre e seguro incluso","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1668","0","946","SP","2013-08-20","","","1106.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1669","0","343","SP","2013-08-26","","","176.37","0000-00-00","0.00","0","* vencimento do boleto 24.09","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1670","0","342","SP","2013-08-26","","","148.03","0000-00-00","104.03","0","* aereo ou terrestre","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1671","0","802","SP","2013-08-26","","","80.38","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1672","0","623","SP","2013-08-26","","","245.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1673","0","342","SP","2013-08-26","","","424.55","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1674","0","883","","2013-08-26","","","358.92","0000-00-00","0.00","0","so transporta ate R$20.000","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1675","0","343","SP","2013-08-26","","","316.53","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1676","0","646","SP","2013-08-26","","","135.58","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1677","0","646","SP","2013-08-26","","","32.76","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1678","0","368","","2013-08-27","","","600.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1679","0","521","","2013-08-27","","","40.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1680","0","521","","2013-08-27","","","50.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1681","0","647","SP","2013-08-27","","","95.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1682","0","320","SP","2013-08-27","","","73.07","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1683","0","779","","2013-08-27","","","1411.44","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1684","0","637","","2013-08-26","","","1060.94","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1685","0","917","PR","2013-08-27","","","243.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1686","0","1637","","2013-08-27","","","3920.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1687","0","1638","SP","2013-08-27","","","138.42","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1688","0","1639","","2013-08-27","","","4620.00","0000-00-00","0.00","0","NO FABRICA NA PRESSAO 140Kgf/cm","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1689","0","539","","2013-08-28","","","24.75","0000-00-00","0.00","0","Prazo 4 horas.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1690","0","883","SP","2013-08-28","","","144.91","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1691","0","343","SP","2013-08-28","","","280.14","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1692","0","1237","","2013-08-28","","","907.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1693","0","1640","","2013-08-28","","","250.00","0000-00-00","240.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1694","0","343","SP","2013-08-28","","","287.86","0000-00-00","0.00","0","4 dias teis","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1695","0","342","SP","2013-08-28","","","460.89","0000-00-00","341.21","0","transporte terrestre e aereo. / 72 horas ou 96 horas.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1696","0","802","","2013-08-28","","","144.37","0000-00-00","0.00","0","3 dias teis.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1697","0","493","SP","2013-08-23","","","620.00","0000-00-00","520.00","0","Desconto de R$100 AF-2900","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1698","0","667","","2013-07-31","","","293.09","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1699","0","383","SP","2013-08-28","","","100.00","0000-00-00","0.00","0","1 dia til - 24 horas","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1700","0","392","","2013-08-28","","","549.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1701","0","1643","","2013-08-29","","","1800.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1702","0","156","SP","2013-08-29","","","579.67","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1703","0","1646","","2013-08-29","","","299.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1704","0","1133","SP","2013-08-27","","","860.20","0000-00-00","0.00","0","748,00 + 15%IPI","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1705","0","1494","SP","2013-08-27","","","739.20","0000-00-00","0.00","0","612,22 + SUBST 79,02 + 4%IPI","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1706","0","913","SP","2013-08-29","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1707","0","883","SP","2013-08-29","","","43.00","0000-00-00","38.31","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1708","0","802","SP","2013-08-29","","","67.48","0000-00-00","0.00","0","Prazo 1/2 dias teis.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1709","0","669","SP","2013-08-29","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1710","0","911","SP","2013-08-23","","","180.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1711","0","352","SP","2013-08-29","","","3691.17","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1712","0","1580","","2013-08-30","","","500.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1713","0","352","SP","2013-08-30","","","3022.95","0000-00-00","0.00","0","2.879,00 + 5% IPI","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1714","0","521","","2013-08-30","","","91.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1715","0","212","","2013-09-02","","","390.36","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1716","0","302","","2013-09-02","","","336.85","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1717","0","445","","2013-09-02","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1718","0","442","","2013-09-02","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1719","0","302","","2013-09-02","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1720","0","1649","SP","2013-09-02","","","550.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1721","0","170","SP","2013-09-02","","","60.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1722","0","1146","","2013-08-28","","","133.97","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1723","0","891","","2013-09-03","","","2840.74","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1724","0","1651","","2013-09-03","","","390.00","0000-00-00","0.00","0","R$130,00 valor unitrio a partir de 3 peas","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1725","0","569","GO","2013-08-20","","","644.12","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1726","0","404","SP","2013-08-29","","","180.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1727","0","168","SP","2013-09-04","","","344.18","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1728","0","848","","2013-09-04","","","643.72","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1729","0","1654","SP","2013-09-04","","","401.62","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1730","0","623","SP","2013-08-29","","","62.79","0000-00-00","0.00","0","* Prazos e valores variam de acordo do modo como ser transportado.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1731","0","209","SP","2013-09-04","","","2035.54","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1732","0","207","SP","2013-09-04","","","1640.34","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1733","0","342","SP","2013-08-29","","","66.84","0000-00-00","0.00","0","* 24horas","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1734","0","749","SP","2013-08-23","","","560.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1735","0","342","SP","2013-09-04","","","58.08","0000-00-00","0.00","0","Prazo de 1 dia til.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1736","0","802","SP","2013-09-04","","","57.39","0000-00-00","0.00","0","Prazo de 1/2 dias teis.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1737","0","1656","SP","2013-09-04","","","86.00","0000-00-00","0.00","0","Prazo de 1 dia til. /  Informou que se necessrio coletam hoje e entregam amanh.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1738","0","646","SP","2013-09-05","","","61.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1739","0","368","","2013-09-05","","","793.94","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1740","0","802","SP","2013-09-05","","","62.35","0000-00-00","0.00","0","Prazo de 1/2 dias teis.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1741","0","342","SP","2013-09-05","","","44.83","0000-00-00","0.00","0","Prazo de 24 horas.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1742","0","883","SP","2013-09-05","","","34.59","0000-00-00","0.00","0","Prazo 1 dia til.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1743","0","465","","2013-09-05","","","158.00","0000-00-00","142.20","0","mesmo modelo SHOPTIME.COM","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1744","0","1657","","2013-09-05","","","179.80","0000-00-00","0.00","0","mesmo modelo AMERICANAS.COM","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1745","0","1658","","2013-09-05","","","158.22","0000-00-00","0.00","0","mesmo modelo de ambas","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1746","0","1291","SP","2013-08-23","","","840.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1747","0","1135","SP","2013-08-23","","","567.00","0000-00-00","0.00","0","SOMENTE DIGITAIS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1748","0","1601","SP","2013-09-06","","","40.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1749","0","1533","SP","2013-09-09","","","30.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1750","0","1664","SP","2013-06-19","","","50.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1751","0","342","SP","2013-09-10","","","91.27","0000-00-00","0.00","0","Prazo de 48 horas.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1752","0","883","SP","2013-09-10","","","60.03","0000-00-00","0.00","0","Prazo de 1 dia til.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1753","0","802","SP","2013-09-10","","","156.13","0000-00-00","0.00","0","Prazo de 3 dias teis.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1754","0","145","SP","2013-09-05","","","292.00","0000-00-00","0.00","0","5 dias teis","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1755","0","392","","2013-08-28","","","626.58","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1756","0","342","SP","2013-09-09","","","95.68","0000-00-00","0.00","0","Aereo - prazo: 36 horas; R$92,06.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1757","0","883","SP","2013-09-09","","","87.42","0000-00-00","0.00","0","Prazo 2 dias, sendo que coleta num dia e entrega no outro.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1758","0","802","SP","2013-09-09","","","91.64","0000-00-00","0.00","0","Prazo 2/3 dias teis.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1759","0","211","","2013-09-10","","","45.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1760","0","307","SP","2013-09-05","","","1180.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1761","0","342","SP","2013-09-11","","","310.23","0000-00-00","0.00","0","Prazo: 24 horas. (areo)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1762","0","1656","SP","2013-09-11","","","280.00","0000-00-00","0.00","0","Prazo: 1 dia til","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1763","0","1533","SP","2013-09-11","","","200.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1764","0","1659","","2013-09-05","","","1141.89","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1765","0","145","SP","2013-09-11","","","246.50","0000-00-00","0.00","0","Prazo em dias teis","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1766","0","1656","SP","2013-09-11","","","93.00","0000-00-00","0.00","0","Prazo Aereo: 1 dia til / Prazo terrestre: 2 dias teis.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1767","0","342","SP","2013-09-11","","","60.45","0000-00-00","0.00","0","Prazo Aereo: 48 horas / Prazo terrestre: 72 horas.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1768","0","802","SP","2013-09-11","","","68.48","0000-00-00","0.00","0","Prazo: 2/3 dias teis.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1769","0","883","SP","2013-09-11","","","49.13","0000-00-00","0.00","0","Prazo: 1 dia til.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1770","0","273","SP","2013-09-05","","","220.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1771","0","637","","2013-09-11","","","1291.76","0000-00-00","1278.97","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1772","0","168","SP","2013-09-11","","","102.48","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1773","0","883","SP","2013-09-13","","","177.82","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1774","0","1337","","2013-09-13","","","140.00","0000-00-00","0.00","0","72720","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1775","0","342","SP","2013-09-13","","","68.08","0000-00-00","0.00","0","cotao 65197","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1776","0","1146","","2013-09-02","","","150.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1777","0","302","","2013-09-13","","","772.39","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1778","0","521","","2013-09-16","","","74.46","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1779","0","1670","","2013-09-16","","","89.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1780","0","1671","SP","2013-09-16","","","54.29","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1781","0","155","SP","2013-09-16","","","246.34","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1782","0","302","","2013-09-16","","","491.92","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1783","0","597","SP","2013-09-16","","","138.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1784","0","426","SP","2013-09-16","","","396.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1785","0","888","SP","2013-09-16","","","72.76","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1786","0","965","SP","2013-09-16","","","134.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1787","0","265","SP","2013-09-04","","","94.89","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1788","0","347","SP","2013-09-16","","","164.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1789","0","1006","","2013-09-16","","","149.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1790","0","465","","2013-09-16","","","141.70","0000-00-00","127.53","0","10% desc boleto","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1791","0","1673","","2013-09-16","","","329.12","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1792","0","1674","","2013-09-16","","","50.02","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1793","0","1675","","2013-09-16","","","214.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1794","0","521","","2013-09-16","","","90.01","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1795","0","655","","2013-09-16","","","904.14","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1796","0","320","SP","2013-09-16","","","16.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1797","0","883","SP","2013-09-16","","","267.14","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1798","0","343","SP","2013-09-16","","","208.84","0000-00-00","0.00","0","Cotao 236992","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1799","0","342","SP","2013-09-16","","","287.37","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1800","0","1676","","2013-09-16","","","141.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1801","0","883","SP","2013-09-16","","","251.75","0000-00-00","0.00","0","Expresso","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1802","0","171","RS","2013-09-17","","","505.00","0000-00-00","0.00","0","Entrega imediata.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1803","0","1681","SP","2013-09-03","","","2687.00","0000-00-00","2562.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1804","0","302","","2013-08-26","","","402.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1805","0","637","","2013-09-16","","","306.27","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1806","0","1683","BA","2013-09-18","","","1070.47","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1807","0","883","SP","2013-09-18","","","265.12","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1808","0","342","SP","2013-09-18","","","169.12","0000-00-00","0.00","0","AEREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1809","0","883","SP","2013-09-18","","","49.39","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1810","0","342","SP","2013-09-18","","","334.32","0000-00-00","0.00","0","terrestre","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1811","0","342","SP","2013-09-18","","","173.34","0000-00-00","0.00","0","TERRESTRE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1812","0","623","SP","2013-09-18","","","1064.70","0000-00-00","0.00","0","proteger a mercadoria com caixar de madeiras ou emitir um documentoo se responsabilizando por possiveis danos","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1813","0","342","SP","2013-09-18","","","473.26","0000-00-00","0.00","0","aereo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1814","0","302","","2013-08-21","","","1021.37","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1815","0","145","SP","2013-09-19","","","196.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1816","0","781","SP","2013-09-19","","","200.00","0000-00-00","0.00","0","Prazo de entrega:  combinar","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1817","0","667","","2013-09-19","","","2400.00","0000-00-00","0.00","0","Prazo: de acordo com a disponibilidade no estoque. Ser estipulado na aprovao do pedido.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1818","0","266","SP","2013-09-19","","","3130.00","0000-00-00","0.00","0","Opo 1 ZURICH","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1819","0","988","SP","2013-09-19","","","1619.68","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1820","0","889","","2013-09-23","","","2571.30","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1821","0","1098","SP","2013-09-23","","","56.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1822","0","1146","","2013-09-23","","","1373.11","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1823","0","1130","SP","2013-09-23","","","247.29","0000-00-00","0.00","0","A VISTA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1824","0","14","SP","2013-09-20","","","200.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1825","0","184","SP","2013-09-23","","","348.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1826","0","234","PR","2013-09-20","","","217.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1827","0","1686","","2013-09-24","","","1962.46","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1828","0","266","SP","2013-09-19","","","4075.00","0000-00-00","0.00","0","Opo 2 ZURICH","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1829","0","973","SP","2013-09-23","","","359.10","0000-00-00","341.15","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1830","0","1346","SP","2013-09-24","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1831","0","637","","2013-09-24","","","163.39","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1832","0","1337","","2013-09-18","","","140.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1833","0","1687","","2013-09-24","","","690.00","0000-00-00","0.00","0","REF. 3 meses (PER 2013)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1834","0","1146","","2013-09-24","","","95.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1835","0","368","SP","2013-09-25","","","259.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1836","0","1688","","2013-09-26","","","230.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1837","0","539","","2013-09-26","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1838","0","342","SP","2013-09-26","","","25.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1839","0","1237","","2013-09-27","","","717.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1840","0","465","","2013-09-26","","","269.10","0000-00-00","242.19","0","Boleto 10% desconto","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1841","0","646","SP","2013-09-27","","","128.63","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1842","0","156","SP","2013-09-27","","","467.05","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1843","0","254","SP","2013-09-27","","","510.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1844","0","541","","2013-09-26","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1845","0","1690","SP","2013-02-19","","","611492.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1846","0","145","SP","2013-09-27","","","327.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1847","0","4","","2013-09-27","","","294.60","0000-00-00","0.00","0","Sedex incluso","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1848","0","149","SP","2013-09-27","","","56.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1849","0","143","SP","2013-09-30","","","223.57","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1850","0","566","PR","2013-09-30","","","301.70","0000-00-00","290.25","0","Desconto refeio 06/08 Gaucho","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1851","0","973","SP","2013-09-27","","","3904.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1852","0","212","","2013-09-30","","","379.19","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1853","0","342","SP","2013-09-30","","","126.99","0000-00-00","0.00","0","AEREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1854","0","342","SP","2013-09-30","","","93.34","0000-00-00","0.00","0","TERRESTRE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1855","0","883","SP","2013-09-30","","","101.49","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1856","0","343","SP","2013-09-30","","","147.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1857","0","1698","SP","2013-09-30","","","1019.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1858","0","330","SP","2013-09-27","","","440.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1859","0","1694","SP","2013-02-19","","","1408.00","0000-00-00","0.00","0","200 unidades / Para processo a vapor.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1860","0","891","","2013-10-02","","","2664.92","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1861","0","493","SP","2013-10-02","","","730.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1862","0","840","SP","2013-10-02","","","1099.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1863","0","1375","","2013-10-02","","","302.76","0000-00-00","0.00","0","RODOVIARIO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1864","0","1375","","2013-10-02","","","108.73","0000-00-00","0.00","0","AEREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1865","0","883","SP","2013-10-02","","","337.20","0000-00-00","0.00","0","AEREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1866","0","802","SP","2013-10-02","","","179.41","0000-00-00","0.00","0","AEREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1867","0","1663","MG","2013-09-09","","","632.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1868","0","1672","SC","2013-09-16","","","442.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1869","0","646","SP","2013-10-03","","","26.03","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1870","0","155","SP","2013-09-18","","","81.87","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1871","0","209","SP","2013-10-03","","","2035.54","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1872","0","266","SP","2013-10-03","","","1590.00","0000-00-00","1399.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1873","0","1615","GO","2013-10-04","","","167.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1874","0","1699","SP","2013-10-04","","","345.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1875","0","655","","2013-10-04","","","903.72","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1876","0","1700","","2013-10-04","","","180.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1877","0","1422","AM","2013-10-02","","","454.38","0000-00-00","0.00","0","RODOVIARIO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1878","0","168","SP","2013-10-03","","","552.66","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1879","0","848","","2013-10-03","","","391.94","0000-00-00","0.00","0","No contem todos os itens","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1880","0","277","SP","2013-10-04","","","70.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1881","0","217","SP","2013-10-04","","","94.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1882","0","646","SP","2013-10-07","","","61.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1883","0","1687","","2013-09-24","","","133.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1884","0","749","SP","2013-02-19","","","2280.00","0000-00-00","0.00","0","Prazo aps aprovao","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1885","0","1676","","2013-10-07","","","131.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1886","0","215","SP","2013-10-07","","","84.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1887","0","1615","GO","2013-10-07","","","62.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1888","0","143","SP","2013-10-07","","","83.98","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1889","0","1146","","2013-10-07","","","102.30","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1890","0","568","","2013-10-07","","","165.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1891","0","1576","RJ","2013-10-07","","","479.44","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1892","0","155","SP","2013-10-07","","","109.39","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1893","0","564","","2013-10-07","","","281.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1894","0","577","","2013-10-07","","","435.18","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1895","0","637","","2013-10-08","","","219.44","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1896","0","637","","2013-10-08","","","428.21","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1897","0","637","","2013-10-08","","","350.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1898","0","571","RN","2013-10-08","","","100.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1899","0","1033","RN","2013-10-08","","","2096.78","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1900","0","1706","","2013-07-23","","","598.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1901","0","311","SP","2013-10-07","","","685.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1902","0","283","SP","2013-10-09","","","1013.97","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1903","0","207","SP","2013-10-09","","","2356.02","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1904","0","14","SP","2013-10-03","","","1900.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1905","0","273","SP","2013-10-08","","","220.00","0000-00-00","0.00","0","dias teis","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1906","0","342","SP","2013-10-10","","","323.12","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1907","0","883","SP","2013-10-10","","","340.44","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1908","0","383","SP","2013-10-10","","","95.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1909","0","637","","2013-10-10","","","30.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1910","0","218","","2013-10-10","","","100.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1911","0","1707","SP","2013-10-10","","","47.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1912","0","1073","SP","2013-10-07","","","1025.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1913","0","369","","2013-10-10","","","1134.82","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1914","0","1146","","2013-10-11","","","82.30","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1915","0","1676","","2013-10-11","","","131.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1916","0","564","","2013-10-11","","","387.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1917","0","1413","","2013-10-11","","","44.64","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1918","0","1474","RS","2013-10-11","","","92.36","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1919","0","781","SP","2013-09-27","","","30.00","0000-00-00","0.00","0","A combinar prazo/ Faturamento minimo: R$150,00","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1920","0","1708","","2013-10-14","","","136.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1921","0","171","RS","2013-10-14","","","480.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1922","0","911","SP","2013-10-11","","","651.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1923","0","571","RN","2013-10-14","","","57.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1924","0","521","","2013-10-14","","","99.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1925","0","282","RS","2013-09-09","","","927.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1926","0","1098","SP","2013-10-14","","","545.00","0000-00-00","0.00","0","Incluso sedex","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1927","0","1615","GO","2013-10-15","","","106.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1928","0","496","SP","2013-10-15","","","370.56","0000-00-00","0.00","0","4 caixas.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1929","0","883","SP","2013-10-14","","","1084.43","0000-00-00","0.00","0","aereo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1930","0","802","SP","2013-10-14","","","232.68","0000-00-00","0.00","0","terrestre","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1931","0","342","SP","2013-10-14","","","1702.73","0000-00-00","0.00","0","aereo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1932","0","342","SP","2013-10-14","","","294.50","0000-00-00","0.00","0","terrestre","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1933","0","1375","","2013-10-14","","","245.60","0000-00-00","0.00","0","terrestre","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1934","0","1375","","2013-10-14","","","953.60","0000-00-00","0.00","0","aereo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1935","0","597","SP","2013-10-15","","","138.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1936","0","1520","RN","2013-10-15","","","79.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1937","0","1712","","2013-10-15","","","7.98","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1938","0","143","SP","2013-10-15","","","120.09","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1939","0","1713","GO","2013-10-15","","","11.04","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1940","0","1713","GO","2013-10-15","","","9.37","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1941","0","1713","GO","2013-10-15","","","5.66","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1942","0","1713","GO","2013-10-15","","","9.30","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1943","0","1714","SP","2013-10-16","","","83.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1944","0","426","SP","2013-10-16","","","349.76","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1945","0","889","","2013-10-15","","","112.90","0000-00-00","0.00","0","http://www.casasbahia.com.br/Cadeira-Assentex-Secretaria-com-Base-Giratoria-Preta-29175.html","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1946","0","255","","2013-10-15","","","199.00","0000-00-00","0.00","0","http://www.magazineluiza.com.br/cadeira-executiva-giratoria-5-rodizios-designflex-capri/p/0894303/mo/moec/","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1947","0","285","SP","2013-10-15","","","105.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1948","0","1687","","2013-10-16","","","80.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1949","0","637","","2013-10-16","","","623.61","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1950","0","1422","AM","2013-10-17","","","194.02","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1951","0","883","SP","2013-10-17","","","229.05","0000-00-00","0.00","0","AREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1952","0","1337","","2013-10-17","","","195.82","0000-00-00","0.00","0","TERRESTRE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1953","0","342","SP","2013-10-17","","","136.31","0000-00-00","0.00","0","TERRESTRE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1954","0","865","SP","2013-10-16","","","922.68","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1955","0","1672","SC","2013-10-21","","","132.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1956","0","1720","SP","2013-10-21","","","158.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1957","0","282","RS","2013-10-21","","","69.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1958","0","911","SP","2013-10-11","","","142.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1959","0","1676","","2013-10-22","","","91.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1960","0","1722","SP","2013-10-22","","","402.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1961","0","646","SP","2013-10-22","","","1280.88","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1962","0","1687","","2013-10-23","","","223.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1963","0","1666","SP","2013-10-24","","","180.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1964","0","1342","SP","2013-10-22","","","944.37","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1965","0","883","SP","2013-10-23","","","128.40","0000-00-00","0.00","0","AREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1966","0","342","SP","2013-10-23","","","158.20","0000-00-00","0.00","0","AREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1967","0","342","SP","2013-10-23","","","121.21","0000-00-00","0.00","0","TERRESTRE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1968","0","1476","SP","2013-10-21","","","81.62","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1969","0","171","RS","2013-10-03","","","980.00","0000-00-00","0.00","0","Produto Similar","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1970","0","349","SP","2013-05-08","","","2009.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1971","0","342","SP","2013-10-25","","","163.28","0000-00-00","0.00","0","rodoviario","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1972","0","883","SP","2013-10-25","","","84.00","0000-00-00","0.00","0","rodoviario","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1973","0","802","SP","2013-10-25","","","71.39","0000-00-00","0.00","0","rodoviario","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1974","0","1337","","2013-10-25","","","157.42","0000-00-00","0.00","0","rodoviario","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1975","0","1576","RJ","2013-10-28","","","30.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1976","0","569","GO","2013-10-28","","","1165.38","0000-00-00","1165.38","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1977","0","271","SP","2013-10-25","","","6553.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1978","0","1507","SP","2013-10-28","","","40.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1979","0","296","SP","2013-10-29","","","91.80","0000-00-00","86.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1980","0","823","SP","2013-10-29","","","330.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1981","0","1733","SP","2013-10-15","","","104.00","0000-00-00","0.00","0","2500 copos","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1982","0","1225","","2013-10-23","","","57.68","0000-00-00","0.00","0","Frete economico","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1983","0","1174","SP","2013-09-25","","","315.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1984","0","316","","2013-10-30","","","68.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1985","0","1207","","2013-10-30","","","2187.25","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1986","0","1739","SP","2013-10-25","","","3360.00","0000-00-00","0.00","0","No atende","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1987","0","168","SP","2013-10-29","","","564.71","0000-00-00","476.84","0","Alm do oramento + R$8,34 em desconto","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1988","0","848","","2013-10-29","","","521.41","0000-00-00","0.00","0","No contem teclado sem fio","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1989","0","1654","SP","2013-10-29","","","443.43","0000-00-00","0.00","0","No contm 3 itens","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1990","0","1003","SP","2013-10-31","","","1398.00","0000-00-00","1258.00","0","Carto de Crdito","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1991","0","347","SP","2013-10-31","","","1469.02","0000-00-00","1299.00","0","Carto de Crdito","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1992","0","465","SP","2013-10-31","","","1399.00","0000-00-00","1259.10","0","Carto de Crdito","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1993","0","1740","","2013-10-31","","","72.20","0000-00-00","0.00","0","Sai 18:15 chega 00:15","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1994","0","1741","","2013-10-31","","","72.20","0000-00-00","0.00","0","Sai 19:15  chega 01:45","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1995","0","1740","","2013-10-31","","","81.69","0000-00-00","0.00","0","Sai 20:30  chega 02:40","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1996","0","171","RS","2013-10-31","","","628.79","0000-00-00","628.79","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1997","0","1741","","2013-10-31","","","72.20","0000-00-00","0.00","0","Sai 20:30  chega 03:00","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1998","0","1742","","2013-11-01","","","815.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("1999","0","630","SP","2013-11-01","2013-11-01","2013-11-01","600.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2000","0","690","SP","2013-10-25","","","4436.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2001","0","865","SP","2013-10-28","","","925.00","0000-00-00","0.00","0","Sedex incluso","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2002","0","1719","PR","2013-11-04","","","447.28","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2003","0","1337","","2013-11-04","","","94.00","0000-00-00","0.00","0","terrestre","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2004","0","802","SP","2013-11-04","","","78.44","0000-00-00","0.00","0","terrestre","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2005","0","577","","2013-11-04","","","513.25","0000-00-00","513.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2006","0","404","SP","2013-10-28","","","710.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2007","0","404","SP","2013-10-24","","","143.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2008","0","1422","AM","2013-11-04","","","168.91","0000-00-00","0.00","0","Cot. Num. 43785","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2009","0","342","SP","2013-11-04","","","194.00","0000-00-00","0.00","0","Cot. Num. 67989","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2010","0","342","SP","2013-11-04","","","93.59","0000-00-00","0.00","0","areo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2011","0","342","SP","2013-11-04","","","76.84","0000-00-00","0.00","0","terrestre","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2012","0","883","SP","2013-11-04","","","176.26","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2013","0","802","SP","2013-11-04","","","171.29","0000-00-00","0.00","0","Cot. Num. 74966/13","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2014","0","1743","RJ","2013-11-05","","","564.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2015","0","168","SP","2013-11-05","","","296.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2016","0","0","","2013-11-05","","","992.00","0000-00-00","992.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2017","0","564","","2013-11-04","","","389.18","0000-00-00","389.18","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2018","0","1748","","2013-11-06","","","4000.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2019","0","1005","","2013-11-01","","","4188.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2020","0","347","SP","2013-11-01","","","599.00","0000-00-00","0.00","0","INDISPONIVEL NO MOMENTO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2021","0","802","SP","2013-11-06","","","100.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2022","0","1749","SP","2013-10-29","","","160.00","0000-00-00","0.00","0","20 unidades","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2023","0","401","SP","2013-11-06","","","43.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2024","0","1177","RJ","2013-09-27","","","1120.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2025","0","848","","2013-11-01","","","699.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2026","0","342","SP","2013-11-05","","","542.99","0000-00-00","0.00","0","terrestre","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2027","0","343","SP","2013-11-05","","","270.89","0000-00-00","0.00","0","terrestre","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2028","0","802","SP","2013-11-05","","","203.46","0000-00-00","0.00","0","terrestre","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2029","0","1752","PR","2013-11-01","","","548.00","0000-00-00","0.00","0","L210","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2030","0","1337","","2013-11-06","","","130.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2031","0","306","SP","2013-11-08","","","630.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2032","0","569","GO","2013-11-08","","","408.33","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2033","0","1213","SP","2013-10-21","","","56.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2034","0","564","","2013-11-08","","","407.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2035","0","1720","SP","2013-11-11","","","158.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2036","0","1754","SP","2013-10-29","","","57.60","0000-00-00","0.00","0","20 unidades","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2037","0","1576","RJ","2013-11-11","","","1422.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2038","0","1714","SP","2013-11-12","","","30.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2039","0","1755","SP","2013-11-12","","","65.56","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2040","0","1512","SP","2013-11-12","","","638.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2041","0","1757","","2013-10-16","","","945.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2042","0","390","SP","2013-11-08","","","342.00","0000-00-00","342.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2043","0","283","SP","2013-11-13","","","1112.04","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2044","0","802","SP","2013-11-12","","","127.93","0000-00-00","0.00","0","cot.   75809/13","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2045","0","597","SP","2013-11-13","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2046","0","1422","AM","2013-11-12","","","215.79","0000-00-00","0.00","0","cot.   44413","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2047","0","493","SP","2013-11-13","","","220.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2048","0","1758","SP","2013-11-13","","","1259.45","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2049","0","802","SP","2013-11-06","","","38.06","0000-00-00","0.00","0","COTAO 75889/13","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2050","0","883","SP","2013-11-06","","","48.22","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2051","0","342","SP","2013-11-06","","","278.15","0000-00-00","0.00","0","COTAO   68571","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2052","0","1656","SP","2013-11-06","","","92.00","0000-00-00","0.00","0","COTAO    353","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2053","0","1337","","2013-11-14","","","75.47","0000-00-00","0.00","0","cotao   76744","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2054","0","155","SP","2013-10-23","","","155.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2055","0","623","SP","2013-11-14","","","84.53","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2056","0","342","SP","2013-11-14","","","396.00","0000-00-00","0.00","0","cotao     68594","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2057","0","1712","","2013-11-18","","","190.94","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2058","0","1656","SP","2013-11-14","","","171.13","0000-00-00","0.00","0","cotao        356","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2059","0","802","SP","2013-11-14","","","75.50","0000-00-00","0.00","0","cotao 76006/13","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2060","0","1399","SP","2013-11-19","","","26.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2061","0","1400","","2013-11-19","","","18.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2062","0","667","","2013-11-19","","","552.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2063","0","840","SP","2013-11-18","","","1867.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2064","0","1761","SP","2013-11-19","","","782.04","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2065","0","442","","2013-11-19","","","284.47","0000-00-00","0.00","0","284,47 c/taxas 262,90 s/taxas.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2066","0","848","","2013-11-19","","","668.28","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2067","0","1764","","2013-11-21","","","550.00","0000-00-00","0.00","0","Micro nibus","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2068","0","1781","","2013-11-21","","","600.00","0000-00-00","0.00","0","Micro nibus","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2069","0","1765","","2013-11-21","","","400.00","0000-00-00","0.00","0","Micro nibus","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2070","0","883","SP","2013-11-21","","","183.67","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2071","0","1656","SP","2013-11-21","","","160.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2072","0","623","SP","2013-11-21","","","151.68","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2073","0","1169","SP","2013-11-21","","","2805.00","0000-00-00","2100.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2074","0","539","","2013-11-21","","","20.74","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2075","0","802","SP","2013-11-21","","","158.18","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2076","0","168","SP","2013-11-19","","","828.74","0000-00-00","0.00","0","Todos os itens","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2077","0","1290","","2013-11-22","","","40.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2078","0","342","SP","2013-11-21","","","161.30","0000-00-00","0.00","0","areo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2079","0","342","SP","2013-11-21","","","158.04","0000-00-00","0.00","0","terrestre","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2080","0","637","","2013-11-14","","","183.12","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2081","0","564","","2013-11-25","","","169.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2082","0","637","","2013-11-25","","","101.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2083","0","1493","RJ","2013-11-25","","","1584.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2084","0","566","PR","2013-11-26","","","255.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2085","0","637","","2013-11-26","","","41.56","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2086","0","143","SP","2013-11-27","","","44.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2087","0","155","SP","2013-11-27","","","33.26","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2088","0","568","","2013-11-28","","","213.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2089","0","1768","MG","2013-11-28","","","440.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2090","0","302","","2013-11-29","","","563.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2091","0","1531","SP","2013-11-01","","","13152.74","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2092","0","1769","SP","2013-11-21","","","1840.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2093","0","1237","","2013-11-29","","","373.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2094","0","171","RS","2013-11-29","","","280.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2095","0","266","SP","2013-10-15","","","980.00","0000-00-00","0.00","0","Prazo: A partir de 14/01","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2096","0","690","SP","2013-12-02","","","165.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2097","0","1676","","2013-12-02","","","251.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2098","0","1676","","2013-12-02","","","230.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2099","0","1422","AM","2013-11-29","","","189.62","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2100","0","342","SP","2013-11-29","","","160.10","0000-00-00","0.00","0","AREO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2101","0","342","SP","2013-11-29","","","161.51","0000-00-00","0.00","0","TERRESTRE","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2102","0","802","SP","2013-11-29","","","193.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2103","0","1080","SP","2013-12-02","","","1000.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2104","0","1078","","2013-12-02","","","1090.04","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2105","0","1342","SP","2013-12-02","","","925.48","0000-00-00","0.00","0"," vista","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2106","0","1676","","2013-12-02","","","144.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2107","0","1146","","2013-12-03","","","657.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2108","0","273","SP","2013-12-02","","","250.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2109","0","4","","2013-12-02","","","3878.69","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2110","0","1422","AM","2013-11-04","","","59.99","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2111","0","1422","AM","2013-11-06","","","82.49","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2112","0","564","","2013-12-04","","","543.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2113","0","1443","SP","2013-12-04","","","1200.00","0000-00-00","0.00","0","Sertin fornecer nitrognio ou ponto de ar comprimido","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2114","0","577","","2013-12-04","","","26.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2115","0","569","GO","2013-12-04","","","28.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2116","0","566","PR","2013-12-04","","","150.27","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2117","0","569","GO","2013-12-04","","","344.59","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2118","0","1780","SP","2013-10-28","","","205.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2119","0","283","SP","2013-12-10","","","1113.97","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2120","0","445","","2013-12-12","","","172.57","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2121","0","175","SP","2013-12-04","","","4216.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2122","0","175","PE","2013-12-04","","","1800.00","0000-00-00","1800.00","0","(s tero tcnicos nos dias 26 e 27/12 na regio)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2123","0","1153","","2013-12-12","","","557.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2124","0","1656","SP","2013-12-13","","","142.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2125","0","342","SP","2013-12-13","","","372.06","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2126","0","1146","","2013-12-13","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2127","0","300","","2013-12-13","","","431.00","0000-00-00","0.00","0","ida16:50-20:50 vol06:30-11:43","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2128","0","300","","2013-12-13","","","493.00","0000-00-00","0.00","0","ida17:45-10:13 vol06:30-11:43","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2129","0","300","","2013-12-13","","","546.00","0000-00-00","0.00","0","ida11:40-19:03 vol06:30-11:43","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2130","0","300","","2013-12-13","","","608.00","0000-00-00","0.00","0","ida17:45-22:13 vol18:45-23:20","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2131","0","300","","2013-12-13","","","661.00","0000-00-00","0.00","0","ida11:40-19:03 vol18:45-23:20","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2132","0","446","","2013-12-13","","","734.00","0000-00-00","0.00","0","ida17:51-21:15 vol07:55-10:58","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2133","0","168","SP","2013-12-13","","","1000.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2134","0","404","SP","2013-12-04","","","260.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2135","0","1740","","2013-12-13","","","84.06","0000-00-00","0.00","0","IDA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2136","0","300","","2013-12-16","","","52.81","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2137","0","802","SP","2013-12-16","","","32.09","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2138","0","683","","2013-12-16","2013-12-16","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2139","0","1656","SP","2013-12-16","","","167.00","0000-00-00","0.00","0","areo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2140","0","1422","AM","2013-12-16","","","255.00","0000-00-00","0.00","0","rodovirio","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2141","0","1422","AM","2013-12-16","","","154.50","0000-00-00","0.00","0","areo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2142","0","623","SP","2013-12-16","","","158.98","0000-00-00","0.00","0","rodoviario","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2143","0","184","SP","2013-12-16","","","36.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2144","0","300","","2013-12-13","","","605.70","0000-00-00","0.00","0","EM ANEXO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2145","0","911","SP","2013-12-12","","","180.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2146","0","911","SP","2013-12-06","","","90.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2147","0","564","","2013-12-17","","","570.67","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2148","0","564","","2013-12-17","","","704.59","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2149","0","0","","2013-12-20","","","3.78","0000-00-00","756.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2150","0","1237","","2013-12-21","","","456.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2151","0","1795","SP","2014-01-09","","","340.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2152","0","1580","","2014-01-10","","","6000.00","0000-00-00","6000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2153","0","1804","","2014-01-14","","","302.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2154","0","1656","SP","2014-01-15","2014-01-15","","298.61","0000-00-00","298.61","0","Fatura -15  dds.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2155","0","342","SP","2014-01-15","2014-01-15","","263.60","0000-00-00","263.60","0","Fatura  -10 dds","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2156","0","623","SP","2014-01-15","2014-01-15","","112.38","0000-00-00","117.78","0","Pagamento  vista,E INCLUSO FRETE c/ motorista.SO RETIRA AMANHA A MERCADORIA.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2157","0","1489","SP","","","","0.00","0000-00-00","54.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2158","0","324","SP","2014-01-08","","","474.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2159","0","1497","SP","2014-01-20","","","0.00","0000-00-00","134.12","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2160","0","1533","SP","2014-01-20","","","40.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2161","0","1789","","2014-01-20","","","400.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2162","0","1533","SP","2014-01-20","","","762.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2163","0","749","SP","2013-12-04","","","560.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2164","0","212","SP","2014-01-07","","","377.87","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2165","0","865","SP","2013-11-29","","","1912.00","0000-00-00","1912.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2166","0","311","SP","2013-12-04","","","1100.00","0000-00-00","1100.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2167","0","168","SP","2014-01-22","","","119.00","0000-00-00","105.00","0","marca-Elgin-11 litros","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2168","0","1180","","2014-01-23","","","1637.88","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2169","0","347","SP","2014-01-22","","","85.00","0000-00-00","85.00","0","marca App-Tech-07 litros","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2170","0","1003","SP","2014-01-22","","","89.00","0000-00-00","89.00","0","marca- Elgin-11 litros","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2171","0","1533","SP","2014-04-25","","","1350.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2172","0","1799","MG","2014-01-27","","","412.00","0000-00-00","412.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2173","0","1817","SP","2014-01-24","","","320.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2174","0","1789","","2014-01-27","","","400.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2175","0","926","","2014-01-27","","","730.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2176","0","926","","2014-01-27","","","730.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2177","0","1821","","2014-01-27","","","138.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2178","0","569","GO","2014-01-27","","","500.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2179","0","564","","2014-01-27","","","295.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2180","0","1533","SP","2014-01-27","","","50.00","0000-00-00","50.00","0","barueri","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2181","0","1504","SP","2014-01-27","","","1108.49","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2182","0","1533","SP","2014-01-27","","","149.00","0000-00-00","149.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2183","0","1533","SP","2014-01-27","","","83.14","0000-00-00","83.14","0","11/12-2013-","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2184","0","1533","SP","2014-01-28","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2185","0","1146","","2014-01-24","","","149.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2186","0","1609","SP","2014-01-28","","","192.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2187","0","1719","PR","2013-12-20","","","1798.30","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2188","0","1533","SP","2014-01-28","","","50.00","0000-00-00","50.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2189","0","1719","PR","2014-01-30","","","362.78","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2190","0","566","PR","2014-01-30","","","200.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2191","0","1146","","2014-01-30","","","500.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2192","0","564","","2014-01-30","","","1000.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2193","0","1676","","2014-01-30","","","200.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2194","0","1006","","2014-01-30","","","329.00","0000-00-00","329.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2195","0","569","GO","2014-01-30","","","200.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2196","0","571","RN","2014-01-30","","","200.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2197","0","466","","2014-01-30","","","285.91","0000-00-00","285.91","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2198","0","1003","","2014-01-30","","","287.90","0000-00-00","287.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2199","0","1857","","2014-01-29","","","169.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2200","0","1857","","2014-01-30","","","112.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2201","0","389","","2014-01-31","","","195.63","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2202","0","317","","2014-01-31","","","350.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2203","0","302","","2014-01-31","","","304.00","0000-00-00","304.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2204","0","445","","2014-01-31","","","247.95","0000-00-00","247.95","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2205","0","442","","2014-01-31","","","586.00","0000-00-00","586.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2206","0","1615","GO","2014-01-31","","","300.00","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2207","0","569","GO","2014-01-31","","","220.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2208","0","1237","","2014-01-31","","","564.00","0000-00-00","564.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2209","0","1493","RJ","2014-02-03","","","500.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2210","0","1074","RJ","2014-02-03","","","600.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2211","0","1317","RJ","2014-02-03","","","520.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2212","0","1317","RJ","2014-02-03","","","480.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2213","0","851","","2014-02-03","","","146.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2214","0","445","","2014-02-04","","","252.57","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2215","0","302","","2014-02-04","","","591.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2216","0","442","","2014-02-04","","","253.47","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2217","0","891","","2014-02-04","","","2903.90","0000-00-00","2903.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2218","0","390","SP","2014-01-13","","","342.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2219","0","144","RS","2014-02-04","","","301.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2220","0","145","SP","2014-02-03","","","115.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2221","0","564","","2014-02-05","","","205.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2222","0","577","","2014-02-06","","","181.47","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2223","0","577","","2014-02-06","","","5.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2224","0","1879","SP","2014-02-03","","","110.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2225","0","655","","2014-02-06","","","962.94","0000-00-00","962.94","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2226","0","566","PR","2014-02-06","","","116.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2227","0","147","SP","2014-02-03","","","90.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2228","0","1676","","2014-01-29","","","68.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2229","0","566","PR","2014-01-14","","","108.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2230","0","566","PR","2014-02-07","","","36.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2231","0","1207","","2014-02-05","","","1052.32","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2232","0","1207","","2014-02-07","","","531.05","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2233","0","569","GO","2014-02-05","","","425.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2234","0","646","SP","2014-02-10","","","49.19","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2235","0","840","SP","2014-02-10","2014-02-11","","842.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2236","0","848","","2014-02-11","2014-02-11","","399.82","0000-00-00","399.82","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2237","0","973","SP","2014-02-06","","","821.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2238","0","493","SP","2014-02-06","","","458.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2239","0","368","SP","2014-02-11","","","197.00","0000-00-00","170.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2240","0","145","SP","2014-02-06","","","323.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2241","0","1194","","2014-02-12","","","277.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2242","0","1886","SP","2014-02-12","","","450.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2243","0","466","","2014-02-12","","","480.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2244","0","316","","2014-02-12","","","71.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2245","0","577","","2013-12-04","","","101.25","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2246","0","1890","","2014-02-12","","","99.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2247","0","683","","2014-02-13","2014-02-13","","69.00","0000-00-00","69.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2248","0","1895","SP","2014-02-14","","","1918.69","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2249","0","390","SP","2014-02-12","","","518.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2250","0","568","","2014-02-07","","","56.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2251","0","442","","2014-02-14","","","417.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2252","0","442","","2014-02-14","","","460.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2253","0","302","","2014-02-14","","","606.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2254","0","4","","2014-01-24","","","90.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2255","0","973","SP","2014-01-24","","","134.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2256","0","1290","","2014-02-17","","","68.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2257","0","156","SP","2014-02-17","","","1995.44","0000-00-00","1995.44","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2258","0","145","SP","2014-01-23","","","146.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2259","0","168","SP","2014-01-17","","","144.51","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2260","0","637","","2014-02-18","","","160.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2261","0","566","PR","2014-02-18","","","480.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2262","0","1899","SP","2014-02-18","","","940.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2263","0","283","SP","2014-02-11","","","1105.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2264","0","569","GO","2014-02-18","","","800.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2265","0","347","SP","2014-02-18","","","339.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2266","0","1180","","2014-02-19","","","73.07","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2267","0","597","SP","2014-02-19","","","138.69","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2268","0","1003","","2014-02-20","","","995.20","0000-00-00","995.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2269","0","302","","2014-02-20","","","924.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2270","0","1003","","2014-02-20","","","0.00","0000-00-00","1801.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2271","0","255","","2014-02-20","","","567.24","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2272","0","1758","SP","2014-01-16","","","1229.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2273","0","522","","2014-02-20","","","0.00","0000-00-00","129.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2274","0","1924","SP","2014-02-20","","","11809.02","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2275","0","302","","2014-02-21","","","119.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2276","0","302","","2014-02-21","","","266.38","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2277","0","1146","","2014-02-21","","","578.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2278","0","1003","","2014-02-21","","","96.58","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2279","0","1146","","2014-02-21","","","19.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2280","0","1146","","2014-02-21","","","61.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2281","0","1146","","2014-02-21","","","90.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2282","0","1146","","2014-02-21","","","19.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2283","0","1180","","2014-02-21","","","191.47","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2284","0","564","","2014-02-21","","","296.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2285","0","1902","","2014-02-24","","","550.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2286","0","1904","SP","2013-11-01","","","1630.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2287","0","143","SP","2014-02-25","","","99.05","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2288","0","1676","","2014-02-25","","","68.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2289","0","315","","2014-02-25","","","1650.00","0000-00-00","1650.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2290","0","168","SP","2014-02-25","2014-02-25","2014-02-25","129.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2291","0","637","","2014-02-25","","","2736.28","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2292","0","1919","SP","2014-02-26","","","370.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2293","0","1237","","2014-02-26","","","432.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2294","0","1181","","2014-02-27","","","758.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2295","0","277","SP","2013-12-12","","","70.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2296","0","305","RS","2014-02-28","","","162.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2297","0","1687","","2014-02-28","","","117.77","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2298","0","1290","","2014-02-28","","","85.12","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2299","0","891","","2014-03-06","","","1948.65","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2300","0","324","SP","2014-03-06","","","105.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2301","0","637","","2014-03-06","","","39.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2302","0","1687","","2014-03-07","","","20.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2303","0","1789","","2014-03-06","","","400.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2304","0","343","SP","2014-03-07","","","93.65","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2305","0","404","SP","2014-03-07","","","280.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2306","0","566","PR","2014-03-07","","","212.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2307","0","566","PR","2014-03-07","","","477.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2308","0","1526","SP","2013-07-26","","","1900.00","0000-00-00","1840.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2309","0","1146","","2014-03-07","","","221.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2310","0","209","SP","2014-03-10","","","2109.27","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2311","0","143","SP","2014-03-10","","","174.93","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2312","0","646","SP","2014-03-10","","","47.91","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2313","0","156","SP","2014-03-10","","","897.19","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2314","0","646","SP","2014-03-10","","","53.76","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2315","0","655","","2014-03-11","","","866.44","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2316","0","343","SP","2014-01-29","","","140.44","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2317","0","623","SP","2014-01-29","","","154.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2318","0","342","SP","2014-01-29","","","80.84","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2319","0","404","SP","2014-02-06","","","1885.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2320","0","666","SP","2014-03-13","","","2350.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2321","0","1934","PR","2014-03-13","","","450.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2322","0","1615","GO","2014-03-14","","","140.65","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2323","0","13","","2014-03-14","","","134.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2324","0","1443","SP","2014-03-17","","","960.00","0000-00-00","850.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2325","0","1899","SP","2014-01-16","","","1970.00","0000-00-00","1958.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2326","0","568","","2014-03-17","","","57.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2327","0","1504","SP","2014-03-18","","","5991.77","0000-00-00","5890.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2328","0","302","","2014-03-19","","","308.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2329","0","1942","","2014-03-19","","","4558.78","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2330","0","442","","2014-03-19","","","506.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2331","0","1942","","2014-03-19","","","16.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2332","0","1942","","2014-03-19","","","252.57","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2333","0","749","SP","2014-03-19","","","720.00","0000-00-00","680.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2334","0","539","","2014-03-20","","","96.44","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2335","0","1011","SP","2014-03-20","","","714.99","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2336","0","1742","","2014-03-21","","","583.26","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2337","0","564","","2014-03-24","","","126.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2338","0","564","","2014-03-24","","","60.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2339","0","564","","2014-03-24","","","33.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2340","0","911","SP","2014-03-24","2014-03-24","2014-03-24","119.80","0000-00-00","119.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2341","0","1676","","2014-03-24","","","95.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2342","0","1146","","2014-03-24","","","159.93","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2343","0","1146","","2014-03-25","","","251.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2344","0","1146","","2014-03-25","","","269.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2345","0","1146","","2014-03-25","","","19.85","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2346","0","555","SP","2014-03-26","","","740.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2347","0","342","SP","2014-03-20","","","240.46","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2348","0","1981","","2014-03-20","","","128.72","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2349","0","0","","2014-03-26","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2350","0","911","SP","2014-03-21","","","270.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2351","0","1291","SP","2014-03-21","","","360.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2352","0","563","","2014-03-21","","","363.95","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2353","0","207","SP","2014-03-28","","","2109.27","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2354","0","564","","2014-04-01","","","26.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2355","0","564","","2014-04-01","","","45.17","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2356","0","564","","2014-04-01","","","60.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2357","0","564","","2014-04-01","","","81.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2358","0","1146","","2014-04-01","","","265.77","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2359","0","1146","","2014-04-01","","","122.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2360","0","911","SP","2014-03-21","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2361","0","1676","","2014-04-01","","","122.80","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2362","0","390","SP","2014-03-12","","","450.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2363","0","1130","SP","2014-04-02","","","794.82","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2364","0","4","SP","2014-03-31","","","33.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2365","0","1784","SP","2014-04-03","2014-04-03","2014-04-03","189.30","0000-00-00","189.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2366","0","168","SP","2014-04-03","2014-04-03","2014-04-03","144.61","0000-00-00","144.61","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2367","0","683","","2014-04-03","2014-04-03","2014-04-03","134.70","0000-00-00","134.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2368","0","564","","2014-04-07","","","60.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2369","0","564","","2014-04-07","","","220.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2370","0","317","","2014-04-07","","","473.42","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2371","0","1304","SP","2014-04-07","","","89.88","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2372","0","1676","","2014-04-07","","","104.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2373","0","207","SP","2014-04-07","","","2674.71","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2374","0","133","SP","2014-04-03","","","1500.00","0000-00-00","1436.46","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2375","0","1899","SP","2014-04-09","","","979.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2376","0","342","SP","2014-04-10","","","115.74","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2377","0","560","SP","2014-04-10","","","150.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2378","0","343","SP","2014-04-10","","","125.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2379","0","802","SP","2014-04-10","","","143.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2380","0","493","SP","2014-03-28","","","1700.00","0000-00-00","1674.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2381","0","444","","2014-04-11","","","2316.24","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2382","0","1676","","2014-04-14","","","76.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2383","0","4","SP","2014-04-15","","","1635.06","0000-00-00","1557.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2384","0","2013","SP","2014-04-16","","","53.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2385","0","271","SP","2014-04-16","","","46.17","0000-00-00","0.00","0","no tem em estoque","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2386","0","276","SP","2014-04-16","","","48.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2387","0","802","SP","2014-03-20","","","250.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2388","0","342","SP","2014-03-20","","","248.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2389","0","343","SP","2014-03-20","","","244.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2390","0","911","SP","2014-04-16","","","90.00","0000-00-00","60.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2391","0","1146","","2014-04-17","","","817.95","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2392","0","389","","2014-04-22","","","201.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2393","0","1676","","2014-04-22","","","76.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2394","0","330","SP","2014-04-15","","","2200.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2395","0","383","SP","2014-04-22","","","139.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2396","0","296","SP","2014-04-24","","","76.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2397","0","4","SP","2014-04-15","","","45.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2398","0","404","SP","2014-04-15","","","55.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2399","0","0","","2014-04-15","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2400","0","566","PR","2014-04-28","","","467.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2401","0","566","PR","2014-04-28","","","195.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2402","0","2021","SP","2014-04-03","","","2202.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2403","0","1676","","2014-04-29","","","76.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2404","0","331","SP","2014-04-23","","","425.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2405","0","2023","SP","2014-04-03","","","2590.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2406","0","1681","SP","2014-05-05","","","2687.00","0000-00-00","2535.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2407","0","1676","","2014-05-05","","","67.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2408","0","564","","2014-05-05","","","497.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2409","0","564","","2014-05-05","","","72.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2410","0","286","SP","2014-04-30","","","140.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2411","0","209","SP","2014-05-06","","","2109.27","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2412","0","493","SP","2014-04-29","","","880.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2413","0","156","SP","2014-05-07","","","698.61","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2414","0","1804","","2014-05-07","","","579.00","0000-00-00","570.15","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2415","0","2026","SP","2014-05-08","","","6200.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2416","0","444","","2014-05-08","","","1684.24","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2417","0","155","SP","2014-05-08","","","146.97","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2418","0","1676","","2014-05-09","","","99.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2419","0","655","","2014-05-13","","","938.78","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2420","0","404","SP","2014-05-13","","","100.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2421","0","0","","2014-05-12","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2422","0","566","PR","2014-05-14","","","224.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2423","0","566","PR","2014-05-14","","","25.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2424","0","1033","RN","2014-04-25","","","1942.22","0000-00-00","0.00","0","No Atende!","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2425","0","1714","SP","2014-05-14","","","156.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2426","0","300","","2014-05-15","","","724.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2427","0","756","","2014-05-15","","","4896.00","0000-00-00","4650.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2428","0","1413","","2014-05-15","","","51.75","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2429","0","342","SP","2014-05-16","","","279.76","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2430","0","493","SP","2014-05-14","","","1630.00","0000-00-00","1530.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2431","0","1168","","2014-05-16","","","199.16","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2432","0","1714","SP","2014-05-16","","","103.11","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2433","0","756","","2014-05-15","","","256.08","0000-00-00","256.08","0","Encargos carto BNDES","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2434","0","343","SP","2014-05-16","","","278.31","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2435","0","342","SP","2014-05-16","","","294.65","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2436","0","802","SP","2014-05-16","","","321.12","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2437","0","623","SP","2014-05-16","","","299.36","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2438","0","564","","2014-05-20","","","138.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2439","0","1022","","2014-05-20","","","209.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2440","0","442","","2014-05-20","","","302.94","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2441","0","302","","2014-05-20","","","224.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2442","0","143","SP","2014-05-20","","","173.25","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2443","0","302","","2014-05-21","","","324.24","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2444","0","342","SP","2014-05-21","","","174.63","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2445","0","1676","","2014-05-23","","","29.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2446","0","1676","","2014-05-23","","","95.55","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2447","0","1676","","2014-05-23","","","22.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2448","0","646","SP","2014-05-23","","","27.57","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2449","0","1146","","2014-05-26","","","818.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2450","0","564","","2014-05-27","","","119.64","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2451","0","564","","2014-05-27","","","145.14","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2452","0","564","","2014-05-27","","","20.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2453","0","493","SP","2014-05-27","","","220.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2454","0","1074","RJ","2014-05-27","","","560.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2455","0","1131","","2014-05-28","","","1400.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2456","0","2046","SP","2014-05-28","","","2233.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2457","0","1676","","2014-05-30","","","60.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2458","0","584","SP","2014-04-23","","","850.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2459","0","1244","SP","2014-06-02","","","2804.00","0000-00-00","2720.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2460","0","1174","SP","2014-04-23","","","135.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2461","0","1342","SP","2014-05-16","","","4724.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2462","0","1561","SP","2014-05-16","","","1900.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2463","0","0","","2014-05-16","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2464","0","673","SP","2014-05-30","","","2100.00","0000-00-00","0.00","0","No atendem os pontos.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2465","0","1098","SP","2014-05-30","","","2060.00","0000-00-00","1998.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2466","0","1014","","2014-05-30","","","0.00","0000-00-00","0.00","0","No Cotar!","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2467","0","1502","SP","2014-06-26","","","3000.00","0000-00-00","2853.21","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2468","0","749","SP","2014-04-25","","","2304.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2469","0","212","SP","2014-07-04","","","458.61","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2470","0","2091","SP","2014-07-07","","","173.75","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2471","0","865","SP","2014-07-07","","","906.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2472","0","683","","2014-07-08","2014-07-08","2014-07-08","145.48","0000-00-00","145.48","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2473","0","14","SP","2014-05-06","","","150.00","0000-00-00","0.00","0","No atende os pontos solicitados","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2474","0","802","SP","2014-07-10","","","420.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2475","0","623","SP","2014-07-10","","","415.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2476","0","342","SP","2014-07-10","","","413.89","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2477","0","234","PR","2014-05-06","","","180.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2478","0","1618","SP","2014-07-14","","","3696.00","0000-00-00","3500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2479","0","2102","","2014-07-14","","","4551.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2480","0","2104","","2014-07-14","","","4582.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2481","0","802","SP","2014-07-16","","","164.02","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2482","0","342","SP","2014-07-16","","","365.25","0000-00-00","268.81","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2483","0","2063","RS","2014-07-16","","","687.89","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2484","0","1812","SP","2014-07-17","2014-07-17","2014-07-17","150.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2485","0","2110","SP","2014-07-17","","","420.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2486","0","342","SP","2014-07-15","","","140.42","0000-00-00","136.44","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2487","0","2129","SP","2014-07-14","","","685.00","0000-00-00","590.00","0","Preo para clientes","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2488","0","2130","SP","2014-07-14","","","1227.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2489","0","1563","SP","2014-07-14","","","820.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2490","0","2131","SP","2014-07-14","","","682.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2491","0","2132","SP","2014-07-14","","","800.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2492","0","2026","SP","2014-07-14","","","200.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2493","0","285","SP","2014-07-03","","","220.00","0000-00-00","210.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2494","0","1687","","2014-07-25","2014-07-25","2014-07-25","270.20","0000-00-00","272.88","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2495","0","324","SP","2014-07-28","","","1209.00","0000-00-00","1172.73","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2496","0","175","PR","2014-07-08","","","9900.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2497","0","1443","SP","2014-07-08","","","2133.33","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2498","0","1977","SP","2014-04-24","","","2300.00","0000-00-00","8300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2499","0","2137","SP","2014-07-29","","","1740.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2500","0","2138","SP","2014-07-29","","","1495.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2501","0","905","SP","2014-07-29","","","1143.19","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2502","0","325","SP","2013-11-21","","","2502.82","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2503","0","2142","SP","2013-11-21","","","1662.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2504","0","0","","2013-11-21","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2505","0","1146","","2014-07-18","","","1651.26","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2506","0","2143","","2014-07-29","","","2008.21","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2507","0","260","SP","2014-07-15","","","235.00","0000-00-00","212.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2508","0","737","SP","2014-08-01","","","625.62","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2509","0","883","SP","2014-08-01","","","306.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2510","0","881","SP","2014-08-01","","","565.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2511","0","168","SP","2014-07-07","","","194.11","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2512","0","848","SP","2014-07-07","","","137.00","0000-00-00","0.00","0","No tinha todos os produtos.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2513","0","444","","2014-08-06","","","1211.06","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2514","0","302","","2014-08-06","","","1333.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2515","0","445","","2014-08-06","","","1547.52","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2516","0","442","","2014-08-06","","","1675.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2517","0","496","SP","2014-08-07","","","203.22","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2518","0","1733","SP","2014-08-07","","","204.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2519","0","1534","SP","2014-08-07","","","294.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2520","0","683","","2014-08-11","2014-08-11","2014-08-11","353.76","0000-00-00","353.76","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2521","0","2063","RS","2014-08-14","","","1204.56","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2522","0","342","SP","2014-08-14","","","726.28","0000-00-00","646.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2523","0","802","SP","2014-08-14","","","2674.52","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2524","0","2154","SP","2014-07-29","","","2139.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2525","0","1003","","2014-07-29","","","2300.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2526","0","255","","2014-07-29","","","2750.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2527","0","342","SP","2014-08-20","","","70.64","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2528","0","802","SP","2014-08-20","","","71.87","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2529","0","2063","RS","2014-08-20","","","443.79","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2530","0","737","SP","2014-08-21","","","176.99","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2531","0","342","SP","2014-08-21","","","373.89","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2532","0","881","SP","2014-08-21","","","398.67","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2533","0","2180","MG","2014-08-23","","","296.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2534","0","1352","MG","2014-08-23","","","341.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2535","0","168","SP","2014-08-26","2014-08-26","2014-08-26","140.32","0000-00-00","140.32","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2536","0","848","SP","2014-08-26","","","95.10","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2537","0","0","","2014-08-26","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2538","0","2185","SP","2014-08-21","2014-08-21","2014-08-21","130.00","0000-00-00","130.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2539","0","342","SP","2014-08-29","","","326.28","0000-00-00","305.86","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2540","0","802","SP","2014-08-29","","","350.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2541","0","911","SP","2014-09-03","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2542","0","390","SP","2014-09-03","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2543","0","145","SP","2014-09-01","","","178.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2544","0","2202","SP","2014-09-08","2014-09-08","2014-09-08","25.58","0000-00-00","25.58","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2545","0","1073","SP","2014-09-01","","","164.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2546","0","1073","SP","2014-09-01","","","164.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2547","0","1073","SP","2014-09-01","","","236.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2548","0","1073","SP","2014-09-08","","","164.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2549","0","1073","SP","2014-09-08","","","164.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2550","0","683","","2014-09-10","2014-09-10","2014-09-10","217.47","0000-00-00","217.47","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2551","0","342","SP","2014-09-09","","","120.85","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2552","0","802","SP","2014-09-09","","","184.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2553","12","1804","","2014-09-09","","","2535.00","0000-00-00","0.00","0","IPI a Incluir","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2554","0","168","SP","2014-08-11","","","470.52","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2555","0","2211","MG","2014-09-11","","","11500.00","0000-00-00","10500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2556","0","840","SP","2014-09-18","2014-09-18","2014-09-19","880.00","0000-00-00","880.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2557","0","2224","","2014-09-22","","","275.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2558","0","2225","","2014-09-22","","","399.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2559","0","2223","","2014-09-22","","","462.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2560","0","2226","","2014-09-22","","","299.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2561","0","548","SP","2014-09-03","","","755.00","0000-00-00","706.45","0","Incluso Medidor de Nvel Sonoro","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2562","0","0","","2014-09-12","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2563","0","683","","2014-09-26","","","122.95","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2564","0","168","SP","2014-09-26","","","145.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2565","0","347","SP","2014-09-26","","","138.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2566","0","276","SP","2014-09-25","2014-09-25","2014-09-25","75.00","0000-00-00","75.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2567","0","465","","2014-09-22","","","255.64","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2568","0","168","SP","2014-10-06","2014-10-06","2014-10-06","189.02","0000-00-00","189.02","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2569","0","683","","2014-10-06","","","200.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2570","0","168","SP","2014-10-06","","","192.06","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2571","0","168","SP","2014-09-10","","","233.28","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2572","0","848","SP","2014-09-10","","","223.28","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2573","0","1812","SP","2014-10-10","","","100.00","0000-00-00","94.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2574","0","296","SP","2014-10-10","","","110.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2575","0","168","SP","2014-10-13","2014-10-13","2014-10-13","202.56","0000-00-00","202.56","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2576","0","848","SP","2014-10-13","","","203.44","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2577","0","840","SP","2014-10-13","2014-10-13","2014-10-13","1097.00","0000-00-00","1097.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2578","0","306","SP","2014-10-15","","","440.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2579","0","1780","SP","2014-10-20","","","1200.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2580","0","1899","SP","2014-10-20","","","1095.00","0000-00-00","1040.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2581","0","749","SP","2014-09-29","","","800.00","0000-00-00","720.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2582","0","1518","SP","2014-10-02","","","0.00","0000-00-00","0.00","0","SEM RETORNO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2583","0","555","SP","2014-10-02","","","2250.00","0000-00-00","0.00","0","AGENDAS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2584","0","555","SP","2014-10-02","","","280.00","0000-00-00","0.00","0","CALENDRIOS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2585","0","761","SP","2014-10-02","","","1726.80","0000-00-00","0.00","0","AGENDAS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2586","0","761","SP","2014-10-02","","","892.80","0000-00-00","0.00","0","CALENDRIOS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2587","0","496","SP","2014-10-24","","","203.22","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2588","0","2275","SP","2014-10-24","","","228.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2589","0","2276","SP","2014-10-24","","","258.04","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2590","0","2280","SP","2014-10-22","","","700.00","0000-00-00","680.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2591","0","2281","SP","2014-10-22","","","1287.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2592","0","2282","SP","2014-10-30","","","399.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2593","0","911","SP","2014-10-27","","","180.00","0000-00-00","170.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2594","0","14","SP","2014-10-27","","","0.00","0000-00-00","0.00","0","No atende os pontos","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2595","0","953","SP","2014-10-27","","","258.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2596","0","342","SP","2014-11-03","","","319.42","0000-00-00","231.88","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2597","0","683","","2014-10-13","","","220.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2598","0","465","","2014-12-10","","","719.10","0000-00-00","0.00","0","Marca : Philco","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2599","0","1657","","2014-12-10","","","567.04","0000-00-00","0.00","0","Marca : Philco","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2600","0","1003","","2014-12-10","","","778.00","0000-00-00","0.00","0","Marca : Acer","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2601","0","1681","SP","2014-12-02","","","2800.00","0000-00-00","2687.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2602","0","2328","SP","2014-12-16","","","369.00","0000-00-00","0.00","0","EUROS + IPI","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2603","0","1373","MG","2014-12-16","","","674.08","0000-00-00","0.00","0","DOLAR","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2604","0","1309","SP","2014-12-10","","","28.30","0000-00-00","0.00","0","EXIGE FAT. MNIMO","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2605","0","2340","GO","2014-12-10","","","69.00","0000-00-00","0.00","0","INCLUSO SEDEX","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2606","84","683","","2015-01-20","","","335.37","0000-00-00","0.00","0","Faltam itens","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2607","84","168","SP","2015-01-20","","","380.04","0000-00-00","0.00","0","Todos os itens","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2608","84","848","SP","2015-01-20","","","769.89","0000-00-00","0.00","0","Faltam itens","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2609","31","311","SP","2015-01-12","","","2226.45","0000-00-00","2200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2610","31","493","SP","2015-01-12","","","1450.00","0000-00-00","1300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2611","128","368","SP","2015-02-02","","","80.00","0000-00-00","60.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2612","135","1812","SP","2015-02-03","","","0.00","0000-00-00","122.10","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2613","135","296","SP","2015-02-03","","","0.00","0000-00-00","123.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2614","138","465","","2015-02-03","","","0.00","0000-00-00","179.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2615","138","347","SP","2015-02-03","","","0.00","0000-00-00","189.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2616","138","1657","","2015-02-03","","","0.00","0000-00-00","179.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2617","138","1006","","2015-02-03","","","0.00","0000-00-00","179.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2618","18","4","SP","2015-02-04","","","354.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2619","18","757","SP","2015-02-04","","","238.00","0000-00-00","141.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2620","143","1618","SP","2015-02-04","","","1275.00","0000-00-00","1200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2621","143","2353","SP","2015-02-04","","","750.00","0000-00-00","700.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2622","163","2357","SP","2015-02-11","","","1960.00","0000-00-00","1764.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2623","175","2361","SP","2015-02-13","","","150.00","0000-00-00","125.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2624","3","1149","SP","2015-02-09","","","2500.00","0000-00-00","2266.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2625","180","1177","RJ","2015-02-13","","","1150.00","0000-00-00","1100.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2626","145","404","SP","2015-02-05","","","1352.00","0000-00-00","1200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2627","244","496","SP","2015-03-05","","","304.83","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2628","244","2276","SP","2015-03-05","","","329.01","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2629","244","2275","SP","2015-03-05","","","359.85","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2630","252","175","PR","2015-03-06","","","2400.00","0000-00-00","1800.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2631","297","2376","SC","2015-03-18","","","171.58","0000-00-00","159.57","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2632","271","273","SP","2015-03-10","","","480.00","0000-00-00","456.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2633","303","840","SP","2015-03-19","","","835.00","0000-00-00","767.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2634","303","168","SP","2015-03-19","","","1038.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2635","303","683","","2015-03-19","","","0.00","0000-00-00","0.00","0","No tem","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2636","263","749","SP","2015-03-09","","","800.00","0000-00-00","780.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2637","314","2411","SP","2015-03-23","","","260.00","0000-00-00","260.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2638","251","390","SP","2015-03-06","","","450.00","0000-00-00","435.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2639","314","1512","SP","2015-03-23","","","339.00","0000-00-00","339.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2640","314","2412","SP","2015-03-23","","","360.00","0000-00-00","360.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2641","136","1531","SP","2015-02-03","","","261.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2642","136","2417","SP","2015-02-03","","","145.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2643","205","1907","SP","2015-02-20","","","2953.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2644","205","2418","SP","2015-02-20","","","1655.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2645","338","2353","SP","2015-03-30","","","1450.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2646","338","1618","SP","2015-03-30","","","1200.00","0000-00-00","1150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2647","344","848","SP","2015-04-02","","","485.55","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2648","344","683","","2015-04-02","","","354.67","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2649","344","168","SP","2015-04-02","","","316.18","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2650","377","493","SP","2015-04-13","","","1800.00","0000-00-00","1000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2651","375","145","SP","2015-04-10","","","120.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2652","375","294","RS","2015-04-10","","","110.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2653","395","1742","","2015-04-15","","","760.00","0000-00-00","700.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2654","397","2433","SP","2015-04-15","","","1013.04","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2655","397","2434","SP","2015-04-15","","","929.44","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2656","397","2435","SP","2015-04-15","","","1168.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2657","448","889","","2015-04-29","","","71.96","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2658","448","466","","2015-04-29","","","84.07","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2659","448","465","","2015-04-29","","","96.58","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2660","516","1327","RN","2015-05-13","","","160.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2661","516","2244","RN","2015-05-13","","","120.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2662","587","802","SP","2015-06-01","","","490.00","0000-00-00","450.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2663","587","623","SP","2015-06-01","","","440.00","0000-00-00","415.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2664","587","342","SP","2015-06-01","","","414.40","0000-00-00","393.92","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2665","588","342","SP","2015-06-01","","","407.67","0000-00-00","298.52","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2666","588","802","SP","2015-06-01","","","450.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2667","588","623","SP","2015-06-01","","","465.00","0000-00-00","420.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2668","592","1812","SP","2015-06-02","","","152.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2669","592","296","SP","2015-06-02","","","95.87","0000-00-00","0.00","0","No tem os panos de cho","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2670","592","2508","SP","2015-06-02","","","128.02","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2671","628","269","SP","2015-06-11","","","90.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2672","628","390","SP","2015-06-11","","","430.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2673","637","390","SP","2015-06-15","","","885.00","0000-00-00","846.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2674","628","673","SP","2015-06-11","","","240.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2675","628","1879","SP","2015-06-11","","","0.00","0000-00-00","0.00","0","No Faz RBC","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2676","652","168","SP","2015-06-16","","","1260.00","0000-00-00","1190.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2677","652","2497","SP","2015-06-16","","","1365.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2678","652","683","","2015-06-16","","","1399.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2679","624","168","SP","2015-06-16","","","537.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2680","624","2497","SP","2015-06-16","","","546.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2681","624","683","","2015-06-16","","","948.30","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2682","628","308","SP","2015-06-11","","","0.00","0000-00-00","0.00","0","No Faz RBC","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2683","628","781","SP","2015-06-11","","","180.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2684","628","913","SP","2015-06-11","","","300.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2685","655","432","SP","2015-06-18","","","3512.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2686","655","2501","SP","2015-06-18","","","4380.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2687","655","2503","RS","2015-06-18","","","7600.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2688","657","168","SP","2015-06-22","","","119.00","0000-00-00","0.00","0","Com cesto 11L no fragmenta CD/DVD","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2689","657","347","SP","2015-06-22","","","114.90","0000-00-00","0.00","0","Com cesto, 9L no fragmenta CD/DVD","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2690","657","466","","2015-06-22","","","121.51","0000-00-00","0.00","0","Com cesto 11L no fragmenta CD/DVD","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2691","673","171","RS","2015-06-23","","","595.80","0000-00-00","0.00","0","Controlador N1100","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2692","673","171","RS","2015-06-23","","","666.00","0000-00-00","0.00","0","Controlador N1200 HC","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2693","673","667","","2015-06-23","","","300.14","0000-00-00","0.00","0","Controlador C404PR","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2694","515","527","SP","2015-05-12","","","1768.00","0000-00-00","1700.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2695","656","840","SP","2015-06-22","","","700.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2696","656","2497","SP","2015-06-22","","","2376.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2697","656","168","SP","2015-06-22","","","534.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2698","763","175","PR","2015-07-13","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2699","763","1443","SP","2015-07-13","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2700","763","2416","SP","2015-07-13","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2701","767","347","SP","2015-07-14","","","129.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2702","767","1006","","2015-07-14","","","114.25","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2703","770","883","SP","2015-07-15","","","1041.26","0000-00-00","491.72","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2704","770","1351","SP","2015-07-15","","","1037.50","0000-00-00","946.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2705","770","342","SP","2015-07-15","","","858.93","0000-00-00","636.04","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2706","770","802","SP","2015-07-15","","","614.49","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2707","767","466","","2015-07-14","","","137.70","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2708","792","168","SP","2015-07-20","","","1785.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2709","792","2497","SP","2015-07-20","","","1980.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2710","777","390","SP","2015-07-16","","","1002.80","0000-00-00","844.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2711","798","883","SP","2015-07-22","","","0.00","0000-00-00","360.00","0","Chega at s 18h de amanh em Natal se levar no aeroporto de Guarulhos at s 18h de hoje","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2712","798","883","SP","2015-07-22","","","0.00","0000-00-00","605.00","0","Levando no aeroporto de Guarulhos at s 13h pode retirar em Natal a partir das 9h do dia seguinte","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2713","798","881","SP","2015-07-22","","","400.00","0000-00-00","400.00","0","Chega em Natal at s 18h do dia seguinte levando no aeroporto de Guarulhos at s 18h de hoje","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2714","798","881","SP","2015-07-22","","","0.00","0000-00-00","585.00","0","Chega em Natal s 20h45 levando no aeroporto de Guarulhos at s 17h15 (tem que est no aeroporto com 2h de antecedencia)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2715","798","444","","2015-07-22","","","0.00","0000-00-00","482.25","0","Chega em Natal s 18h45 levando no aeroporto de GUarulhos at s 15h20 (tem que estar no aeroporto de Guarulhos com 2h de antecedencia) pode retirar em Natal no dia seguinte a partir das 9h20","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2716","765","1681","SP","2015-07-13","","","2850.00","0000-00-00","2695.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2717","802","582","","2015-07-23","","","0.00","0000-00-00","500.00","0","No tem Placa de Carga e Descarga","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2718","802","2526","SP","2015-07-23","","","0.00","0000-00-00","611.00","0","No tem Placa de Carga e Descarga e Proibido Estacionar","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2719","802","2527","SP","2015-07-23","","","625.00","0000-00-00","500.00","0","Contm todos os itens que precisamos e a entrega  imediata","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2720","802","583","","2015-07-23","","","0.00","0000-00-00","632.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2721","670","2529","SP","2015-06-23","","","1368.90","0000-00-00","1300.46","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2722","796","2531","SP","2015-07-21","","","300.00","0000-00-00","0.00","0","10  15 dias para chegar","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2723","796","2530","SP","2015-07-21","","","200.00","0000-00-00","0.00","0","20 dias teis para chegar","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2724","765","2532","SP","2015-07-13","","","1700.00","0000-00-00","1629.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2725","818","802","SP","2015-07-27","","","193.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2726","818","342","SP","2015-07-27","","","200.00","0000-00-00","156.15","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2727","818","623","SP","2015-07-27","","","189.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2728","818","1351","SP","2015-07-27","","","270.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2729","793","168","SP","2015-07-20","","","969.91","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2730","793","2497","SP","2015-07-20","","","1029.72","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2731","847","1502","SP","2015-08-03","","","3001.00","0000-00-00","2927.37","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2732","877","145","SP","2015-08-12","","","340.00","0000-00-00","329.47","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2733","668","946","SP","2015-06-23","","","2875.00","0000-00-00","2500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2734","899","911","SP","2015-08-19","","","0.00","0000-00-00","0.00","0","no atende os pontos","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2735","899","1135","SP","2015-08-19","","","0.00","0000-00-00","0.00","0","no calibra RBC","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2736","938","496","SP","2015-08-31","","","101.61","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2737","938","2276","SP","2015-08-31","","","118.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2738","938","2275","SP","2015-08-31","","","119.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2739","429","368","SP","2015-09-03","","","320.00","0000-00-00","280.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2740","964","168","SP","2015-09-09","","","483.91","0000-00-00","425.52","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2741","1003","1003","","2015-09-22","","","130.05","0000-00-00","0.00","0","Filtro + Refil","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2742","1003","889","","2015-09-22","","","139.80","0000-00-00","0.00","0","Filtro + Refil","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2743","1003","1194","","2015-09-22","","","139.80","0000-00-00","0.00","0","Filtro + Refil","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2744","964","848","SP","2015-09-09","","","610.44","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2745","964","683","","2015-09-09","","","505.12","0000-00-00","0.00","0","No tem alguns itens","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2746","964","2497","SP","2015-09-09","","","505.09","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2747","6","493","SP","2015-09-23","","","5998.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2748","6","1309","SP","2015-09-23","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2749","6","2651","SP","2015-09-23","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2750","6","2051","SP","2015-09-23","","","12712.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2751","6","2652","SP","2015-09-23","","","8200.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2752","1016","2658","SP","2015-09-28","","","898.80","0000-00-00","840.00","0","R$82,00 a caixa de papel","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2753","1016","2657","SP","2015-09-28","","","1066.52","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2754","1016","1812","SP","2015-09-28","","","1190.00","0000-00-00","0.00","0","R$36,50 a caixa de papel","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2755","1029","1618","SP","2015-09-28","","","960.00","0000-00-00","860.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2756","1030","1812","SP","2015-09-28","","","156.00","0000-00-00","129.00","0","R$14,20 Refil sabonete de espuma","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2757","1030","2661","SP","2015-09-28","","","177.80","0000-00-00","0.00","0","R$11,60 Refil sabonete de espuma","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2758","1030","2657","SP","2015-09-28","","","224.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2759","1036","1329","","2015-09-30","","","326.76","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2760","1036","2663","SP","2015-09-30","","","359.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2761","1036","2664","SP","2015-09-30","","","419.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2762","1038","889","","2015-09-30","","","479.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2763","1038","466","","2015-09-30","","","479.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2764","1038","465","","2015-09-30","","","479.96","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2765","1019","2358","SP","2015-09-28","","","1850.00","0000-00-00","1774.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2766","1103","848","SP","2015-10-19","","","1429.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2767","1103","168","SP","2015-10-19","","","1260.00","0000-00-00","1250.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2768","1103","2497","SP","2015-10-19","","","1320.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2769","1112","2361","SP","2015-10-20","","","115.00","0000-00-00","100.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2770","585","2652","SP","2015-08-25","","","11528.64","0000-00-00","7157.16","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2771","585","175","PR","2015-08-25","","","8400.00","0000-00-00","7200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2772","585","1443","SP","2015-08-25","","","4000.00","0000-00-00","3990.92","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2773","585","2416","SP","2015-08-25","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2774","552","2652","SP","2015-08-25","","","1921.44","0000-00-00","1192.86","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2775","552","175","PR","2015-08-25","","","1300.00","0000-00-00","1200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2776","552","1443","SP","2015-08-25","","","450.00","0000-00-00","332.58","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2777","552","2416","SP","2015-08-25","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2778","1123","1780","SP","2015-10-21","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2779","1123","1899","SP","2015-10-21","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2780","1146","2497","SP","2015-10-28","","","82.26","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2781","1157","1033","RN","2015-10-29","","","7072.25","0000-00-00","7000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2782","895","707","SP","2015-08-19","","","2100.00","0000-00-00","2000.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2783","1175","133","SP","2015-11-04","","","2100.00","0000-00-00","2024.49","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2784","1182","761","SP","2015-11-05","","","2557.80","0000-00-00","2436.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2785","1178","368","SP","2015-11-04","","","300.00","0000-00-00","270.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2786","1225","802","SP","2015-11-16","","","613.43","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2787","1225","883","SP","2015-11-16","","","545.28","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2788","1225","0","","2015-11-16","","","589.45","0000-00-00","416.42","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2789","1245","168","SP","2015-11-17","","","1935.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2790","1245","2736","SP","2015-11-17","","","2127.75","0000-00-00","1920.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2791","1274","802","SP","2015-11-23","","","702.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2792","1274","623","SP","2015-11-23","","","695.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2793","1274","883","SP","2015-11-23","","","683.29","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2794","1274","342","SP","2015-11-23","","","628.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2795","1245","2737","SP","2015-11-17","","","2302.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2796","1331","2748","SP","2015-12-04","","","220.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2797","1331","1403","SP","2015-12-04","","","250.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2798","1331","1400","SP","2015-12-04","","","185.00","0000-00-00","170.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2799","1285","2753","SP","2015-11-16","","","1250.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2800","1285","2754","SP","2015-11-16","","","1255.85","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2801","1285","2755","SP","2015-11-16","","","1307.59","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2802","1175","0","","2015-11-04","","","2500.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2803","1175","0","","2015-11-04","","","3099.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2804","990","0","","2015-10-06","","","1540.00","0000-00-00","1250.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2805","1448","1003","","2016-01-18","","","261.80","0000-00-00","0.00","0","Frete j inserido no valor da cotao","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2806","1448","889","","2016-01-18","","","262.20","0000-00-00","0.00","0","Frete j inserido no valor da cotao","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2807","1474","342","SP","2016-01-20","","","252.24","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2808","1474","802","SP","2016-01-20","","","312.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2809","1474","883","SP","2016-01-20","","","3298.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2810","1448","465","","2016-01-18","","","258.99","0000-00-00","0.00","0","Frete j inserido na compra","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2811","1435","493","SP","2016-01-13","","","5300.00","0000-00-00","5010.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2812","1547","0","","2016-02-01","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2813","1328","422","","2015-12-04","","","3200.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2814","1328","1994","SP","2015-12-04","","","3090.34","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2815","1328","1932","SP","2015-12-04","","","2879.19","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2816","1328","762","SP","2015-12-04","","","2778.53","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2817","1328","555","SP","2015-12-04","","","2800.00","0000-00-00","2734.06","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2818","1559","2658","SP","2016-02-03","","","220.30","0000-00-00","215.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2819","1566","342","SP","2016-02-04","","","207.58","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2820","1566","802","SP","2016-02-04","","","152.23","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2821","1568","496","SP","2016-02-04","","","239.69","0000-00-00","225.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2822","1568","296","SP","2016-02-04","","","200.00","0000-00-00","0.00","0","copos brancos finos","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2823","1687","2820","SP","2016-03-04","","","48.52","0000-00-00","46.47","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2824","1612","168","SP","2016-02-18","","","1003.54","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2825","1612","683","","2016-02-18","","","998.00","0000-00-00","0.00","0","FALTAVA MATERIAIS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2826","1612","848","SP","2016-02-18","","","1429.00","0000-00-00","0.00","0","FALTAVA MATERIAIS","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2827","1568","1733","SP","2016-02-04","","","256.38","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2828","1677","1531","SP","2016-02-25","2016-02-25","2016-02-25","2337.00","0000-00-00","2337.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2829","1677","2824","SP","2016-02-25","2016-02-25","2016-02-25","2150.00","0000-00-00","2150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2830","1770","168","SP","2016-03-17","","","242.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2831","1770","2838","SP","2016-03-22","","","245.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2832","1770","2841","SP","2016-03-22","","","0.00","0000-00-00","0.00","0","Esgotado.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2833","1678","342","SP","2016-03-03","","","340.00","0000-00-00","316.82","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2834","1678","2821","SP","2016-03-03","","","352.89","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2835","1678","883","SP","2016-03-03","","","516.95","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2836","1782","168","SP","2016-03-23","","","1223.30","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2837","1782","2841","SP","2016-03-23","","","987.42","0000-00-00","0.00","0","Faltaram alguns itens/ Quantidade menor","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2838","1782","2838","SP","2016-03-23","","","1122.65","0000-00-00","0.00","0","Quantidade menor","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2839","1824","2870","SP","2016-03-30","","","1040.00","0000-00-00","0.00","0","52,00 cada um","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2840","1824","2869","SP","2016-03-30","","","900.00","0000-00-00","0.00","0","45,00 cada um","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2841","1824","2871","SP","2016-03-30","","","940.00","0000-00-00","0.00","0","47,00 cada um","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2842","1775","1564","SC","2016-03-23","","","1615.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2843","1775","868","SP","2016-03-23","","","1921.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2844","1823","823","SP","2016-03-30","","","1200.00","0000-00-00","990.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2845","1504","1681","SP","2016-01-25","","","2820.00","0000-00-00","2500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2846","1849","142","","2016-04-05","","","1424.47","0000-00-00","1099.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2847","1856","987","","2016-04-06","","","2600.00","0000-00-00","2470.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2848","1879","342","SP","2016-04-11","","","153.85","0000-00-00","153.85","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2849","1879","2821","SP","2016-04-11","","","168.02","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2850","1879","883","SP","2016-04-11","","","208.31","0000-00-00","208.31","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2851","1605","757","SP","2016-02-16","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2852","1605","1374","SP","2016-02-16","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2853","1605","331","SP","2016-02-16","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2854","1605","330","SP","2016-04-13","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2855","1729","2822","RJ","2016-03-15","","","1940.00","0000-00-00","1900.00","0","Considerando: 02","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2856","1729","2880","RJ","2016-03-15","","","1200.00","0000-00-00","1200.00","0","Considerando: 02","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2857","1729","2881","RJ","2016-03-15","","","1250.00","0000-00-00","1160.00","0","Considerando: 02","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2858","1729","2882","RJ","2016-03-15","","","1300.00","0000-00-00","1220.00","0","Considerando: 02","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2859","1889","2881","RJ","2016-04-14","","","1875.00","0000-00-00","1740.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2860","1920","839","SP","2016-04-14","","","4959.47","0000-00-00","3826.34","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2861","1920","852","SP","2016-04-14","","","4117.56","0000-00-00","3994.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2862","1920","2883","MG","2016-04-14","","","5262.87","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2863","1923","2885","SP","2016-04-15","","","1459.13","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2864","1923","2883","MG","2016-04-15","","","1652.91","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2865","1923","2886","SP","2016-04-15","","","1652.00","0000-00-00","1574.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2866","1935","168","SP","2016-04-18","","","0.00","0000-00-00","1113.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2867","1935","2838","SP","2016-04-18","","","0.00","0000-00-00","1270.10","0","No possui todos os itens. (Refil de tinta EPSON, fita adesiva e Retroprojetor)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2868","1935","2841","SP","2016-04-18","","","0.00","0000-00-00","1496.28","0","Faltaram alguns itens(canaleta, refil p/ CD e caderno)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2869","1937","840","SP","2016-04-18","","","0.00","0000-00-00","1386.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2870","1937","2841","SP","2016-04-18","","","0.00","0000-00-00","1320.00","0","Formato Ofcio","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2871","1957","2821","SP","2016-04-26","","","263.68","0000-00-00","257.89","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2872","1957","342","SP","2016-04-26","","","263.68","0000-00-00","263.68","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2873","1972","342","SP","2016-04-27","","","208.31","0000-00-00","70.58","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2874","1972","883","SP","2016-04-27","","","208.31","0000-00-00","208.31","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2875","1972","2821","SP","2016-04-27","","","150.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2876","2017","168","SP","2016-05-05","","","459.00","0000-00-00","447.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2877","2017","2841","SP","2016-05-05","","","509.70","0000-00-00","509.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2878","2023","2841","SP","2016-05-05","","","0.00","0000-00-00","366.95","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2879","2023","168","SP","2016-05-05","","","0.00","0000-00-00","392.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2880","2023","2838","SP","2016-05-05","","","0.00","0000-00-00","382.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2881","1713","2821","SP","2016-03-10","","","683.00","0000-00-00","683.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2882","1713","342","SP","2016-03-10","","","516.38","0000-00-00","483.54","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2883","1713","883","SP","2016-03-10","","","914.59","0000-00-00","914.59","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2884","2059","2920","SP","2016-05-12","","","748.50","0000-00-00","0.00","0","49,90 POR PACOTE COM 20","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2885","2059","2919","SP","2016-05-12","","","172.41","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2886","2043","1149","SP","2016-05-10","","","2935.96","0000-00-00","2796.15","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2887","2102","2821","SP","2016-05-18","","","190.02","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2888","2102","342","SP","2016-05-18","","","151.92","0000-00-00","151.92","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2889","2149","1618","SP","2016-05-31","","","950.00","0000-00-00","850.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2890","1967","1068","","2016-04-26","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2891","2057","342","SP","2016-05-12","","","174.11","0000-00-00","158.22","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2892","2172","756","","2016-06-06","","","910.00","0000-00-00","614.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2893","2173","342","SP","2016-06-06","","","531.96","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2894","2173","883","SP","2016-06-06","","","789.59","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2895","2173","2821","SP","2016-06-06","","","317.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2896","2195","465","","2016-06-09","","","318.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2897","2195","889","","2016-06-09","","","295.74","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2898","2195","255","","2016-06-09","","","294.80","0000-00-00","0.00","0","Com o frete","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2899","2198","2967","SP","2016-06-09","","","272.27","0000-00-00","260.77","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2900","2198","466","","2016-06-09","","","402.79","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2901","2198","2400","SP","2016-06-09","","","434.87","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2902","2194","342","SP","2016-06-09","","","0.00","0000-00-00","231.47","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2903","2194","883","SP","2016-06-09","","","0.00","0000-00-00","328.29","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2904","2194","2821","SP","2016-06-09","","","0.00","0000-00-00","246.98","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2905","2156","756","","2016-06-06","","","3456.60","0000-00-00","3333.18","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2906","2232","1706","","2016-06-14","","","2354.10","0000-00-00","2280.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2907","2195","1194","","2016-06-09","","","319.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2908","1937","347","SP","2016-05-16","","","0.00","0000-00-00","2182.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2909","2298","368","SP","2016-06-23","","","950.00","0000-00-00","950.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2910","2298","255","","2016-06-23","","","1424.05","0000-00-00","1424.05","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2911","2298","1003","","2016-06-23","","","1859.00","0000-00-00","1859.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2912","2298","1194","","2016-06-23","","","1943.33","0000-00-00","1943.33","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2913","2300","2987","SP","2016-06-23","","","1200.00","0000-00-00","1100.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2914","2300","2988","SP","2016-06-23","","","1715.80","0000-00-00","1715.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2915","2300","2990","SP","2016-06-23","","","1500.00","0000-00-00","1500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2916","2317","168","SP","2016-06-27","","","689.10","0000-00-00","689.10","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2917","2317","2497","SP","2016-06-27","","","680.53","0000-00-00","680.53","0","No tem Refil porta CD, apenas o duplo.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2918","2317","2994","SP","2016-06-27","","","309.75","0000-00-00","309.75","0","Faltaram itens.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2919","2332","3000","SC","2016-06-28","","","155.00","0000-00-00","155.00","0","Diria","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2920","2332","2999","SC","2016-06-28","","","180.00","0000-00-00","180.00","0","Diria","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2921","2332","2998","SC","2016-06-28","","","380.00","0000-00-00","380.00","0","Diria + 2,5% taxa (Para a data apenas sute Executiva)","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2922","2332","2997","SC","2016-06-28","","","242.00","0000-00-00","242.00","0","Diria + 2,5% taxa","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2923","2355","3010","RJ","2016-07-05","","","200.34","0000-00-00","200.34","0","Diria","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2924","2355","3013","RJ","2016-07-05","","","0.00","0000-00-00","0.00","0","No h vagas.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2925","2355","3009","RJ","2016-07-05","","","180.00","0000-00-00","180.00","0","Diria","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2926","2355","3011","RJ","2016-07-05","","","129.00","0000-00-00","129.00","0","Diria, porm no havia estacionamento.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2927","2355","3012","RJ","2016-07-05","","","218.00","0000-00-00","218.00","0","Diria","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2928","2358","2999","SC","2016-07-06","","","180.00","0000-00-00","180.00","0","Diria","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2929","2358","2998","SC","2016-07-06","","","380.00","0000-00-00","380.00","0","Diria+2,5%","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2930","2358","2997","SC","2016-07-06","","","242.00","0000-00-00","242.00","0","Diria+2,5%","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2931","2358","3000","SC","2016-07-06","","","165.00","0000-00-00","165.00","0","Diria","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2932","2372","0","","2016-07-08","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2933","775","534","SP","2015-07-16","","","1200.00","0000-00-00","1000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2934","2382","2658","SP","2016-07-11","","","138.50","0000-00-00","138.50","0","Panos foram cancelados","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2935","2382","168","SP","2016-07-11","","","192.61","0000-00-00","192.61","0","Panos foram cancelados","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2936","2382","2053","SP","2016-07-11","","","93.90","0000-00-00","93.90","0","Panos foram cancelados","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2937","2381","3028","SP","2016-07-12","","","407.93","0000-00-00","407.93","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2938","2381","2821","SP","2016-07-12","","","705.75","0000-00-00","670.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2939","2402","2821","SP","2016-07-12","","","82.98","0000-00-00","82.98","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2940","2402","342","SP","2016-07-12","","","116.71","0000-00-00","116.71","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2941","2402","3044","SP","2016-07-12","","","390.00","0000-00-00","390.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2942","2460","444","","2016-07-21","","","50.65","0000-00-00","50.65","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2943","2460","3028","SP","2016-07-21","","","147.69","0000-00-00","147.69","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2944","2501","3028","SP","2016-07-26","","","101.00","0000-00-00","101.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2945","2501","444","","2016-07-26","","","49.75","0000-00-00","49.75","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2946","2522","249","","2016-07-28","","","85.13","0000-00-00","68.10","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2947","2524","249","","2016-07-28","","","85.13","0000-00-00","68.10","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2948","2563","883","SP","2016-08-03","","","182.38","0000-00-00","182.38","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2949","2563","342","SP","2016-08-03","","","290.00","0000-00-00","290.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2950","2563","2821","SP","2016-08-03","","","176.00","0000-00-00","140.45","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2951","2281","493","SP","2016-06-20","","","400.00","0000-00-00","381.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2952","2196","255","","2016-06-09","","","291.90","0000-00-00","291.90","0","Dias teis","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2953","2196","889","","2016-06-09","","","331.91","0000-00-00","331.91","0","Dias teis","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2954","2196","1194","","2016-06-09","","","331.91","0000-00-00","331.91","0","Dias teis","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2955","2611","2841","SP","2016-08-15","","","2640.00","0000-00-00","2640.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2956","2611","168","SP","2016-08-15","","","3738.00","0000-00-00","3738.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2957","2611","840","SP","2016-08-15","","","2716.00","0000-00-00","2716.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2958","2648","168","SP","2016-08-23","","","355.60","0000-00-00","335.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2959","2651","0","","2016-08-23","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2960","2674","3093","SP","2016-08-29","2016-08-29","2016-08-29","1190.00","0000-00-00","1071.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2961","2829","442","","2016-09-22","","","341.66","0000-00-00","341.66","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2962","2713","2838","SP","2016-09-02","","","955.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2963","2713","347","SP","2016-09-02","","","1045.78","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2964","2713","168","SP","2016-09-02","","","975.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2965","2318","2995","RJ","2016-09-29","","","2390.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2966","2318","3155","SP","2016-09-29","","","275.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2967","2904","0","","","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2968","2871","3093","SP","2016-09-26","","","550.18","0000-00-00","517.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2969","2934","2737","SP","2016-10-04","","","534.08","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2970","2934","3167","SP","2016-10-04","","","398.20","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2971","2934","347","SP","2016-10-04","","","591.34","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2972","2934","2841","SP","2016-10-04","","","578.88","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2973","2934","2838","SP","2016-10-04","","","538.25","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2974","2934","168","SP","2016-10-04","","","597.54","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2975","2961","3180","SP","2016-10-07","","","2400.00","0000-00-00","2280.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2976","2381","445","","2016-07-12","","","545.90","0000-00-00","545.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2977","2410","2821","SP","2016-07-13","","","325.40","0000-00-00","310.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2978","2410","342","SP","2016-07-13","","","314.36","0000-00-00","314.36","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2979","2410","883","SP","2016-07-13","","","136.34","0000-00-00","136.34","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2980","2416","2244","RN","2016-07-14","","","156.00","0000-00-00","140.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2981","2426","347","SP","2016-07-15","","","1387.79","0000-00-00","1387.79","0","Os itens j so cotados com desconto.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2982","2426","2838","SP","2016-07-15","","","1377.20","0000-00-00","1377.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2983","2426","683","","2016-07-15","","","529.00","0000-00-00","529.00","0","Faltaram alguns itens.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2984","2426","168","SP","2016-07-15","","","1302.32","0000-00-00","1302.32","0","Os itens j so cotados com desconto.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2985","2625","404","SP","2016-08-16","","","664.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2986","2625","2538","SP","2016-08-16","","","581.75","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2987","2625","584","SP","2016-08-16","","","702.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2988","2900","404","SP","2016-09-28","","","664.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2989","2900","2538","SP","2016-09-28","","","581.75","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2990","2900","584","SP","2016-09-28","","","702.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2991","2867","404","SP","2016-09-23","","","664.35","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2992","2867","2538","SP","2016-09-23","","","581.75","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2993","2867","584","SP","2016-09-23","","","702.60","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2994","2890","2244","RN","2016-09-27","","","350.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2995","2890","1327","RN","2016-09-27","","","320.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2996","3019","175","PR","2016-10-14","","","2069.08","0000-00-00","2069.08","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2997","3060","2711","PR","2016-10-21","","","440.00","0000-00-00","420.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2998","3092","757","SP","2016-10-27","","","1637.78","0000-00-00","1500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("2999","3092","0","","2016-10-27","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3000","3109","3058","MG","2016-11-01","","","400.00","0000-00-00","200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3001","3110","3167","SP","2016-11-01","","","693.05","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3002","3110","168","SP","2016-11-01","","","753.90","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3003","3110","2737","SP","2016-11-01","","","756.15","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3004","3110","347","SP","2016-11-01","","","747.52","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3005","3110","2841","SP","2016-11-01","","","785.84","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3006","3143","3220","PR","2016-11-04","","","11300.00","0000-00-00","10774.55","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3007","3173","3226","SP","2016-11-08","","","279.30","0000-00-00","268.13","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3008","3214","1169","SP","2016-11-18","","","3555.24","0000-00-00","3382.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3009","3223","3226","SP","2016-11-21","","","279.30","0000-00-00","268.13","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3010","3244","2226","","2016-11-22","","","168.12","0000-00-00","160.48","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3011","3252","175","PR","2016-11-23","","","2968.86","0000-00-00","2400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3012","3076","0","","","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3013","3201","493","SP","2016-11-11","","","1210.00","0000-00-00","1135.58","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3014","3577","2658","SP","2017-01-11","","","62.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3015","3577","2053","SP","2017-01-11","","","66.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3016","3577","3300","SP","2017-01-11","","","73.50","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3017","3254","493","SP","2016-11-23","","","6000.00","0000-00-00","5925.58","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3018","3661","143","SP","2017-01-18","","","129.56","0000-00-00","121.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3019","3659","14","SP","2017-01-18","","","1350.00","0000-00-00","1050.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3020","3687","342","SP","2017-01-20","","","352.98","0000-00-00","316.49","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3021","3687","2821","SP","2017-01-20","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3022","3694","2881","RJ","2017-01-23","","","750.00","0000-00-00","650.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3023","3716","2244","RN","2017-01-24","","","780.00","0000-00-00","700.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3024","3742","3306","GO","2017-01-26","","","550.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3025","3817","168","SP","2017-01-31","","","202.10","0000-00-00","162.10","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3026","3817","347","SP","2017-01-31","","","261.40","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3027","3817","3167","SP","2017-01-31","","","178.52","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3028","3818","3306","GO","2017-01-31","","","8600.00","0000-00-00","4100.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3029","3733","611","SP","2017-01-26","","","1050.00","0000-00-00","1050.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3030","3733","14","SP","2017-01-26","","","2850.00","0000-00-00","2850.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3031","3733","3344","SP","2017-01-26","","","1950.00","0000-00-00","1950.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3032","3792","390","SP","2017-01-30","","","414.00","0000-00-00","408.02","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3033","3792","2430","SP","2017-01-30","","","540.00","0000-00-00","540.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3034","3867","2142","SP","2017-02-01","","","4813.79","0000-00-00","4700.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3035","3867","2211","MG","2017-02-01","","","5414.00","0000-00-00","5414.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3036","3867","3345","SP","2017-02-01","","","8299.89","0000-00-00","8299.89","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3037","3906","342","SP","2017-02-07","","","272.96","0000-00-00","195.27","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3038","3906","2821","SP","2017-02-07","","","221.34","0000-00-00","221.34","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3039","3939","342","SP","2017-02-14","","","390.78","0000-00-00","390.78","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3040","3939","2821","SP","2017-02-14","","","249.84","0000-00-00","215.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3041","3717","2023","SP","2017-01-24","","","2235.00","0000-00-00","2037.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3042","3717","3370","SP","2017-01-24","","","3360.00","0000-00-00","3360.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3043","3717","3371","SP","2017-01-24","","","3038.60","0000-00-00","3038.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3044","3681","3028","SP","2017-01-19","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3045","3796","3299","RS","2017-01-30","","","297.00","0000-00-00","297.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3046","3796","3373","RS","2017-01-30","","","351.00","0000-00-00","351.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3047","3796","3374","RS","2017-01-30","","","903.00","0000-00-00","903.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3048","3798","3299","RS","2017-01-30","","","198.00","0000-00-00","198.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3049","3798","3373","RS","2017-01-30","","","234.00","0000-00-00","234.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3050","3798","3374","RS","2017-01-30","","","602.00","0000-00-00","602.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3051","3980","3093","SP","2017-02-20","","","522.50","0000-00-00","461.45","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3052","3633","3328","PA","2017-01-16","","","70.00","0000-00-00","60.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3053","3633","3376","PA","2017-01-16","","","150.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3054","3633","3377","PA","2017-01-16","","","185.00","0000-00-00","185.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3055","3719","3187","RN","2017-01-25","","","632.00","0000-00-00","632.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3056","3719","3378","RN","2017-01-25","","","800.00","0000-00-00","800.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3057","3719","3379","RN","2017-01-25","","","1760.00","0000-00-00","1760.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3058","3892","2200","RJ","2017-02-06","","","390.00","0000-00-00","390.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3059","3892","3380","RJ","2017-02-06","","","567.00","0000-00-00","567.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3060","3892","3381","RJ","2017-02-06","","","600.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3061","3891","3349","SC","2017-02-07","","","432.00","0000-00-00","387.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3062","3891","3383","SC","2017-02-07","","","630.00","0000-00-00","630.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3063","3891","3382","SC","2017-02-07","","","738.00","0000-00-00","738.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3064","3929","3263","RN","2017-02-10","","","1250.00","0000-00-00","1223.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3065","3929","3384","RN","2017-02-10","","","1320.00","0000-00-00","1320.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3066","3929","3385","RN","2017-02-10","","","1280.00","0000-00-00","1280.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3067","3934","2180","MG","2017-02-13","","","550.00","0000-00-00","525.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3068","3934","3308","MG","2017-02-13","","","550.00","0000-00-00","550.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3069","3934","1352","MG","2017-02-13","","","1040.00","0000-00-00","1040.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3070","3922","168","SP","2017-02-09","","","63.91","0000-00-00","63.91","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3071","3922","2841","SP","2017-02-09","","","346.00","0000-00-00","346.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3072","3922","2820","SP","2017-02-09","","","65.80","0000-00-00","65.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3073","3975","14","SP","2017-02-20","","","450.00","0000-00-00","420.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3074","3993","342","SP","2017-02-23","","","198.35","0000-00-00","153.19","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3075","3997","342","SP","2017-02-23","","","172.24","0000-00-00","128.81","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3076","3999","342","SP","2017-02-23","","","82.35","0000-00-00","82.35","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3077","3993","1638","SP","2017-02-23","","","461.50","0000-00-00","461.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3078","3997","1638","SP","2017-02-23","","","461.50","0000-00-00","461.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3079","4017","342","SP","2017-02-23","","","319.57","0000-00-00","205.99","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3080","4021","282","RS","2017-02-24","","","784.00","0000-00-00","784.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3081","4021","1672","SC","2017-02-24","","","792.00","0000-00-00","792.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3082","4021","3373","RS","2017-02-24","","","936.00","0000-00-00","936.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3083","4056","851","SP","2017-03-03","","","720.00","0000-00-00","720.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3084","4056","1817","SP","2017-03-03","","","1280.00","0000-00-00","1280.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3085","4056","1129","SP","2017-03-03","","","840.00","0000-00-00","840.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3086","4057","2359","PE","2017-03-03","","","330.00","0000-00-00","330.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3087","4057","3397","PE","2017-03-03","","","500.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3088","4057","3398","PE","2017-03-03","","","580.00","0000-00-00","580.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3089","4059","3399","RN","2017-03-03","","","240.00","0000-00-00","240.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3090","4059","3295","RN","2017-03-03","","","640.00","0000-00-00","640.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3091","4059","3400","RN","2017-03-03","","","800.00","0000-00-00","800.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3092","4063","342","SP","2017-03-03","","","440.31","0000-00-00","297.51","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3093","4078","2841","SP","2017-03-06","","","2025.00","0000-00-00","1944.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3094","4078","840","SP","2017-03-06","","","2037.00","0000-00-00","2037.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3095","4078","168","SP","2017-03-06","","","2548.50","0000-00-00","2548.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3096","4079","3167","SP","2017-03-06","","","525.11","0000-00-00","525.11","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3097","4079","168","SP","2017-03-06","","","613.09","0000-00-00","613.09","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3098","4079","347","SP","2017-03-06","","","702.57","0000-00-00","702.57","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3099","4088","2344","MG","2017-03-07","","","228.00","0000-00-00","228.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3100","4088","3405","MG","2017-03-07","","","306.00","0000-00-00","306.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3101","4088","3404","MG","2017-03-07","","","322.00","0000-00-00","322.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3102","4091","757","SP","2017-03-07","","","1133.43","0000-00-00","1090.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3103","4097","342","SP","2017-03-09","","","227.41","0000-00-00","181.75","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3104","4098","3317","MG","2017-03-09","","","290.00","0000-00-00","290.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3105","4101","1411","MG","2017-03-09","","","440.00","0000-00-00","440.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3106","4101","1108","MG","2017-03-09","","","668.00","0000-00-00","668.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3107","4101","1139","MG","2017-03-09","","","860.00","0000-00-00","860.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3108","4098","3411","MG","2017-03-09","","","518.00","0000-00-00","518.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3109","4098","3410","MG","2017-03-09","","","500.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3110","4114","342","SP","2017-03-10","","","278.22","0000-00-00","197.28","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3111","4137","3414","MG","2017-03-14","","","220.00","0000-00-00","200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3112","4137","3415","MG","2017-03-14","","","358.00","0000-00-00","358.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3113","4137","3416","MG","2017-03-14","","","218.00","0000-00-00","218.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3114","4153","3420","MG","2017-03-15","","","180.00","0000-00-00","170.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3115","4153","3421","MG","2017-03-15","","","200.00","0000-00-00","200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3116","4153","3422","MG","2017-03-15","","","220.00","0000-00-00","220.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3117","4154","3423","SP","2017-03-15","","","228.00","0000-00-00","228.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3118","4154","3425","SP","2017-03-15","","","292.00","0000-00-00","292.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3119","4154","3424","SP","2017-03-15","","","286.00","0000-00-00","286.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3120","4155","2985","MG","2017-03-16","","","1056.00","0000-00-00","653.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3121","4155","3427","MG","2017-03-16","","","1320.00","0000-00-00","1320.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3122","4155","3426","MG","2017-03-16","","","744.00","0000-00-00","744.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3123","4158","3428","RN","2017-03-16","","","400.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3124","4158","3429","RN","2017-03-16","","","600.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3125","4158","3430","RN","2017-03-16","","","575.00","0000-00-00","575.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3126","4159","3441","MG","2017-03-16","","","120.00","0000-00-00","120.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3127","4159","3442","MG","2017-03-16","","","140.00","0000-00-00","140.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3128","4159","3271","MG","2017-03-16","","","130.00","0000-00-00","130.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3129","4115","493","SP","2017-03-10","","","12350.00","0000-00-00","11720.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3130","3972","2119","SP","2017-02-17","","","580.00","0000-00-00","580.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3131","4176","3306","GO","2017-03-20","","","11040.00","0000-00-00","9000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3132","4176","2881","RJ","2017-03-20","","","13600.00","0000-00-00","13000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3133","4176","175","PR","2017-03-20","","","13136.21","0000-00-00","12200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3134","4178","3441","MG","2017-03-21","","","120.00","0000-00-00","120.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3135","4178","3442","MG","2017-03-21","","","140.00","0000-00-00","140.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3136","4178","3271","MG","2017-03-21","","","130.00","0000-00-00","130.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3137","4180","658","RN","2017-03-21","","","480.00","0000-00-00","360.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3138","4180","2035","RN","2017-03-21","","","424.00","0000-00-00","424.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3139","4180","2732","RN","2017-03-21","","","1040.00","0000-00-00","1040.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3140","4183","2035","RN","2017-03-21","","","120.00","0000-00-00","120.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3141","4183","658","RN","2017-03-21","","","130.00","0000-00-00","130.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3142","4183","2732","RN","2017-03-21","","","260.00","0000-00-00","260.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3143","4190","3281","MG","2017-03-23","","","160.00","0000-00-00","160.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3144","4190","3280","MG","2017-03-23","","","272.00","0000-00-00","272.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3145","4190","3445","MG","2017-03-23","","","318.00","0000-00-00","318.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3146","4191","3280","MG","2017-03-23","","","260.00","0000-00-00","240.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3147","4191","3446","MG","2017-03-23","","","352.00","0000-00-00","352.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3148","4191","3447","MG","2017-03-23","","","340.00","0000-00-00","340.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3149","4192","1411","MG","2017-03-24","","","624.00","0000-00-00","561.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3150","4192","3451","MG","2017-03-24","","","880.00","0000-00-00","880.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3151","4192","2874","MG","2017-03-24","","","600.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3152","4193","555","SP","2017-03-24","","","420.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3153","4194","3414","MG","2017-03-24","","","200.00","0000-00-00","200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3154","4194","3415","MG","2017-03-24","","","358.00","0000-00-00","358.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3155","4194","3416","MG","2017-03-24","","","218.00","0000-00-00","218.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3156","3574","3448","SP","2017-01-11","","","2871.10","0000-00-00","2784.10","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3157","4094","3449","PR","2017-03-07","","","360.70","0000-00-00","340.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3158","4203","582","","2017-03-27","","","221.00","0000-00-00","221.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3159","4203","2526","SP","2017-03-27","","","225.00","0000-00-00","225.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3160","4203","583","","2017-03-27","","","380.00","0000-00-00","380.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3161","4208","390","SP","2017-03-27","","","1100.00","0000-00-00","900.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3162","4203","2527","SP","2017-03-27","","","275.60","0000-00-00","205.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3163","4207","4","SP","2017-03-27","","","1356.60","0000-00-00","1315.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3164","4220","3455","SP","2017-03-29","","","1800.00","0000-00-00","1710.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3165","4233","757","SP","2017-03-30","","","473.20","0000-00-00","455.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3166","4234","2923","MG","2017-03-30","","","460.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3167","4234","3458","MG","2017-03-30","","","700.00","0000-00-00","700.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3168","4234","3459","MG","2017-03-30","","","780.00","0000-00-00","780.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3169","4235","3306","GO","2017-03-30","","","1200.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3170","4236","3462","MG","2017-03-30","","","270.00","0000-00-00","258.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3171","4236","2923","MG","2017-03-30","","","300.00","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3172","4236","3461","MG","2017-03-30","","","282.00","0000-00-00","282.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3173","4238","3463","SP","2017-03-31","","","400.00","0000-00-00","340.23","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3174","4240","2180","MG","2017-03-31","","","280.00","0000-00-00","255.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3175","4240","3415","MG","2017-03-31","","","498.00","0000-00-00","498.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3176","4240","1352","MG","2017-03-31","","","416.00","0000-00-00","416.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3177","4243","3093","SP","2017-04-03","","","495.00","0000-00-00","445.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3178","4246","3465","RN","2017-04-03","","","500.00","0000-00-00","480.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3179","4246","3184","RN","2017-04-03","","","500.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3180","4246","3464","RN","2017-04-03","","","520.00","0000-00-00","520.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3181","4250","3466","PR","2017-04-03","","","350.00","0000-00-00","339.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3182","4250","854","PR","2017-04-03","","","380.00","0000-00-00","380.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3183","4250","856","PR","2017-04-03","","","420.00","0000-00-00","420.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3184","4255","342","SP","2017-04-04","","","170.29","0000-00-00","160.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3185","4257","840","SP","2017-04-05","","","978.00","0000-00-00","948.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3186","4257","679","","2017-04-05","","","1235.20","0000-00-00","1235.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3187","4257","2841","SP","2017-04-05","","","1142.40","0000-00-00","1142.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3188","4256","3167","SP","2017-04-04","","","1573.71","0000-00-00","1502.21","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3189","4256","347","SP","2017-04-04","","","1534.45","0000-00-00","1534.45","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3190","4256","679","","2017-04-04","","","1596.40","0000-00-00","1596.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3191","4267","3349","SC","2017-04-06","","","278.00","0000-00-00","258.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3192","4267","3383","SC","2017-04-06","","","420.00","0000-00-00","420.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3193","4267","3382","SC","2017-04-06","","","492.00","0000-00-00","492.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3194","4285","3473","MG","2017-04-06","","","220.00","0000-00-00","210.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3195","4285","3474","MG","2017-04-06","","","320.00","0000-00-00","320.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3196","4285","0","","2017-04-06","","","280.00","0000-00-00","280.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3197","4288","2359","PE","2017-04-06","","","220.00","0000-00-00","200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3198","4288","3397","PE","2017-04-06","","","300.00","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3199","4288","3398","PE","2017-04-06","","","320.00","0000-00-00","320.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3200","4182","2119","SP","2017-03-21","","","670.00","0000-00-00","670.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3201","4312","3100","SP","2017-04-10","","","242.00","0000-00-00","228.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3202","4312","868","SP","2017-04-10","","","397.00","0000-00-00","397.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3203","4312","3482","SP","2017-04-10","","","505.60","0000-00-00","505.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3204","4315","3484","SP","2017-04-10","","","878.00","0000-00-00","790.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3205","4347","2923","MG","2017-04-13","","","260.00","0000-00-00","200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3206","4347","3458","MG","2017-04-13","","","350.00","0000-00-00","350.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3207","4347","3459","MG","2017-04-13","","","280.00","0000-00-00","280.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3208","4348","3486","MG","2017-04-13","","","300.00","0000-00-00","266.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3209","4348","3487","MG","2017-04-13","","","320.00","0000-00-00","320.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3210","4348","2944","PR","2017-04-13","","","410.00","0000-00-00","410.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3211","4356","2514","DF","2017-04-13","","","450.00","0000-00-00","450.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3212","4355","3251","MG","2017-04-13","","","320.00","0000-00-00","298.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3213","4355","3490","MG","2017-04-13","","","350.00","0000-00-00","350.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3214","4355","3491","MG","2017-04-13","","","400.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3215","4372","2658","SP","2017-04-18","","","221.30","0000-00-00","215.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3216","4372","1812","SP","2017-04-18","","","230.80","0000-00-00","230.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3217","4372","3493","SP","2017-04-18","","","366.70","0000-00-00","366.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3218","4378","3486","MG","2017-04-18","","","300.00","0000-00-00","266.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3219","4378","3487","MG","2017-04-18","","","320.00","0000-00-00","320.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3220","4378","3237","MG","2017-04-18","","","410.00","0000-00-00","410.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3221","4379","342","SP","2017-04-19","","","455.54","0000-00-00","419.11","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3222","4379","2821","SP","2017-04-19","","","725.54","0000-00-00","524.75","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3223","4366","493","SP","2017-04-17","","","1797.00","0000-00-00","1597.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3224","4381","2936","SP","2017-04-19","","","2600.00","0000-00-00","2400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3225","4383","2743","MS","2017-04-20","","","440.00","0000-00-00","420.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3226","4383","3498","MS","2017-04-20","","","600.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3227","4383","3497","MS","2017-04-20","","","540.00","0000-00-00","540.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3228","4385","3500","MG","2017-04-20","","","2160.00","0000-00-00","2100.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3229","4386","3501","MG","2017-04-24","","","440.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3230","4386","3020","MG","2017-04-24","","","500.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3231","4386","3288","MG","2017-04-24","","","560.00","0000-00-00","560.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3232","4387","3502","MG","2017-04-24","","","650.00","0000-00-00","516.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3233","4387","2984","MG","2017-04-24","","","700.00","0000-00-00","700.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3234","4387","3503","MG","2017-04-24","","","760.00","0000-00-00","760.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3235","4358","953","SP","2017-04-17","","","159.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3236","4406","3506","RS","2017-04-28","","","632.00","0000-00-00","536.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3237","4406","3508","RS","2017-04-28","","","700.00","0000-00-00","700.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3238","4406","3507","RS","2017-04-28","","","840.00","0000-00-00","840.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3239","4411","3509","TO","2017-04-28","","","137.00","0000-00-00","130.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3240","4411","3510","TO","2017-04-28","","","180.00","0000-00-00","180.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3241","4411","3511","TO","2017-04-28","","","141.00","0000-00-00","141.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3242","4417","2514","DF","2017-05-02","","","300.00","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3243","4423","2821","SP","2017-05-03","","","395.00","0000-00-00","395.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3244","4423","342","SP","2017-05-03","","","448.64","0000-00-00","439.36","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3245","4417","3513","DF","2017-05-02","","","280.00","0000-00-00","280.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3246","4417","2926","DF","2017-05-02","","","342.00","0000-00-00","342.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3247","4455","3280","MG","2017-05-05","","","280.00","0000-00-00","240.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3248","4455","3446","MG","2017-05-05","","","360.00","0000-00-00","360.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3249","4455","3447","MG","2017-05-05","","","370.00","0000-00-00","370.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3250","4456","1411","MG","2017-05-08","","","840.00","0000-00-00","720.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3251","4456","3451","MG","2017-05-08","","","1014.00","0000-00-00","1014.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3252","4456","2867","MG","2017-05-08","","","768.00","0000-00-00","768.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3253","4457","1411","MG","2017-05-08","","","1120.00","0000-00-00","960.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3254","4457","3451","MG","2017-05-08","","","1352.00","0000-00-00","1352.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3255","4457","2867","MG","2017-05-08","","","1024.00","0000-00-00","1024.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3256","4498","2366","PA","2017-05-11","","","500.00","0000-00-00","475.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3257","4498","3517","PA","2017-05-11","","","875.00","0000-00-00","875.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3258","4498","3518","PA","2017-05-11","","","750.00","0000-00-00","750.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3259","4499","679","","2017-05-11","","","142.71","0000-00-00","130.11","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3260","4499","868","SP","2017-05-11","","","397.00","0000-00-00","397.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3261","4499","3482","SP","2017-05-11","","","505.60","0000-00-00","505.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3262","4500","1177","RJ","2017-05-11","","","1300.00","0000-00-00","1235.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3263","4293","137","SP","2017-04-07","","","853.22","0000-00-00","799.98","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3264","4524","3093","SP","2017-05-16","","","605.00","0000-00-00","535.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3265","4539","2898","MG","2017-05-17","","","1760.00","0000-00-00","1680.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3266","4539","1410","MG","2017-05-17","","","2240.00","0000-00-00","2240.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3267","4539","1139","MG","2017-05-17","","","2160.00","0000-00-00","2160.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3268","4479","273","SP","2017-05-09","","","264.00","0000-00-00","250.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3269","4454","3522","SP","2017-05-05","","","88.31","0000-00-00","79.48","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3270","4561","145","SP","2017-05-22","","","408.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3271","4578","2042","SP","2017-05-25","","","658.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3272","4589","168","SP","2017-05-29","","","92.23","0000-00-00","92.23","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3273","4589","347","SP","2017-05-29","","","96.37","0000-00-00","96.37","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3274","4584","3314","SP","2017-05-26","","","850.00","0000-00-00","800.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3275","4611","2923","MG","2017-06-01","","","1200.00","0000-00-00","1140.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3276","4611","3458","MG","2017-06-01","","","1800.00","0000-00-00","1800.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3277","4611","3459","MG","2017-06-01","","","1680.00","0000-00-00","1680.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3278","4614","2821","SP","2017-06-01","","","152.19","0000-00-00","125.31","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3279","4614","342","SP","2017-06-01","","","378.64","0000-00-00","378.64","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3280","4628","3542","SP","2017-06-02","","","35.00","0000-00-00","35.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3281","4628","3541","SP","2017-06-02","","","75.00","0000-00-00","75.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3282","4628","3540","SP","2017-06-02","","","140.00","0000-00-00","140.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3283","4629","207","SP","2017-06-02","","","1245.88","0000-00-00","1233.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3284","4643","851","SP","2017-06-05","","","180.00","0000-00-00","180.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3285","4643","1817","SP","2017-06-05","","","320.00","0000-00-00","320.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3286","4643","1129","SP","2017-06-05","","","210.00","0000-00-00","210.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3287","4604","173","SP","2017-05-30","","","717.20","0000-00-00","700.05","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3288","4604","1133","SP","2017-05-30","","","876.53","0000-00-00","876.53","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3289","4658","342","SP","2017-06-06","","","218.77","0000-00-00","181.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3290","4659","2200","RJ","2017-06-06","","","160.00","0000-00-00","160.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3291","4659","3380","RJ","2017-06-06","","","190.00","0000-00-00","190.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3292","4659","3381","RJ","2017-06-06","","","170.00","0000-00-00","175.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3293","4645","14","SP","2017-06-05","","","230.00","0000-00-00","200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3294","4713","3553","SP","2017-06-13","","","13.60","0000-00-00","13.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3295","4715","2985","MG","2017-06-13","","","920.00","0000-00-00","871.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3296","4715","3426","MG","2017-06-13","","","1064.00","0000-00-00","1064.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3297","4715","3427","MG","2017-06-13","","","1600.00","0000-00-00","1600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3298","4717","3399","RN","2017-06-13","","","180.00","0000-00-00","180.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3299","4717","3295","RN","2017-06-13","","","240.00","0000-00-00","240.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3300","4717","3400","RN","2017-06-13","","","251.25","0000-00-00","251.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3301","4732","342","SP","2017-06-19","","","247.33","0000-00-00","236.92","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3302","4734","3555","SP","2017-06-19","","","2500.00","0000-00-00","2200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3303","4734","3557","SP","2017-06-19","","","2450.00","0000-00-00","2450.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3304","4734","863","","2017-06-19","","","3000.00","0000-00-00","3000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3305","4672","2523","SP","2017-06-06","","","2302.30","0000-00-00","2175.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3306","4583","14","SP","2017-05-26","","","90.00","0000-00-00","90.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3307","4583","2506","RJ","2017-05-26","","","150.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3308","4757","347","SP","2017-06-21","","","389.00","0000-00-00","377.33","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3309","4757","465","","2017-06-21","","","729.90","0000-00-00","729.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3310","4757","3562","SP","2017-06-21","","","847.86","0000-00-00","847.86","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3311","4758","142","","2017-06-22","","","298.00","0000-00-00","278.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3312","4758","465","","2017-06-22","","","280.00","0000-00-00","280.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3313","4758","1329","","2017-06-22","","","306.00","0000-00-00","306.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3314","4767","207","SP","2017-06-26","","","3438.09","0000-00-00","3423.43","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3315","4768","2658","SP","2017-06-26","","","264.00","0000-00-00","258.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3316","4768","2053","SP","2017-06-26","","","279.60","0000-00-00","279.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3317","4768","3493","SP","2017-06-26","","","309.58","0000-00-00","309.58","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3318","4784","168","SP","2017-06-28","","","319.15","0000-00-00","309.85","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3319","4784","347","SP","2017-06-28","","","447.99","0000-00-00","447.99","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3320","4784","3167","SP","2017-06-28","","","241.27","0000-00-00","241.27","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3321","4583","273","SP","2017-05-26","","","110.00","0000-00-00","100.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3322","4810","3284","MG","2017-06-30","","","680.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3323","4810","3583","MG","2017-06-30","","","504.00","0000-00-00","504.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3324","4810","3582","MG","2017-06-30","","","440.00","0000-00-00","440.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3325","4811","3502","MG","2017-06-30","","","1032.00","0000-00-00","880.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3326","4811","2984","MG","2017-06-30","","","1400.00","0000-00-00","1400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3327","4811","3503","MG","2017-06-30","","","1520.00","0000-00-00","1520.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3328","4812","3022","MG","2017-06-30","","","540.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3329","4812","3585","MG","2017-06-30","","","590.00","0000-00-00","590.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3330","4812","3584","MG","2017-06-30","","","600.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3331","4814","3513","DF","2017-06-30","","","780.00","0000-00-00","660.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3332","4814","3588","RN","2017-06-30","","","876.00","0000-00-00","876.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3333","4814","3589","RN","2017-06-30","","","822.00","0000-00-00","822.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3334","4815","3430","RN","2017-06-30","","","150.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3335","4815","3428","RN","2017-06-30","","","190.00","0000-00-00","190.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3336","4815","3429","RN","2017-06-30","","","170.00","0000-00-00","170.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3337","4805","2641","MS","2017-06-29","","","120.00","0000-00-00","120.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3338","4805","2733","MS","2017-06-29","","","150.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3339","4805","3108","MS","2017-06-29","","","130.00","0000-00-00","130.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3340","4851","3592","SP","2017-07-04","","","240.38","0000-00-00","236.63","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3341","4921","1411","MG","2017-07-13","","","2496.00","0000-00-00","1984.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3342","4921","2874","MG","2017-07-13","","","2080.00","0000-00-00","2080.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3343","4921","3451","MG","2017-07-13","","","3000.00","0000-00-00","3000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3344","4852","14","SP","2017-07-04","","","150.00","0000-00-00","120.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3345","4848","390","SP","2017-07-04","","","450.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3346","4925","555","SP","2017-07-14","","","1725.00","0000-00-00","1600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3347","4925","2990","SP","2017-07-14","","","1670.00","0000-00-00","1670.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3348","4925","3613","SP","2017-07-14","","","1782.00","0000-00-00","1782.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3349","4948","3501","MG","2017-07-18","","","800.00","0000-00-00","800.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3350","4948","3288","MG","2017-07-18","","","880.00","0000-00-00","880.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3351","4948","3020","MG","2017-07-18","","","1120.00","0000-00-00","1120.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3352","4949","3187","RN","2017-07-19","","","474.00","0000-00-00","426.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3353","4949","3378","RN","2017-07-19","","","600.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3354","4949","3379","RN","2017-07-19","","","900.00","0000-00-00","900.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3355","4960","3621","MG","2017-07-20","","","4800.00","0000-00-00","4500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3356","4923","707","SP","2017-07-13","","","1364.00","0000-00-00","1296.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3357","4982","2923","MG","2017-07-26","","","1776.00","0000-00-00","1600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3358","4982","3458","MG","2017-07-26","","","2000.00","0000-00-00","2000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3359","4982","3459","MG","2017-07-26","","","1870.00","0000-00-00","1870.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3360","4984","3263","RN","2017-07-27","","","1216.00","0000-00-00","1032.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3361","4984","3384","RN","2017-07-27","","","1320.00","0000-00-00","1320.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3362","4984","3385","RN","2017-07-27","","","1280.00","0000-00-00","1280.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3363","4997","917","PR","2017-07-28","","","432.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3364","4997","2279","PR","2017-07-28","","","500.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3365","4997","2286","PR","2017-07-28","","","650.00","0000-00-00","650.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3366","5024","840","SP","2017-08-01","","","870.00","0000-00-00","844.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3367","5024","347","SP","2017-08-01","","","840.00","0000-00-00","840.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3368","5024","3167","SP","2017-08-01","","","1366.00","0000-00-00","1366.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3369","5043","168","SP","2017-08-02","","","145.49","0000-00-00","142.61","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3370","5043","347","SP","2017-08-02","","","207.00","0000-00-00","207.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3371","5043","3167","SP","2017-08-02","","","101.97","0000-00-00","101.97","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3372","5041","2841","SP","2017-08-02","","","834.00","0000-00-00","827.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3373","5041","168","SP","2017-08-02","","","1068.00","0000-00-00","1068.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3374","5041","840","SP","2017-08-02","","","831.00","0000-00-00","831.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3375","5056","3139","RN","2017-08-03","","","680.00","0000-00-00","640.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3376","5056","3640","RN","2017-08-03","","","1064.00","0000-00-00","1064.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3377","5056","3639","RN","2017-08-03","","","1080.00","0000-00-00","1080.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3378","4970","207","SP","2017-07-25","","","2774.41","0000-00-00","2759.91","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3379","4996","3647","SP","2017-07-28","","","2850.00","0000-00-00","2600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3380","5099","342","SP","2017-08-09","","","236.47","0000-00-00","225.43","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3381","5113","527","SP","2017-08-10","","","1963.00","0000-00-00","1850.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3382","5118","3595","SP","2017-08-11","","","3016.80","0000-00-00","2841.44","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3383","5136","145","SP","2017-08-14","","","408.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3384","5153","1329","","2017-08-15","","","93.90","0000-00-00","93.90","0","Philips","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3385","5153","1329","","2017-08-15","","","314.89","0000-00-00","314.89","0","Duracell","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3386","5153","679","","2017-08-15","","","139.01","0000-00-00","139.01","0","Elgin Energy","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3387","5127","1244","SP","2017-08-11","","","491.00","0000-00-00","485.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3388","5157","2898","MG","2017-08-16","","","1760.00","0000-00-00","1760.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3389","5157","1410","MG","2017-08-16","","","2240.00","0000-00-00","2240.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3390","5157","1139","MG","2017-08-16","","","2160.00","0000-00-00","2160.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3391","5166","2985","MG","2017-08-17","","","900.00","0000-00-00","871.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3392","5166","3426","MG","2017-08-17","","","1040.00","0000-00-00","1040.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3393","5166","3427","MG","2017-08-17","","","1000.00","0000-00-00","1000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3394","5176","3502","MG","2017-08-17","","","1032.00","0000-00-00","880.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3395","5176","2984","MG","2017-08-17","","","1200.00","0000-00-00","1200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3396","5176","3503","MG","2017-08-17","","","1300.00","0000-00-00","1300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3397","5126","294","RS","2017-08-11","","","536.40","0000-00-00","463.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3398","5192","3420","MG","2017-08-17","","","200.00","0000-00-00","190.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3399","5192","3421","MG","2017-08-17","","","240.00","0000-00-00","240.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3400","5192","3422","MG","2017-08-17","","","220.00","0000-00-00","220.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3401","5193","465","","2017-08-18","","","193.96","0000-00-00","193.96","0","Volume 8 no Boleto","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3402","5193","1329","","2017-08-18","","","150.00","0000-00-00","150.00","0","Volume 8 Frete grtis no Boleto","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3403","5193","3685","MG","2017-08-18","","","490.00","0000-00-00","490.00","0","7 edio no Boleto","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3404","5194","3682","MG","2017-08-18","","","210.00","0000-00-00","210.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3405","5194","3684","MG","2017-08-18","","","360.00","0000-00-00","360.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3406","5194","3683","MG","2017-08-18","","","280.00","0000-00-00","280.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3407","5196","3686","MG","2017-08-18","","","250.00","0000-00-00","250.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3408","5196","3687","MG","2017-08-18","","","300.00","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3409","5196","3688","MG","2017-08-18","","","320.00","0000-00-00","320.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3410","5199","3691","MG","2017-08-21","","","150.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3411","5199","3223","MG","2017-08-21","","","230.00","0000-00-00","230.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3412","5199","3692","MG","2017-08-21","","","180.00","0000-00-00","180.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3413","5200","342","SP","2017-08-21","","","100.58","0000-00-00","96.42","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3414","5200","2821","SP","2017-08-21","","","235.42","0000-00-00","235.42","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3415","5167","3696","SP","2017-08-17","","","1472.00","0000-00-00","1400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3416","4761","749","SP","2017-06-23","","","31681.53","0000-00-00","29929.92","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3417","5212","135","SP","2017-08-22","","","825.60","0000-00-00","772.80","0","160 Calendrios e 160 canetas","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3418","5212","761","SP","2017-08-22","","","731.20","0000-00-00","731.20","0","160 Calendrios formato 100mmA x 150mmL","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3419","5212","185","SP","2017-08-22","","","934.40","0000-00-00","934.40","0","160 Calendrios formato 130mmA x 170mmL","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3420","5212","185","SP","2017-08-22","","","1089.60","0000-00-00","1089.60","0","160 Calendrios formato 200mmL X 150mmA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3421","5202","761","SP","2017-08-21","","","2744.00","0000-00-00","2600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3422","5213","3698","SP","2017-08-22","","","500.00","0000-00-00","360.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3423","4687","3646","SP","2017-06-08","","","13933.17","0000-00-00","13300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3424","5222","3299","RS","2017-08-24","","","2178.00","0000-00-00","2178.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3425","5222","3373","RS","2017-08-24","","","2574.00","0000-00-00","2547.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3426","5222","3374","RS","2017-08-24","","","3960.00","0000-00-00","3960.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3427","5272","1329","","2017-08-29","","","68.90","0000-00-00","68.90","0","Philips 48 uni. Pilhas alcalinas palito AAA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3428","5272","1329","","2017-08-29","","","30.74","0000-00-00","30.74","0","Duracell 4uni. Pilhas alcalinas palito AAA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3429","5272","1329","","2017-08-29","","","38.80","0000-00-00","38.80","0","Alfacell 60 uni. Pilhas alcalinas palito AAA","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3430","5274","2841","SP","2017-08-29","","","305.80","0000-00-00","303.38","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3431","5274","840","SP","2017-08-29","","","304.70","0000-00-00","304.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3432","5274","168","SP","2017-08-29","","","437.80","0000-00-00","437.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3433","5282","168","SP","2017-08-29","","","127.57","0000-00-00","126.24","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3434","5282","3167","SP","2017-08-29","","","163.14","0000-00-00","163.14","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3435","5282","347","SP","2017-08-29","","","221.00","0000-00-00","221.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3436","5236","2987","SP","2017-08-25","","","120.00","0000-00-00","120.00","0","500 cartes de visita","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3437","5236","3710","SP","2017-08-25","","","64.90","0000-00-00","64.90","0","500 cartes de visita","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3438","5307","3207","RN","2017-09-01","","","920.00","0000-00-00","880.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3439","5307","3588","RN","2017-09-01","","","1200.00","0000-00-00","1200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3440","5307","3589","RN","2017-09-01","","","1000.00","0000-00-00","1000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3441","5309","3713","RN","2017-09-04","","","480.00","0000-00-00","480.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3442","5309","3714","RN","2017-09-04","","","560.00","0000-00-00","560.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3443","5309","3715","RN","2017-09-04","","","640.00","0000-00-00","640.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3444","5326","2821","SP","2017-09-06","","","223.99","0000-00-00","223.99","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3445","5326","342","SP","2017-09-06","","","259.45","0000-00-00","235.84","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3446","5326","369","","2017-09-06","","","727.47","0000-00-00","727.47","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3447","5335","2180","MG","2017-09-06","","","85.00","0000-00-00","85.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3448","5335","3415","MG","2017-09-06","","","120.00","0000-00-00","120.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3449","5335","1352","MG","2017-09-06","","","100.00","0000-00-00","100.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3450","5343","3122","SP","2017-09-12","","","7800.00","0000-00-00","7200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3451","5338","3393","SP","2017-09-11","","","2200.00","0000-00-00","1800.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3452","5352","3718","RN","2017-09-13","","","997.50","0000-00-00","897.75","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3453","5339","865","SP","2017-09-11","","","1933.94","0000-00-00","1800.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3454","5359","342","SP","2017-09-14","","","356.67","0000-00-00","302.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3455","5360","2359","PE","2017-09-14","","","400.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3456","5360","3397","PE","2017-09-14","","","600.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3457","5360","3398","PE","2017-09-14","","","480.00","0000-00-00","480.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3458","5364","2532","SP","2017-09-14","","","1785.00","0000-00-00","1600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3459","5375","3346","SP","2017-09-18","","","600.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3460","5375","3725","SP","2017-09-18","","","520.00","0000-00-00","520.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3461","5375","3724","SP","2017-09-18","","","500.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3462","5378","3726","SC","2017-09-18","","","315.00","0000-00-00","315.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3463","5378","3727","SC","2017-09-18","","","495.00","0000-00-00","495.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3464","5378","3728","SC","2017-09-18","","","510.00","0000-00-00","510.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3465","5379","342","SP","2017-09-18","","","79.15","0000-00-00","79.15","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3466","5379","2821","SP","2017-09-18","","","104.75","0000-00-00","104.75","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3467","5379","369","","2017-09-18","","","155.25","0000-00-00","155.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3468","5382","368","SP","2017-09-19","","","120.00","0000-00-00","110.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3469","5345","1130","SP","2017-09-12","","","2405.00","0000-00-00","2213.58","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3470","5398","3007","SP","2017-09-21","","","260.00","0000-00-00","260.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3471","5398","2456","SP","2017-09-21","","","389.06","0000-00-00","389.06","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3472","5399","3735","SP","2017-09-21","","","49.98","0000-00-00","49.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3473","5402","2821","SP","2017-09-21","","","261.59","0000-00-00","195.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3474","5402","342","SP","2017-09-21","","","196.48","0000-00-00","196.48","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3475","5408","3738","SP","2017-09-22","","","387.04","0000-00-00","350.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3476","5346","2119","SP","2017-09-13","","","425.00","0000-00-00","410.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3477","5423","3509","TO","2017-09-26","","","170.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3478","5427","3285","MG","2017-09-26","","","260.00","0000-00-00","250.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3479","5427","3744","MG","2017-09-26","","","294.00","0000-00-00","294.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3480","5427","3745","MG","2017-09-26","","","358.00","0000-00-00","358.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3481","5425","3743","SP","2017-09-26","","","20800.00","0000-00-00","13000.00","0","Estande 55 de 16m","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3482","5428","3501","MG","2017-09-27","","","500.00","0000-00-00","480.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3483","5428","3288","MG","2017-09-27","","","520.00","0000-00-00","520.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3484","5428","3020","MG","2017-09-27","","","560.00","0000-00-00","560.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3485","5430","3284","MG","2017-09-27","","","200.00","0000-00-00","200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3486","5430","3583","MG","2017-09-27","","","252.00","0000-00-00","252.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3487","5430","3582","MG","2017-09-27","","","220.00","0000-00-00","220.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3488","5459","3167","SP","2017-09-28","","","843.89","0000-00-00","840.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3489","5459","168","SP","2017-09-28","","","893.78","0000-00-00","893.78","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3490","5459","347","SP","2017-09-28","","","986.11","0000-00-00","986.11","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3491","5494","3007","SP","2017-10-03","","","260.00","0000-00-00","260.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3492","5494","2456","SP","2017-10-03","","","364.74","0000-00-00","364.74","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3493","5512","2990","SP","2017-10-04","","","290.00","0000-00-00","290.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3494","5512","555","SP","2017-10-04","","","370.00","0000-00-00","370.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3495","5530","3758","RJ","2017-10-04","","","499.80","0000-00-00","499.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3496","5530","3760","RJ","2017-10-04","","","693.00","0000-00-00","693.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3497","5530","3759","RJ","2017-10-04","","","730.80","0000-00-00","730.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3498","5536","3465","RN","2017-10-05","","","360.00","0000-00-00","360.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3499","5536","3184","RN","2017-10-05","","","375.00","0000-00-00","375.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3500","5536","3464","RN","2017-10-05","","","390.00","0000-00-00","390.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3501","5535","282","RS","2017-10-05","","","394.00","0000-00-00","392.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3502","5535","3299","RS","2017-10-05","","","400.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3503","5535","3373","RS","2017-10-05","","","468.00","0000-00-00","468.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3504","5539","282","RS","2017-10-05","","","2450.00","0000-00-00","2450.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3505","5539","3299","RS","","","","2500.00","0000-00-00","2500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3506","5539","3373","RS","2017-10-05","","","2925.00","0000-00-00","2925.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3507","5558","3268","MG","2017-10-10","","","180.00","0000-00-00","180.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3508","5558","3767","MG","2017-10-10","","","308.00","0000-00-00","308.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3509","5558","3769","MG","2017-10-10","","","300.00","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3510","5561","3431","MG","2017-10-10","","","220.00","0000-00-00","220.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3511","5561","1935","MG","2017-10-10","","","260.00","0000-00-00","260.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3512","5561","3433","MG","2017-10-10","","","245.00","0000-00-00","245.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3513","5562","3770","MG","2017-10-10","","","249.90","0000-00-00","249.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3514","5562","3271","MG","2017-10-10","","","260.00","0000-00-00","260.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3515","5562","3441","MG","2017-10-10","","","280.00","0000-00-00","280.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3516","5563","3317","MG","2017-10-11","","","290.00","0000-00-00","290.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3517","5563","3411","MG","2017-10-11","","","320.00","0000-00-00","320.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3518","5563","3410","MG","2017-10-11","","","300.00","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3519","5569","3771","RN","2017-10-11","","","400.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3520","5569","3399","RN","2017-10-11","","","480.00","0000-00-00","480.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3521","5569","3295","RN","2017-10-11","","","560.00","0000-00-00","560.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3522","5457","878","SP","2017-09-28","","","8775.00","0000-00-00","8524.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3523","5570","3525","SP","2017-10-16","","","300.00","0000-00-00","210.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3524","5443","1574","RS","2017-09-28","","","1584.30","0000-00-00","1500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3525","5581","3221","MG","2017-10-17","","","420.00","0000-00-00","420.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3526","5581","3774","MG","2017-10-17","","","520.00","0000-00-00","520.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3527","5581","3775","MG","2017-10-17","","","640.00","0000-00-00","640.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3528","5582","3486","MG","2017-10-18","","","533.40","0000-00-00","533.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3529","5582","3487","MG","2017-10-18","","","640.00","0000-00-00","640.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3530","5582","3237","MG","2017-10-18","","","560.00","0000-00-00","560.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3531","5587","2821","SP","2017-10-19","","","119.51","0000-00-00","119.51","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3532","5587","342","SP","2017-10-19","","","145.33","0000-00-00","145.33","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3533","5596","1169","SP","2017-10-23","","","4356.00","0000-00-00","3000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3534","5602","3786","SP","2017-10-23","","","392.00","0000-00-00","392.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3535","5602","3787","SP","2017-10-23","","","400.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3536","5602","3788","SP","2017-10-23","","","520.00","0000-00-00","520.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3537","5603","3783","SP","2017-10-23","","","119.00","0000-00-00","119.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3538","5603","3784","SP","2017-10-23","","","130.00","0000-00-00","130.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3539","5603","3785","SP","2017-10-23","","","140.00","0000-00-00","140.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3540","5607","3007","SP","2017-10-23","","","1127.99","0000-00-00","810.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3541","5607","2456","SP","2017-10-23","","","819.56","0000-00-00","819.56","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3542","5611","3253","SP","2017-10-23","","","600.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3543","5611","1243","SP","2017-10-23","","","850.00","0000-00-00","850.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3544","5611","3789","SP","2017-10-23","","","850.00","0000-00-00","850.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3545","5613","3300","SP","2017-10-24","","","176.00","0000-00-00","159.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3546","5613","2053","SP","2017-10-24","","","214.40","0000-00-00","214.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3547","5613","2658","SP","2017-10-24","","","199.00","0000-00-00","199.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3548","5614","3791","SP","2017-10-24","","","1334.40","0000-00-00","1334.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3549","5614","3792","SP","2017-10-24","","","2325.48","0000-00-00","2325.48","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3550","5620","2987","SP","2017-10-24","","","1390.00","0000-00-00","1200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3551","5621","679","","2017-10-25","","","152.52","0000-00-00","106.71","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3552","5634","442","","2017-10-26","","","764.78","0000-00-00","475.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3553","5636","302","","2017-10-26","","","733.54","0000-00-00","593.94","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3554","5656","3798","SP","2017-10-30","","","654.00","0000-00-00","621.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3555","5660","3799","PR","2017-10-30","","","4100.00","0000-00-00","3600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3556","5663","3167","SP","2017-10-30","","","604.20","0000-00-00","585.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3557","5663","347","SP","2017-10-30","","","943.53","0000-00-00","943.53","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3558","5663","168","SP","2017-10-30","","","952.27","0000-00-00","952.27","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3559","5664","3281","MG","2017-10-30","","","160.00","0000-00-00","160.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3560","5664","3444","MG","2017-10-30","","","200.00","0000-00-00","200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3561","5664","3445","MG","2017-10-30","","","220.00","0000-00-00","220.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3562","5667","3286","MG","2017-10-31","","","178.00","0000-00-00","178.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3563","5667","3801","MG","2017-10-31","","","308.00","0000-00-00","308.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3564","5667","3802","MG","2017-10-31","","","258.00","0000-00-00","258.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3565","5669","3280","MG","2017-10-31","","","240.00","0000-00-00","240.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3566","5669","3446","MG","2017-10-31","","","360.00","0000-00-00","360.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3567","5669","3447","MG","2017-10-31","","","300.00","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3568","5671","3223","MG","2017-10-31","","","140.00","0000-00-00","140.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3569","5671","3803","MG","2017-10-31","","","180.00","0000-00-00","180.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3570","5671","3804","MG","2017-10-31","","","170.00","0000-00-00","170.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3571","5672","3805","SP","2017-10-31","","","250.00","0000-00-00","240.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3572","5674","2821","SP","2017-10-31","","","295.44","0000-00-00","231.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3573","5674","342","SP","2017-10-31","","","452.72","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3574","5677","2841","SP","2017-10-31","","","607.60","0000-00-00","567.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3575","5677","168","SP","2017-10-31","","","750.00","0000-00-00","750.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3576","5677","840","SP","2017-10-31","","","572.00","0000-00-00","572.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3577","5679","3007","SP","2017-11-01","","","260.00","0000-00-00","215.84","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3578","5679","2456","SP","2017-11-01","","","215.84","0000-00-00","215.84","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3579","5722","342","SP","2017-11-07","","","168.59","0000-00-00","122.74","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3580","5722","2821","SP","2017-11-07","","","120.73","0000-00-00","120.73","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3581","5725","390","SP","2017-11-07","","","1786.05","0000-00-00","1729.35","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3582","5728","3810","SP","2017-11-07","","","7950.00","0000-00-00","7900.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3583","5745","3813","PR","2017-11-08","","","503.20","0000-00-00","442.88","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3584","5702","2987","SP","2017-11-06","","","120.00","0000-00-00","110.00","0","No atende ao prazo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3585","5702","3814","SP","2017-11-06","","","100.00","0000-00-00","100.00","0","Atende o prazo","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3586","5747","757","SP","2017-11-09","","","1313.71","0000-00-00","1215.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3587","5782","3826","GO","2017-11-14","","","285.00","0000-00-00","285.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3588","5782","3827","GO","2017-11-14","","","450.00","0000-00-00","450.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3589","5782","1121","GO","2017-11-14","","","360.00","0000-00-00","360.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3590","5788","3829","MG","2017-11-16","","","120.00","0000-00-00","120.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3591","5788","3032","MG","2017-11-16","","","180.00","0000-00-00","180.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3592","5788","3291","MG","2017-11-16","","","140.00","0000-00-00","140.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3593","5789","1411","MG","2017-11-16","","","942.00","0000-00-00","840.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3594","5789","3451","MG","2017-11-16","","","960.00","0000-00-00","960.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3595","5789","2874","MG","2017-11-16","","","880.00","0000-00-00","880.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3596","5791","3207","RN","2017-11-16","","","440.00","0000-00-00","440.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3597","5791","3588","RN","2017-11-16","","","600.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3598","5791","3589","RN","2017-11-16","","","500.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3599","5792","3833","GO","2017-11-16","","","300.00","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3600","5792","3835","GO","2017-11-16","","","520.50","0000-00-00","520.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3601","5792","3307","GO","2017-11-16","","","470.00","0000-00-00","470.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3602","5794","3836","MA","2017-11-16","","","141.00","0000-00-00","125.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3603","5687","3761","SP","2017-11-06","","","686.00","0000-00-00","665.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3604","5643","390","SP","2017-10-27","","","1110.00","0000-00-00","1050.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3605","5826","2898","MG","2017-11-23","","","440.00","0000-00-00","440.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3606","5826","1410","MG","2017-11-23","","","560.00","0000-00-00","560.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3607","5826","1139","MG","2017-11-23","","","540.00","0000-00-00","540.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3608","5830","2988","SP","2017-11-23","","","885.00","0000-00-00","885.00","0","A partir de 300 canetas","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3609","5830","135","SP","2017-11-23","","","230.00","0000-00-00","200.00","0","100 canetas","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3610","5828","3691","MG","2017-11-22","","","150.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3611","5828","3223","MG","2017-11-22","","","230.00","0000-00-00","230.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3612","5828","3692","MG","2017-11-22","","","180.00","0000-00-00","180.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3613","5827","3686","MG","2017-11-22","","","250.00","0000-00-00","250.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3614","5827","3687","MG","2017-11-22","","","300.00","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3615","5827","3688","MG","2017-11-22","","","320.00","0000-00-00","320.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3616","5831","342","SP","2017-11-23","","","150.64","0000-00-00","136.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3617","5831","2821","SP","2017-11-23","","","140.44","0000-00-00","140.44","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3618","5849","282","RS","2017-11-27","","","1078.00","0000-00-00","1078.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3619","5849","3299","RS","2017-11-27","","","1100.00","0000-00-00","1100.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3620","5849","3373","RS","2017-11-27","","","1287.00","0000-00-00","1287.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3621","5852","3846","MG","2017-11-27","","","480.00","0000-00-00","480.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3622","5852","3845","MG","2017-11-27","","","720.00","0000-00-00","720.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3623","5852","3847","MG","2017-11-27","","","840.00","0000-00-00","840.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3624","5863","3849","SP","2017-11-28","","","990.00","0000-00-00","930.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3625","5863","3850","SP","2017-11-28","","","970.00","0000-00-00","970.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3626","5869","465","","2017-11-28","","","259.75","0000-00-00","244.16","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3627","5873","3269","SC","2017-11-29","","","145.00","0000-00-00","135.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3628","5873","3852","SC","2017-11-29","","","149.00","0000-00-00","149.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3629","5873","3851","SC","2017-11-29","","","155.00","0000-00-00","155.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3630","5887","3726","SC","2017-11-29","","","105.00","0000-00-00","105.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3631","5887","3727","SC","2017-11-29","","","150.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3632","5887","3728","SC","2017-11-29","","","168.00","0000-00-00","168.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3633","5894","3251","MG","2017-11-29","","","298.00","0000-00-00","260.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3634","5894","3490","MG","2017-11-29","","","350.00","0000-00-00","350.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3635","5894","3491","MG","2017-11-29","","","360.00","0000-00-00","360.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3636","5898","3854","MG","2017-11-30","","","480.00","0000-00-00","480.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3637","5898","3502","MG","2017-11-30","","","500.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3638","5898","2984","MG","2017-11-30","","","495.00","0000-00-00","495.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3639","5899","2923","MG","2017-11-30","","","200.00","0000-00-00","200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3640","5899","3458","MG","2017-11-30","","","350.00","0000-00-00","350.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3641","5899","3459","MG","2017-11-30","","","380.00","0000-00-00","380.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3642","5900","3501","MG","2017-11-30","","","500.00","0000-00-00","480.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3643","5900","3288","MG","2017-11-30","","","520.00","0000-00-00","520.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3644","5900","3020","MG","2017-11-30","","","560.00","0000-00-00","560.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3645","5904","3263","RN","2017-11-30","","","596.00","0000-00-00","516.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3646","5904","3384","RN","2017-11-30","","","680.00","0000-00-00","680.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3647","5904","3385","RN","2017-11-30","","","600.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3648","5909","342","SP","2017-11-30","","","98.07","0000-00-00","98.07","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3649","5909","2821","SP","2017-11-30","","","169.31","0000-00-00","169.31","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3650","5912","3462","MG","2017-11-30","","","258.00","0000-00-00","258.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3651","5912","3461","MG","2017-11-30","","","300.00","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3652","5912","3460","MG","2017-11-30","","","380.00","0000-00-00","380.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3653","5938","3139","RN","2017-12-04","","","231.00","0000-00-00","231.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3654","5938","3640","RN","2017-12-04","","","400.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3655","5938","3639","RN","2017-12-04","","","440.00","0000-00-00","440.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3656","5942","3858","SP","2017-12-04","","","240.00","0000-00-00","240.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3657","5942","3860","SP","2017-12-04","","","358.00","0000-00-00","358.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3658","5942","3859","SP","2017-12-04","","","378.00","0000-00-00","378.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3659","5970","3265","MG","2017-12-06","","","190.00","0000-00-00","190.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3660","5970","3865","MG","2017-12-06","","","240.00","0000-00-00","240.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3661","5970","3864","MG","2017-12-06","","","300.00","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3662","5971","3431","MG","2017-12-06","","","248.00","0000-00-00","248.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3663","5971","1935","MG","2017-12-06","","","260.00","0000-00-00","260.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3664","5971","3433","MG","2017-12-06","","","245.00","0000-00-00","245.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3665","5976","3431","MG","2017-12-07","","","220.00","0000-00-00","220.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3666","5976","1935","MG","2017-12-07","","","260.00","0000-00-00","260.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3667","5976","3433","MG","2017-12-07","","","245.00","0000-00-00","245.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3668","5979","3525","SP","2017-12-07","","","388.00","0000-00-00","268.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3669","5993","342","SP","2017-12-08","","","238.33","0000-00-00","226.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3670","5993","2821","SP","2017-12-08","","","236.00","0000-00-00","236.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3671","5985","3307","GO","2017-12-08","","","388.00","0000-00-00","388.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3672","5985","3835","GO","2017-12-08","","","616.00","0000-00-00","616.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3673","5985","1107","GO","2017-12-08","","","524.00","0000-00-00","524.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3674","5998","3191","MG","2017-12-11","","","115.00","0000-00-00","115.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3675","5998","2140","MG","2017-12-11","","","125.00","0000-00-00","125.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3676","5998","1799","MG","2017-12-11","","","137.00","0000-00-00","137.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3677","6000","2821","SP","2017-12-11","","","266.21","0000-00-00","215.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3678","6000","342","SP","2017-12-11","","","216.95","0000-00-00","216.95","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3679","5954","2821","SP","2017-12-05","","","617.80","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3680","5954","342","SP","2017-12-05","","","979.07","0000-00-00","979.07","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3681","6058","3877","RN","2018-01-08","","","534.00","0000-00-00","534.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3682","6058","3295","RN","2018-01-08","","","550.00","0000-00-00","550.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3683","6058","3771","RN","2018-01-08","","","580.00","0000-00-00","580.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3684","6077","3882","SP","2018-01-10","","","898.00","0000-00-00","870.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3685","6078","3167","SP","2018-01-10","","","818.13","0000-00-00","805.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3686","6078","168","SP","2018-01-10","","","1191.95","0000-00-00","1191.95","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3687","6078","347","SP","2018-01-10","","","1348.06","0000-00-00","1348.06","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3688","6079","2841","SP","2018-01-10","","","310.20","0000-00-00","305.36","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3689","6079","840","SP","2018-01-10","","","314.60","0000-00-00","314.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3690","6079","168","SP","2018-01-10","","","385.00","0000-00-00","385.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3691","6094","368","SP","2018-01-12","","","895.00","0000-00-00","885.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3692","6094","3882","SP","2018-01-12","","","898.00","0000-00-00","898.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3693","6094","3889","SP","2018-01-12","","","894.21","0000-00-00","894.21","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3694","6093","3886","PI","2018-01-12","","","560.00","0000-00-00","480.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3695","6093","3888","PI","2018-01-12","","","520.00","0000-00-00","520.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3696","6093","3887","PI","2018-01-12","","","560.00","0000-00-00","560.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3697","6102","3207","RN","2018-01-12","","","440.00","0000-00-00","440.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3698","6102","3588","RN","2018-01-12","","","600.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3699","6102","3589","RN","2018-01-12","","","500.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3700","6106","3807","SP","2018-01-15","","","4250.00","0000-00-00","4200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3701","6133","368","SP","2018-01-17","","","320.00","0000-00-00","310.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3702","6152","3897","SP","2018-01-18","","","504.00","0000-00-00","504.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3703","6152","3896","SP","2018-01-18","","","584.00","0000-00-00","584.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3704","6152","3898","SP","2018-01-18","","","624.00","0000-00-00","624.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3705","6165","3903","MG","2018-01-19","","","248.00","0000-00-00","248.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3706","6165","1411","MG","2018-01-19","","","300.00","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3707","6165","3451","MG","2018-01-19","","","340.00","0000-00-00","340.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3708","6183","757","SP","2018-01-22","","","750.60","0000-00-00","725.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3709","6188","3909","PI","2018-01-22","","","5260.00","0000-00-00","4900.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3710","6188","3887","PI","2018-01-22","","","6300.00","0000-00-00","6300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3711","6188","3888","PI","2018-01-22","","","6125.00","0000-00-00","6125.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3712","6198","3241","PR","","","","570.00","0000-00-00","570.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3713","6198","2944","PR","2018-01-23","","","660.00","0000-00-00","660.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3714","6198","2925","PR","2018-01-23","","","600.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3715","6267","2026","SP","2018-01-30","","","500.00","0000-00-00","450.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3716","6269","3798","SP","2018-01-30","","","654.00","0000-00-00","621.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3717","6282","2658","SP","2018-01-31","","","222.50","0000-00-00","210.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3718","6282","3300","SP","2018-01-31","","","210.27","0000-00-00","210.27","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3719","6282","1812","SP","2018-01-31","","","248.00","0000-00-00","248.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3720","6284","757","SP","2018-01-31","","","4681.76","0000-00-00","4439.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3721","6283","3929","SP","2018-01-31","","","1400.00","0000-00-00","1100.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3722","6342","2821","SP","2018-02-05","","","122.67","0000-00-00","122.67","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3723","6342","342","SP","2018-02-05","","","261.35","0000-00-00","261.35","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3724","6344","342","SP","2018-02-05","","","95.52","0000-00-00","93.15","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3725","6344","2821","SP","2018-02-05","","","114.10","0000-00-00","114.10","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3726","6355","3935","SP","2018-02-06","","","4160.00","0000-00-00","4000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3727","6371","3941","SP","2018-02-08","","","890.00","0000-00-00","590.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3728","6376","2635","SP","2018-02-09","","","1946.16","0000-00-00","1716.72","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3729","6377","3810","SP","2018-02-09","","","23190.00","0000-00-00","21630.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3730","6385","3944","SP","2018-02-15","","","322.02","0000-00-00","306.73","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3731","6402","3263","RN","2018-02-19","","","608.00","0000-00-00","516.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3732","6402","3384","RN","2018-02-19","","","680.00","0000-00-00","680.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3733","6402","3385","RN","2018-02-19","","","630.00","0000-00-00","630.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3734","6400","2793","PR","2018-02-16","","","2520.00","0000-00-00","2250.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3735","6400","3946","PR","2018-02-16","","","3014.00","0000-00-00","3014.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3736","6400","3949","PR","2018-02-16","","","3740.00","0000-00-00","3740.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3737","6405","3950","SP","2018-02-19","","","534.00","0000-00-00","520.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3738","6401","2793","PR","2018-02-16","","","1540.00","0000-00-00","1375.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3739","6401","3946","PR","2018-02-16","","","1573.00","0000-00-00","1573.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3740","6401","3949","PR","2018-02-16","","","1650.00","0000-00-00","1650.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3741","6386","2532","SP","2018-02-15","","","1785.00","0000-00-00","1650.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3742","6426","342","SP","2018-02-20","","","183.12","0000-00-00","182.53","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3743","6426","2821","SP","2018-02-20","","","209.80","0000-00-00","209.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3744","6427","342","SP","2018-02-20","","","293.06","0000-00-00","293.06","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3745","6427","2821","SP","2018-02-20","","","240.78","0000-00-00","204.98","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3746","6443","338","RS","2018-02-22","","","1015.45","0000-00-00","942.92","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3747","6453","342","SP","2018-02-23","","","158.38","0000-00-00","158.38","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3748","6453","2821","SP","2018-02-23","","","164.20","0000-00-00","164.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3749","6303","493","SP","2018-02-01","","","3093.60","0000-00-00","3000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3750","6478","2985","MG","2018-02-26","","","450.00","0000-00-00","435.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3751","5348","2119","SP","2017-09-13","","","880.00","0000-00-00","780.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3752","6478","3426","MG","2018-02-26","","","480.00","0000-00-00","480.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3753","6478","3427","MG","2018-02-26","","","500.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3754","6486","2841","SP","2018-02-27","","","309.80","0000-00-00","297.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3755","6486","168","SP","2018-02-27","","","350.00","0000-00-00","350.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3756","6486","347","SP","2018-02-27","","","356.00","0000-00-00","356.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3757","6487","3167","SP","2018-02-27","","","550.00","0000-00-00","542.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3758","6487","168","SP","2018-02-27","","","616.71","0000-00-00","616.71","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3759","6487","347","SP","2018-02-27","","","670.28","0000-00-00","670.28","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3760","6516","623","SP","2018-03-01","","","167.04","0000-00-00","167.04","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3761","6516","2821","SP","2018-03-01","","","186.88","0000-00-00","186.88","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3762","6516","342","SP","2018-03-01","","","163.02","0000-00-00","163.02","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3763","6526","362","SP","2018-03-02","","","388.00","0000-00-00","371.05","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3764","6526","465","","2018-03-02","","","398.00","0000-00-00","398.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3765","6526","255","","2018-03-02","","","499.00","0000-00-00","499.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3766","6534","2527","SP","2018-03-02","","","230.00","0000-00-00","218.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3767","6534","2526","SP","2018-03-02","","","225.00","0000-00-00","225.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3768","6534","582","","2018-03-02","","","206.00","0000-00-00","206.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3769","6535","3346","SP","2018-03-02","","","600.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3770","6535","3725","SP","2018-03-02","","","580.00","0000-00-00","580.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3771","6535","3724","SP","2018-03-02","","","620.00","0000-00-00","620.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3772","6539","3465","RN","2018-03-05","","","330.00","0000-00-00","330.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3773","6539","3184","RN","2018-03-05","","","500.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3774","6539","3464","RN","2018-03-05","","","520.00","0000-00-00","520.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3775","6545","3726","SC","2018-03-06","","","105.00","0000-00-00","105.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3776","6545","3727","SC","2018-03-06","","","150.00","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3777","6545","3728","SC","2018-03-06","","","168.00","0000-00-00","168.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3778","6552","283","SP","2018-03-06","","","191.08","0000-00-00","128.71","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3779","6556","2821","SP","2018-03-07","","","145.53","0000-00-00","145.53","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3780","6556","342","SP","2018-03-07","","","296.77","0000-00-00","296.77","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3781","6575","3975","SP","2018-03-12","","","4500.00","0000-00-00","4050.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3782","6581","888","SP","2018-03-12","","","256.20","0000-00-00","249.69","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3783","6583","2821","SP","2018-03-13","","","112.71","0000-00-00","112.71","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3784","6583","342","SP","2018-03-13","","","91.85","0000-00-00","91.85","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3785","6589","3207","RN","2018-03-13","","","440.00","0000-00-00","440.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3786","6589","3588","RN","2018-03-13","","","600.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3787","6589","3589","RN","2018-03-13","","","500.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3788","6622","3981","SC","2018-03-19","","","240.00","0000-00-00","240.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3789","6622","3982","SC","2018-03-19","","","282.00","0000-00-00","282.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3790","6622","3983","SC","2018-03-19","","","338.26","0000-00-00","338.26","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3791","6628","269","SP","2018-03-19","","","1679.56","0000-00-00","1562.22","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3792","6620","878","SP","2018-03-16","","","42206.00","0000-00-00","40154.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3793","6598","3991","RN","2018-03-14","","","28.50","0000-00-00","25.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3794","6646","2821","SP","2018-03-21","","","339.82","0000-00-00","339.82","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3795","6646","342","SP","2018-03-21","","","702.13","0000-00-00","702.13","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3796","6646","623","SP","2018-03-21","","","727.85","0000-00-00","727.85","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3797","6621","175","PR","2018-03-16","","","1900.00","0000-00-00","1525.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3798","6621","3306","GO","2018-03-16","","","6500.00","0000-00-00","6500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3799","6650","2658","SP","2018-03-21","","","600.00","0000-00-00","586.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3800","6650","2053","SP","2018-03-21","","","640.00","0000-00-00","640.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3801","6650","1329","","2018-03-21","","","716.00","0000-00-00","716.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3802","6651","2985","MG","2018-03-21","","","653.40","0000-00-00","653.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3803","6651","3426","MG","2018-03-21","","","720.00","0000-00-00","720.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3804","6651","3427","MG","2018-03-21","","","750.00","0000-00-00","750.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3805","6662","342","SP","2018-03-26","","","126.04","0000-00-00","126.04","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3806","6662","2821","SP","2018-03-26","","","186.49","0000-00-00","186.49","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3807","6664","2026","SP","2018-03-26","","","630.00","0000-00-00","590.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3808","6676","2923","MG","2018-03-27","","","1200.00","0000-00-00","1200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3809","6676","3458","MG","2018-03-27","","","1500.00","0000-00-00","1500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3810","6676","3459","MG","2018-03-27","","","1860.00","0000-00-00","1860.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3811","6723","4002","SP","2018-04-02","","","510.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3812","6728","168","SP","2018-04-03","","","280.50","0000-00-00","277.29","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3813","6728","3167","SP","2018-04-03","","","300.00","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3814","6728","347","SP","2018-04-03","","","406.00","0000-00-00","406.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3815","6729","342","SP","2018-04-03","","","178.59","0000-00-00","178.59","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3816","6729","2821","SP","2018-04-03","","","171.95","0000-00-00","171.95","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3817","6729","623","SP","2018-04-03","","","176.22","0000-00-00","176.22","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3818","6709","2119","SP","2018-03-29","","","280.00","0000-00-00","260.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3819","6748","3735","SP","2018-04-05","","","23.42","0000-00-00","23.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3820","6751","2848","PR","2018-04-06","","","1430.00","0000-00-00","1430.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3821","6751","4012","PR","2018-04-06","","","1749.00","0000-00-00","1749.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3822","6751","4013","PR","2018-04-06","","","1826.00","0000-00-00","1826.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3823","6752","2848","PR","2018-04-06","","","1430.00","0000-00-00","1430.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3824","6752","4012","PR","2018-04-06","","","1749.00","0000-00-00","1749.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3825","6752","4013","PR","2018-04-06","","","1826.00","0000-00-00","1826.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3826","6756","168","SP","2018-04-09","","","41.04","0000-00-00","41.04","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3827","6756","347","SP","2018-04-09","","","52.98","0000-00-00","52.98","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3828","6756","4016","SP","2018-04-09","","","43.04","0000-00-00","43.04","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3829","6776","342","SP","2018-04-11","","","151.93","0000-00-00","151.26","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3830","6776","2821","SP","2018-04-11","","","236.32","0000-00-00","236.32","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3831","6776","623","SP","2018-04-11","","","258.68","0000-00-00","258.68","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3832","6794","3525","SP","2018-04-16","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3833","6749","273","SP","2018-04-05","","","450.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3834","6802","2841","SP","2018-04-17","","","700.30","0000-00-00","698.89","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3835","6802","168","SP","2018-04-17","","","822.50","0000-00-00","822.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3836","6802","347","SP","2018-04-17","","","799.00","0000-00-00","799.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3837","6808","1561","SP","2018-04-17","","","6737.00","0000-00-00","6414.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3838","6829","2658","SP","2018-04-19","","","336.50","0000-00-00","330.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3839","6829","1812","SP","2018-04-19","","","374.40","0000-00-00","374.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3840","6829","1329","","2018-04-19","","","425.40","0000-00-00","425.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3841","6815","4028","SC","2018-04-18","","","3909.00","0000-00-00","3514.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3842","6850","342","SP","2018-04-24","","","475.23","0000-00-00","475.23","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3843","6850","623","SP","2018-04-24","","","474.34","0000-00-00","474.34","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3844","6850","2821","SP","2018-04-24","","","323.65","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3845","6826","3207","RN","2018-04-18","","","660.00","0000-00-00","540.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3846","6891","342","SP","2018-05-02","","","193.48","0000-00-00","186.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3847","6891","623","SP","2018-05-02","","","127.77","0000-00-00","127.77","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3848","6915","3903","MG","2018-05-03","","","1984.00","0000-00-00","1984.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3849","6915","1411","MG","2018-05-03","","","2240.00","0000-00-00","2240.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3850","6915","2874","MG","2018-05-03","","","2368.00","0000-00-00","2368.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3851","6937","4054","SP","2018-05-04","","","3300.00","0000-00-00","3000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3852","6937","1618","SP","2018-05-04","","","3025.00","0000-00-00","3025.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3853","6937","4057","SP","2018-05-04","","","3460.00","0000-00-00","3460.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3854","6935","168","SP","2018-05-04","","","189.20","0000-00-00","186.16","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3855","6935","347","SP","2018-05-04","","","323.98","0000-00-00","323.98","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3856","6935","3167","SP","2018-05-04","","","190.32","0000-00-00","190.32","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3857","6946","3894","MG","2018-05-07","","","24787.54","0000-00-00","24300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3858","6960","3007","SP","2018-05-08","","","260.00","0000-00-00","260.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3859","6960","2456","SP","2018-05-08","","","557.08","0000-00-00","557.08","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3860","6970","4062","SP","2018-05-09","","","1200.00","0000-00-00","950.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3861","6974","3250","SP","2018-05-09","","","950.00","0000-00-00","830.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3862","7005","347","SP","2018-05-14","","","81.20","0000-00-00","81.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3863","7005","1329","","2018-05-14","","","90.40","0000-00-00","90.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3864","7005","4065","PR","2018-05-14","","","112.90","0000-00-00","112.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3865","7021","555","SP","2018-05-16","","","220.00","0000-00-00","220.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3866","7021","944","SP","2018-05-16","","","370.00","0000-00-00","370.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3867","7021","3613","SP","2018-05-16","","","260.00","0000-00-00","260.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3868","7026","342","SP","2018-05-16","","","140.74","0000-00-00","140.74","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3869","7026","2821","SP","2018-05-16","","","221.51","0000-00-00","221.51","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3870","7049","3935","SP","2018-05-17","","","740.00","0000-00-00","700.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3871","7089","294","RS","2018-05-22","","","488.40","0000-00-00","440.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3872","7088","1113","SP","2018-05-22","","","520.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3873","7125","269","SP","2018-05-25","","","199.90","0000-00-00","189.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3874","7130","4091","SC","2018-05-28","","","318.00","0000-00-00","318.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3875","7130","3000","SC","2018-05-28","","","376.00","0000-00-00","376.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3876","7130","4092","SC","2018-05-28","","","346.00","0000-00-00","346.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3877","7156","4096","SP","2018-06-04","","","2000.00","0000-00-00","2000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3878","7156","4095","MG","2018-06-04","","","562.00","0000-00-00","562.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3879","7156","4097","SP","2018-06-04","","","1850.00","0000-00-00","1850.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3880","7168","3167","SP","2018-06-04","","","484.00","0000-00-00","470.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3881","7168","168","SP","2018-06-04","","","552.54","0000-00-00","552.54","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3882","7168","347","SP","2018-06-04","","","685.42","0000-00-00","685.42","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3883","7187","4107","TO","2018-06-06","","","92.51","0000-00-00","85.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3884","7148","14","SP","2018-05-29","","","450.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3885","7219","390","SP","2018-06-08","","","1000.00","0000-00-00","900.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3886","7232","4117","SC","2018-06-11","","","900.00","0000-00-00","800.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3887","7288","4125","SP","2018-06-14","","","6800.00","0000-00-00","5580.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3888","7294","4126","SP","2018-06-15","","","280.00","0000-00-00","270.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3889","7307","4130","SP","2018-06-18","","","2620.00","0000-00-00","2500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3890","7251","390","SP","2018-06-12","","","800.00","0000-00-00","750.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3891","7224","390","SP","2018-06-08","","","400.00","0000-00-00","350.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3892","7350","4054","SP","2018-06-21","","","750.00","0000-00-00","680.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3893","6964","0","","2018-05-08","","","5090.00","0000-00-00","4989.92","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3894","7364","3988","MG","2018-06-22","","","60.00","0000-00-00","60.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3895","7364","4002","SP","2018-06-22","","","250.00","0000-00-00","250.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3896","7435","342","SP","2018-06-28","","","158.66","0000-00-00","158.66","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3897","7435","2821","SP","2018-06-28","","","331.97","0000-00-00","331.97","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3898","7388","14","SP","2018-06-26","","","900.00","0000-00-00","800.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3899","7445","2928","SP","2018-06-29","","","233.74","0000-00-00","211.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3900","7462","2977","SP","2018-07-02","","","702.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3901","7479","3167","SP","2018-07-03","","","839.00","0000-00-00","798.27","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3902","7479","168","SP","2018-07-03","","","842.13","0000-00-00","842.13","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3903","7479","347","SP","2018-07-03","","","1034.19","0000-00-00","1034.19","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3904","7489","3794","MG","2018-07-04","","","969.80","0000-00-00","912.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3905","7530","4054","SP","2018-07-10","","","1400.00","0000-00-00","1300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3906","7469","273","SP","2018-07-03","","","300.00","0000-00-00","285.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3907","7415","749","SP","2018-06-28","","","16613.81","0000-00-00","15985.46","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3908","7128","2119","SP","2018-05-28","","","240.00","0000-00-00","220.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3909","7129","2119","SP","2018-05-28","","","440.00","0000-00-00","420.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3910","7141","2119","SP","2018-05-29","","","320.00","0000-00-00","300.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3911","6939","749","SP","2018-05-07","","","18530.78","0000-00-00","17804.24","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3912","7563","3798","SP","2018-07-12","","","654.00","0000-00-00","621.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3913","7017","3204","SP","2018-05-15","","","2019.70","0000-00-00","1819.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3914","7605","4","SP","2018-07-16","","","294.00","0000-00-00","230.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3915","7593","493","SP","2018-07-13","","","1690.00","0000-00-00","1620.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3916","7669","4002","SP","2018-07-20","","","500.00","0000-00-00","420.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3917","7674","4180","SP","2018-07-23","","","9.72","0000-00-00","9.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3918","7661","3894","MG","2018-07-19","","","5243.39","0000-00-00","5043.39","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3919","7691","2658","SP","2018-07-24","","","174.00","0000-00-00","174.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3920","7691","3300","SP","2018-07-24","","","227.70","0000-00-00","227.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3921","7691","2841","SP","2018-07-24","","","244.08","0000-00-00","244.08","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3922","7691","1812","SP","2018-07-24","","","198.00","0000-00-00","198.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3923","7718","2729","SP","2018-07-26","","","600.00","0000-00-00","522.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3924","7609","493","SP","2018-07-17","","","4170.00","0000-00-00","4070.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3925","7604","294","RS","2018-07-16","","","488.40","0000-00-00","471.06","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3926","7730","2658","SP","2018-07-30","","","145.00","0000-00-00","111.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3927","7730","2053","SP","2018-07-30","","","118.00","0000-00-00","118.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3928","7730","3300","SP","2018-07-30","","","114.25","0000-00-00","114.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3929","7736","4060","SP","2018-07-31","","","840.00","0000-00-00","800.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3930","7738","1964","SP","2018-07-31","","","118.00","0000-00-00","100.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3931","7752","2161","SC","2018-08-01","","","1280.00","0000-00-00","1270.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3932","7798","2928","SP","2018-08-07","","","10.50","0000-00-00","10.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3933","7799","442","","2018-08-07","","","444.84","0000-00-00","295.08","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3934","7803","3167","SP","2018-08-08","","","483.17","0000-00-00","400.81","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3935","7803","168","SP","2018-08-08","","","538.98","0000-00-00","538.98","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3936","7810","3509","TO","2018-08-09","","","447.00","0000-00-00","362.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3937","7824","4095","MG","2018-08-09","","","1330.00","0000-00-00","1270.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3938","7858","4204","SP","2018-08-09","","","9.50","0000-00-00","8.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3939","7839","3306","GO","2018-08-10","","","1500.00","0000-00-00","1000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3940","7942","878","SP","2018-08-20","","","291.00","0000-00-00","291.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3941","7942","4225","SP","2018-08-20","","","595.80","0000-00-00","595.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3942","7944","2821","SP","2018-08-20","","","180.03","0000-00-00","180.03","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3943","7944","342","SP","2018-08-20","","","182.32","0000-00-00","182.32","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3944","7944","623","SP","2018-08-20","","","287.46","0000-00-00","287.46","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3945","7926","14","SP","2018-08-15","","","2250.00","0000-00-00","1920.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3946","8005","342","SP","2018-08-23","","","185.36","0000-00-00","184.34","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3947","8005","2821","SP","2018-08-23","","","185.94","0000-00-00","185.94","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3948","8009","342","SP","2018-08-23","","","197.97","0000-00-00","197.97","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3949","8009","2821","SP","2018-08-23","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3950","8012","342","SP","2018-08-23","","","117.50","0000-00-00","117.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3951","8012","2821","SP","2018-08-23","","","163.13","0000-00-00","163.13","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3952","8014","4060","SP","2018-08-23","","","2470.00","0000-00-00","2395.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3953","7797","0","","2018-08-07","","","1356.30","0000-00-00","1246.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3954","8064","4236","SP","2018-08-28","","","127.49","0000-00-00","122.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3955","8075","3167","SP","2018-08-29","","","429.76","0000-00-00","429.76","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3956","8075","347","SP","2018-08-29","","","472.09","0000-00-00","472.09","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3957","8075","168","SP","2018-08-29","","","489.06","0000-00-00","489.06","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3958","8049","4054","SP","2018-08-31","","","5285.00","0000-00-00","4900.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3959","8114","3724","SP","2018-09-04","","","400.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3960","8114","3346","SP","2018-09-04","","","500.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3961","8114","4244","SP","2018-09-04","","","750.00","0000-00-00","750.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3962","8120","175","PR","2018-09-04","","","3200.00","0000-00-00","2240.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3963","8120","3306","GO","2018-09-04","","","6500.00","0000-00-00","6500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3964","8094","14","SP","2018-09-03","","","150.00","0000-00-00","120.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3965","8142","3595","SP","2018-09-10","","","2973.00","0000-00-00","2820.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3966","8110","3401","SP","2018-09-04","","","290.00","0000-00-00","260.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3967","8149","985","SP","2018-09-10","","","491.00","0000-00-00","450.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3968","8118","1113","SP","2018-09-04","","","520.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3969","8340","611","SP","2018-09-27","","","700.00","0000-00-00","660.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3970","8343","611","SP","2018-09-27","","","700.00","0000-00-00","660.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3971","8409","342","SP","2018-10-03","","","156.44","0000-00-00","156.44","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3972","8394","3300","SP","2018-10-04","","","166.68","0000-00-00","166.68","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3973","8394","2658","SP","2018-10-04","","","174.00","0000-00-00","174.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3974","8394","1812","SP","2018-10-04","","","198.00","0000-00-00","198.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3975","8413","14","SP","2018-10-04","","","900.00","0000-00-00","800.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3976","8537","2658","SP","2018-10-18","","","639.90","0000-00-00","635.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3977","8537","3300","SP","2018-10-18","","","636.59","0000-00-00","636.59","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3978","8537","1812","SP","2018-10-18","","","648.90","0000-00-00","648.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3979","8647","749","SP","2018-10-26","","","17172.17","0000-00-00","16512.76","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3980","8735","342","SP","2018-10-29","","","130.60","0000-00-00","127.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3981","8670","1329","","2018-11-01","","","120.00","0000-00-00","120.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3982","8670","1329","","2018-11-01","","","216.41","0000-00-00","216.41","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3983","8671","1329","","2018-11-01","","","154.90","0000-00-00","154.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3984","8671","1329","","2018-11-01","","","249.41","0000-00-00","249.41","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3985","8676","3167","SP","2018-11-05","","","880.00","0000-00-00","872.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3986","8676","168","SP","2018-11-05","","","1006.14","0000-00-00","1006.14","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3987","8676","347","SP","2018-11-05","","","1044.67","0000-00-00","1044.67","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3988","8680","2658","SP","2018-11-06","","","171.00","0000-00-00","171.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3989","8680","2053","SP","2018-11-06","","","198.00","0000-00-00","198.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3990","8738","14","SP","2018-11-05","","","900.00","0000-00-00","800.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3991","8680","3300","SP","2018-11-06","","","273.00","0000-00-00","273.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3992","8951","444","","2018-11-27","","","457.50","0000-00-00","457.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3993","8951","883","SP","2018-11-27","","","587.91","0000-00-00","587.91","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3994","8951","737","SP","2018-11-27","","","680.00","0000-00-00","680.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3995","8950","4380","SP","2018-11-27","","","780.00","0000-00-00","741.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3996","8950","555","SP","2018-11-27","","","970.00","0000-00-00","970.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3997","8950","2990","SP","2018-11-27","","","990.00","0000-00-00","990.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3998","8974","2821","SP","2018-12-03","","","348.22","0000-00-00","326.81","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("3999","8974","342","SP","2018-12-03","","","366.00","0000-00-00","366.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4000","8974","369","","2018-12-03","","","391.71","0000-00-00","391.71","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4001","8978","342","SP","2018-12-03","","","151.92","0000-00-00","151.92","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4002","8978","2821","SP","2018-12-03","","","242.21","0000-00-00","242.21","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4003","8995","4064","SP","2018-12-04","","","4198.00","0000-00-00","3998.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4004","8993","3306","GO","2018-12-04","","","1662.00","0000-00-00","1600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4005","9028","342","SP","2018-12-07","","","233.11","0000-00-00","225.04","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4006","9028","2821","SP","2018-12-07","","","467.08","0000-00-00","467.08","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4007","9128","973","SP","2018-12-19","","","1895.00","0000-00-00","1895.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4008","9128","265","SP","2018-12-19","","","284.04","0000-00-00","284.04","0","Frete FOB","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4009","9178","4258","PA","2019-01-08","","","1744.00","0000-00-00","1656.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4010","9204","3167","SP","2019-01-10","","","311.01","0000-00-00","311.01","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4011","9204","168","SP","2019-01-10","","","348.67","0000-00-00","348.67","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4012","9204","347","SP","2019-01-10","","","352.10","0000-00-00","352.10","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4013","9209","1177","RJ","2019-01-10","","","2510.00","0000-00-00","2000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4014","9177","1309","SP","2019-01-08","","","9366.40","0000-00-00","9229.57","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4015","9304","2977","SP","2019-01-17","","","702.00","0000-00-00","660.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4016","9384","347","SP","2019-01-22","","","72.80","0000-00-00","66.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4017","9422","342","SP","2019-01-24","","","192.38","0000-00-00","189.63","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4018","9421","342","SP","2019-01-24","","","283.78","0000-00-00","273.84","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4019","9433","4393","MG","2019-01-25","","","101.00","0000-00-00","95.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4020","9475","171","RS","2019-01-28","","","2153.85","0000-00-00","2048.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4021","9476","911","SP","2019-01-28","","","1410.00","0000-00-00","1367.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4022","9492","4439","SP","2019-01-30","","","100.00","0000-00-00","90.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4023","9341","2671","RS","2019-01-21","","","264.24","0000-00-00","237.82","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4024","9530","4427","DF","2019-02-04","","","280.26","0000-00-00","238.22","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4025","9418","493","SP","2019-01-24","","","900.00","0000-00-00","850.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4026","9504","14","SP","2019-01-31","","","1350.00","0000-00-00","1200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4027","9549","4076","AL","2019-02-06","","","150.00","0000-00-00","140.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4028","9511","283","SP","2019-01-31","","","1782.92","0000-00-00","1123.92","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4029","9590","362","SP","2019-02-13","","","383.79","0000-00-00","364.84","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4030","9615","4427","DF","2019-02-18","","","280.26","0000-00-00","238.23","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4031","9642","4427","DF","2019-02-18","","","280.26","0000-00-00","238.23","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4032","9640","4183","SC","2019-02-18","","","515.98","0000-00-00","487.98","0","Frete Incluso","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4033","9643","4427","DF","2019-02-18","","","280.26","0000-00-00","238.23","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4034","9656","1149","SP","2019-02-19","","","2400.00","0000-00-00","2266.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4035","9703","1618","SP","2019-02-26","","","600.00","0000-00-00","550.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4036","9703","4054","SP","2019-02-26","","","980.00","0000-00-00","980.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4037","9719","3167","SP","2019-02-28","","","324.88","0000-00-00","316.73","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4038","9719","168","SP","2019-02-28","","","349.35","0000-00-00","349.35","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4039","9719","347","SP","2019-02-28","","","409.58","0000-00-00","409.58","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4040","9721","362","SP","2019-02-28","","","24.12","0000-00-00","24.12","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4041","9721","1006","SP","2019-02-28","","","34.22","0000-00-00","34.22","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4042","9721","465","SP","2019-02-28","","","30.37","0000-00-00","30.37","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4043","9728","2658","SP","2019-03-01","","","223.00","0000-00-00","222.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4044","9728","1812","SP","2019-03-01","","","256.30","0000-00-00","256.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4045","9728","3300","SP","2019-03-01","","","249.85","0000-00-00","249.85","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4046","9586","3724","SP","2019-02-12","","","400.00","0000-00-00","400.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4047","9586","4244","SP","2019-02-12","","","550.00","0000-00-00","550.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4048","9586","3346","SP","2019-02-12","","","600.00","0000-00-00","600.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4049","9756","4487","MG","2019-03-11","","","0.00","0000-00-00","0.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4050","9585","2527","SP","2019-02-12","","","277.60","0000-00-00","250.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4051","9772","3810","SP","2019-03-12","","","2660.00","0000-00-00","2492.00","0","89,00 cada","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4052","9772","390","SP","2019-03-12","","","3080.00","0000-00-00","3080.00","0","110,00 cada","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4053","9772","3595","SP","2019-03-12","","","5493.60","0000-00-00","5493.60","0","196,20 cada","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4054","9785","3971","SP","2019-03-13","","","1600.00","0000-00-00","1408.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4055","9776","171","RS","2019-03-13","","","9016.45","0000-00-00","8948.52","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4056","9386","4017","MG","2019-01-22","","","400.00","0000-00-00","380.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4057","9833","306","SP","2019-03-21","","","168.00","0000-00-00","158.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4058","9878","4393","MG","2019-03-25","","","17.60","0000-00-00","17.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4059","9736","3527","MG","2019-03-08","","","75.60","0000-00-00","74.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4060","9931","972","","2019-03-20","","","45.00","0000-00-00","41.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4061","9992","4512","SP","2019-03-29","","","299.00","0000-00-00","279.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4062","9992","2841","SP","2019-03-29","","","326.00","0000-00-00","326.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4063","9992","347","SP","2019-03-29","","","390.00","0000-00-00","390.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4064","9992","168","SP","2019-03-29","","","320.60","0000-00-00","320.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4065","9994","3167","SP","2019-03-29","","","460.00","0000-00-00","460.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4066","9994","2841","SP","2019-03-29","","","562.00","0000-00-00","562.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4067","9994","168","SP","2019-03-29","","","523.25","0000-00-00","523.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4068","9994","347","SP","2019-03-29","","","601.12","0000-00-00","601.12","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4069","10012","973","SP","2019-04-02","","","303.00","0000-00-00","180.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4070","10096","555","SP","2019-04-09","","","290.00","0000-00-00","290.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4071","10096","4380","SP","2019-04-09","","","380.00","0000-00-00","380.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4072","10096","944","SP","2019-04-09","","","520.00","0000-00-00","520.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4073","9924","2753","SP","2019-03-15","","","168.98","0000-00-00","150.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4074","10120","4002","SP","2019-04-10","","","800.00","0000-00-00","700.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4075","10155","342","SP","2019-04-12","","","309.90","0000-00-00","309.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4076","10155","2821","SP","2019-04-12","","","439.08","0000-00-00","378.23","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4077","10155","883","SP","2019-04-12","","","387.40","0000-00-00","387.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4078","10034","4534","MG","2019-04-04","","","66.60","0000-00-00","74.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4079","10200","4535","SP","2019-04-16","","","53.87","0000-00-00","52.67","0","Boleto","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4080","10200","1132","PR","2019-04-16","","","54.44","0000-00-00","54.44","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4081","10200","465","","2019-04-16","","","80.56","0000-00-00","80.56","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4082","10195","4536","SP","2019-04-16","","","900.00","0000-00-00","850.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4083","10209","3527","MG","2019-04-17","","","173.00","0000-00-00","173.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4084","10191","390","SP","2019-04-22","","","7285.00","0000-00-00","6925.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4085","10233","4550","SP","2019-04-22","","","293.47","0000-00-00","234.77","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4086","10260","888","SP","2019-04-24","","","261.37","0000-00-00","248.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4087","10041","493","SP","2019-03-18","","","1800.00","0000-00-00","1700.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4088","10266","453","RJ","2019-04-25","","","700.00","0000-00-00","670.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4089","10166","4174","SP","2019-04-15","","","32439.00","0000-00-00","27500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4090","10275","4512","SP","2019-04-25","","","321.45","0000-00-00","291.01","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4091","10275","3167","SP","2019-04-25","","","300.58","0000-00-00","300.58","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4092","10275","168","SP","2019-04-25","","","338.76","0000-00-00","338.76","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4093","10171","4359","SP","2019-04-15","","","17699.33","0000-00-00","16259.96","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4094","10290","2161","SC","2019-04-26","","","51.50","0000-00-00","50.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4095","10079","273","SP","2019-04-05","","","892.00","0000-00-00","803.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4096","10297","4565","SP","2019-04-29","","","80.00","0000-00-00","70.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4097","8984","1098","SP","2018-12-03","","","4217.00","0000-00-00","4217.00","0","Diminuiu para 20 dias","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4098","8984","269","SP","2018-12-03","","","10200.00","0000-00-00","10200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4099","10054","3601","RN","2019-03-18","","","5.50","0000-00-00","5.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4100","9961","4493","RS","2019-03-15","","","319.90","0000-00-00","299.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4101","10334","972","","2019-05-03","","","33.00","0000-00-00","30.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4102","10377","255","","2019-05-09","","","119.90","0000-00-00","113.91","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4103","10092","2119","SP","2019-04-08","","","1680.00","0000-00-00","1580.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4104","10390","4575","PR","2019-05-10","","","457.52","0000-00-00","430.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4105","10397","294","RS","2019-05-10","","","195.00","0000-00-00","165.75","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4106","10430","3917","MG","2019-05-14","","","1840.00","0000-00-00","1656.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4107","10463","2658","SP","2019-05-16","","","171.00","0000-00-00","171.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4108","10463","168","SP","2019-05-16","","","246.75","0000-00-00","246.75","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4109","10463","4584","SP","2019-05-16","","","189.00","0000-00-00","189.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4110","10464","342","SP","2019-05-16","","","108.31","0000-00-00","102.63","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4111","10464","2821","SP","2019-05-16","","","162.87","0000-00-00","107.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4112","10488","342","SP","2019-05-20","","","218.31","0000-00-00","211.02","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4113","10487","342","SP","2019-05-20","","","166.98","0000-00-00","155.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4114","10491","338","RS","2019-05-20","","","37.99","0000-00-00","37.99","0","Compras + de R$ 500,00","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4115","10461","1706","","2019-05-15","","","42.00","0000-00-00","37.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4116","10483","4542","SC","2019-05-17","","","34.00","0000-00-00","30.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4117","10491","4591","SP","2019-05-20","","","53.17","0000-00-00","42.54","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4118","10491","2013","SP","2019-05-20","","","55.00","0000-00-00","45.00","0","Mais proxima para retirar","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4119","10468","1309","SP","2019-05-16","","","2785.30","0000-00-00","2506.78","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4120","10460","4585","SP","2019-05-15","","","3380.00","0000-00-00","3015.76","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4121","10509","4594","SP","2019-05-21","","","220.00","0000-00-00","215.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4122","10507","4593","SP","2019-05-21","","","2991.00","0000-00-00","2841.45","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4123","10547","4236","SP","2019-05-27","","","183.41","0000-00-00","175.04","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4124","10554","3038","SP","2019-05-28","","","803.40","0000-00-00","771.26","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4125","10526","175","PR","2019-05-23","","","2610.00","0000-00-00","2479.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4126","10552","4512","SP","2019-05-27","","","367.14","0000-00-00","341.74","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4127","10552","168","SP","2019-05-27","","","427.59","0000-00-00","427.59","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4128","10552","347","SP","2019-05-27","","","534.48","0000-00-00","534.48","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4129","10549","4605","SP","2019-05-27","","","6642.86","0000-00-00","6310.72","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4130","10550","4605","SP","2019-05-27","","","6400.00","0000-00-00","6080.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4131","10583","4609","SP","2019-05-29","","","239.70","0000-00-00","227.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4132","10555","273","SP","2019-05-28","","","290.00","0000-00-00","277.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4133","10576","273","SP","2019-05-29","","","290.00","0000-00-00","277.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4134","10611","757","SP","2019-06-04","","","627.60","0000-00-00","577.00","0","Com Calibrao","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4135","10611","757","SP","2019-06-04","","","486.00","0000-00-00","437.00","0","Sem Calibrao","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4136","10623","3624","SP","2019-06-05","","","8375.90","0000-00-00","6419.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4137","10604","4615","SP","2019-06-03","","","7312.06","0000-00-00","6946.46","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4138","10637","4512","SP","2019-06-06","","","209.85","0000-00-00","209.85","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4139","10637","168","SP","2019-06-06","","","329.00","0000-00-00","329.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4140","10637","347","SP","2019-06-06","","","318.00","0000-00-00","318.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4141","10599","4511","MG","2019-06-03","","","350.00","0000-00-00","340.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4142","10655","493","SP","2019-06-10","","","947.35","0000-00-00","900.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4143","10644","1706","","2019-06-07","","","90.00","0000-00-00","79.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4144","10660","4380","SP","2019-06-11","","","520.00","0000-00-00","490.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4145","10660","944","SP","2019-06-11","","","560.00","0000-00-00","560.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4146","10660","555","SP","2019-06-11","","","630.00","0000-00-00","630.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4147","10650","4117","SC","2019-06-10","","","800.00","0000-00-00","750.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4148","10675","563","","2019-06-13","","","349.90","0000-00-00","249.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4149","10661","3761","SP","2019-06-11","","","375.00","0000-00-00","386.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4150","10663","973","SP","2019-06-11","","","1888.20","0000-00-00","1883.94","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4151","10767","2977","SP","2019-06-24","","","844.80","0000-00-00","767.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4152","10782","3573","MG","2019-06-25","","","47.50","0000-00-00","45.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4153","10801","1177","RJ","2019-06-26","","","7030.00","0000-00-00","7030.00","0","4 casas- Garantia 1 ano","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4154","10801","690","SP","2019-06-26","","","7455.00","0000-00-00","7085.00","0","5 casas- Garantia 1 ano","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4155","10801","3925","SP","2019-06-26","","","22000.00","0000-00-00","22000.00","0","Duplo Range","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4156","10803","4512","SP","2019-06-26","","","330.79","0000-00-00","310.04","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4157","10803","168","SP","2019-06-26","","","389.32","0000-00-00","389.32","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4158","10803","347","SP","2019-06-26","","","416.30","0000-00-00","416.30","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4159","10813","465","","2019-06-27","","","140.10","0000-00-00","126.81","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4160","10871","3975","SP","2019-07-04","","","4050.00","0000-00-00","3645.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4161","10874","390","SP","2019-07-05","","","450.00","0000-00-00","420.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4162","10807","1246","","2019-06-26","","","574.42","0000-00-00","548.42","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4163","10985","2658","SP","2019-07-18","","","204.00","0000-00-00","204.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4164","10985","4584","SP","2019-07-18","","","222.00","0000-00-00","222.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4165","10985","1812","SP","2019-07-18","","","229.00","0000-00-00","229.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4166","10996","4634","SP","2019-07-22","","","142.81","0000-00-00","130.00","0","Terrestre","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4167","10996","342","SP","2019-07-22","","","150.09","0000-00-00","150.09","0","Terrestre","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4168","10996","4480","SP","2019-07-22","","","232.21","0000-00-00","232.21","0","Sedex","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4169","11006","4002","SP","2019-07-23","","","250.00","0000-00-00","200.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4170","11013","4002","SP","2019-07-24","","","250.00","0000-00-00","221.20","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4171","10833","749","SP","2019-07-01","","","1667.00","0000-00-00","1583.65","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4172","11043","4512","SP","2019-07-29","","","269.20","0000-00-00","259.80","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4173","11043","3167","SP","2019-07-29","","","292.22","0000-00-00","292.22","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4174","11043","168","SP","2019-07-29","","","306.53","0000-00-00","306.53","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4175","11046","4665","SP","2019-07-29","","","47200.82","0000-00-00","45052.84","0","12.486,99/ 11.918,74 Valor em dolar","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4176","11046","4666","SP","2019-07-29","","","70000.00","0000-00-00","70000.00","0","Valor em reais","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4177","11071","2690","SP","2019-08-02","","","130.16","0000-00-00","104.13","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4178","11073","4669","SP","2019-08-02","","","337.05","0000-00-00","328.99","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4179","11089","757","SP","2019-08-05","","","118.10","0000-00-00","110.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4180","11089","4","SP","2019-08-05","","","170.00","0000-00-00","170.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4181","11089","3935","SP","2019-08-05","","","145.00","0000-00-00","145.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4182","10956","273","SP","2019-07-15","","","277.20","0000-00-00","263.34","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4183","10837","273","SP","2019-07-01","","","277.20","0000-00-00","263.34","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4184","11098","4676","MG","2019-08-07","","","1885.70","0000-00-00","1800.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4185","11101","4634","SP","2019-08-08","","","169.33","0000-00-00","154.71","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4186","11101","4669","SP","2019-08-08","","","286.42","0000-00-00","286.42","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4187","10832","273","SP","2019-07-01","","","115.50","0000-00-00","109.72","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4188","11110","2977","SP","2019-08-08","","","84.50","0000-00-00","79.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4189","11073","883","SP","2019-08-02","","","339.40","0000-00-00","339.40","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4190","11073","4480","SP","2019-08-02","","","420.02","0000-00-00","420.02","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4191","11113","4678","SP","2019-08-09","","","1200.00","0000-00-00","950.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4192","11154","1986","SP","2019-08-14","","","405.70","0000-00-00","405.70","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4193","11154","4634","SP","2019-08-14","","","395.90","0000-00-00","395.90","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4194","11158","757","SP","2019-08-14","","","8059.53","0000-00-00","6391.45","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4195","11179","4634","SP","2019-08-19","","","159.73","0000-00-00","140.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4196","11101","1986","SP","2019-08-08","","","268.93","0000-00-00","268.93","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4197","11179","1986","SP","2019-08-19","","","171.35","0000-00-00","171.35","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4198","11179","4669","SP","2019-08-19","","","237.63","0000-00-00","237.63","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4199","11108","4223","SP","2019-08-08","","","550.00","0000-00-00","450.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4200","11236","4669","SP","2019-08-22","","","225.22","0000-00-00","225.22","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4201","11236","1709","SP","2019-08-22","","","304.49","0000-00-00","304.49","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4202","11236","4634","SP","2019-08-22","","","239.04","0000-00-00","239.04","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4203","11237","207","SP","2019-08-22","","","3183.26","0000-00-00","2792.02","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4204","11272","1329","","2019-08-27","","","199.99","0000-00-00","199.99","0","Entrega de 1 a 5 dias","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4205","11272","2226","","2019-08-27","","","317.53","0000-00-00","317.53","0","Entrega de 1 a 5 dias","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4206","11272","4694","SP","2019-08-27","","","301.60","0000-00-00","301.60","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4207","11276","4695","ES","2019-08-27","","","990.00","0000-00-00","891.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4208","11305","4669","SP","2019-08-30","","","201.73","0000-00-00","175.41","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4209","11305","4634","SP","2019-08-30","","","175.75","0000-00-00","175.75","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4210","11305","4480","SP","2019-08-30","","","290.31","0000-00-00","290.31","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4211","11309","4669","SP","2019-08-30","","","213.35","0000-00-00","213.35","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4212","11309","4634","SP","2019-08-30","","","238.46","0000-00-00","212.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4213","11337","883","SP","2019-09-04","","","376.87","0000-00-00","376.87","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4214","11337","4364","PR","2019-09-04","","","684.64","0000-00-00","684.64","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4215","11344","442","","2019-09-05","","","879.54","0000-00-00","817.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4216","11295","2532","SP","2019-08-29","","","1900.00","0000-00-00","1785.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4217","11353","4634","SP","2019-09-06","","","122.51","0000-00-00","115.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4218","11353","1986","SP","2019-09-06","","","152.99","0000-00-00","152.99","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4219","11354","4634","SP","2019-09-06","","","140.51","0000-00-00","136.33","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4220","11354","1986","SP","2019-09-06","","","103.16","0000-00-00","103.16","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4221","11355","4634","SP","2019-09-06","","","140.51","0000-00-00","130.51","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4222","11355","1986","SP","2019-09-06","","","137.10","0000-00-00","137.10","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4223","11354","4364","PR","2019-09-06","","","165.31","0000-00-00","165.31","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4224","11403","4634","SP","2019-09-13","","","172.25","0000-00-00","172.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4225","11403","1986","SP","2019-09-13","","","115.40","0000-00-00","115.40","0","No transporta vidro","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4226","11403","4364","PR","2019-09-13","","","294.32","0000-00-00","294.32","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4227","11429","3778","SP","2019-09-16","","","463.00","0000-00-00","463.00","0","3 Anos- Token","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4228","11429","4143","SP","2019-09-16","","","439.00","0000-00-00","439.00","0","3 Anos- Token","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4229","11429","4709","SP","2019-09-16","","","466.00","0000-00-00","466.00","0","3 Anos- Token","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4230","11462","1804","","2019-09-19","","","1338.75","0000-00-00","1265.11","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4231","11464","390","SP","2019-09-19","","","1365.00","0000-00-00","1365.00","0","Mesmo valor do ultimo or.","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4232","11499","135","SP","2019-09-25","","","779.70","0000-00-00","750.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4233","11500","273","SP","2019-09-25","","","500.00","0000-00-00","475.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4234","11501","761","SP","2019-09-25","","","3398.00","0000-00-00","3296.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4235","11527","3167","SP","2019-09-26","","","357.29","0000-00-00","351.56","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4236","11554","911","SP","2019-10-01","","","1200.00","0000-00-00","1060.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4237","11590","4730","SP","2019-10-04","","","540.00","0000-00-00","480.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4238","11515","4732","SP","2019-09-26","","","780.00","0000-00-00","680.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4239","11599","1709","SP","2019-10-07","","","118.02","0000-00-00","117.50","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4240","11599","4634","SP","2019-10-07","","","178.43","0000-00-00","178.43","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4241","11599","4669","SP","2019-10-07","","","285.34","0000-00-00","285.34","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4242","11600","4634","SP","2019-10-07","","","93.00","0000-00-00","93.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4243","11600","4669","SP","2019-10-07","","","198.39","0000-00-00","198.39","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4244","11608","2821","SP","2019-10-08","","","144.76","0000-00-00","144.76","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4245","11608","4740","SP","2019-10-08","","","180.00","0000-00-00","180.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4246","11608","4738","SP","2019-10-08","","","2490.00","0000-00-00","2490.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4247","11647","4634","SP","2019-10-14","","","91.58","0000-00-00","91.58","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4248","11647","4669","SP","2019-10-14","","","130.97","0000-00-00","130.97","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4249","11647","2821","SP","2019-10-14","","","212.84","0000-00-00","212.84","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4250","11653","1618","SP","2019-10-14","","","540.00","0000-00-00","500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4251","11660","307","SP","2019-10-15","","","2690.00","0000-00-00","2500.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4252","11666","1688","","2019-10-16","","","250.00","0000-00-00","220.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4253","11654","548","SP","2019-10-14","","","422.65","0000-00-00","397.25","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4254","11736","4732","SP","2019-10-22","","","780.00","0000-00-00","680.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4255","11889","1194","","2019-11-12","","","599.99","0000-00-00","527.12","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4256","11940","390","SP","2019-11-20","","","1500.00","0000-00-00","1350.00","1","","0","","5","2020-02-18 11:05:26","","","","","0");
INSERT INTO af_cotacao VALUES("4257","11971","1030","SP","2019-11-22","","","2400.00","0000-00-00","2000.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4260","12177","2026","SP","2020-01-15","2020-01-15","2020-01-15","1870.00","0000-00-00","1870.00","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4261","12182","4","SP","2019-12-02","2019-12-02","2019-12-02","600.00","0000-00-00","600.00","1","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4262","12064","5053","SP","2020-01-18","2020-01-17","2020-01-17","16500.00","0000-00-00","16500.00","1","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4263","12183","3748","","","","","4494.28","0000-00-00","2757.92","0","","","","","","","","","","0");
INSERT INTO af_cotacao VALUES("4264","12330","4669","SP","2020-01-27","2020-01-27","2020-01-27","241.78","0000-00-00","0.00","0","Areo","5","2020-02-04 12:55:46","5","2020-02-04 12:55:46","","","","","0");
INSERT INTO af_cotacao VALUES("4265","12330","2821","SP","2020-01-27","2020-01-27","2020-01-27","181.92","0000-00-00","0.00","0","Aereo","5","2020-02-04 12:57:35","5","2020-02-04 12:57:35","","","","","0");
INSERT INTO af_cotacao VALUES("4266","12330","4740","","2020-01-27","2020-01-27","2020-01-27","148.19","0000-00-00","148.19","1","Terrestre","5","2020-02-04 12:58:50","5","2020-02-04 12:58:50","","","","","0");
INSERT INTO af_cotacao VALUES("4267","12326","985","SP","2020-02-03","2020-02-03","2020-02-04","120.00","0000-00-00","120.00","0","Manteve o preo realizado em 2018.","5","2020-02-10 12:43:23","1022","2020-03-02 09:57:58","","","","","0");
INSERT INTO af_cotacao VALUES("4268","12376","265","SP","2020-02-10","2020-02-11","2020-02-11","155.94","0000-00-00","0.00","1","Mantendo fornecedor das ultimas compras. Validade e Incerteza mantidas. Para uso de servio No Acreditado.","5","2020-02-11 12:42:27","5","2020-02-11 12:42:27","","","","","0");
INSERT INTO af_cotacao VALUES("4269","12324","822","RS","2020-02-03","2020-02-05","2020-02-05","1138.00","0000-00-00","0.00","1","Mantendo fornecedor e melhor incerteza.","5","2020-02-13 14:11:24","5","2020-02-13 14:11:24","","","","","0");
INSERT INTO af_cotacao VALUES("4270","12403","2026","SP","2020-02-17","2020-02-17","2020-02-17","450.00","0000-00-00","0.00","1","Calibrao LBC-323 e LBC-324","5","2020-02-17 12:07:29","5","2020-02-21 08:57:17","","","","","0");
INSERT INTO af_cotacao VALUES("4271","12406","646","SP","2020-02-17","","","54.99","0000-00-00","54.99","1","","999","2020-02-17 13:34:45","999","2020-02-17 13:35:15","","","","","0");
INSERT INTO af_cotacao VALUES("4272","12412","568","","2020-02-18","2020-02-18","2020-02-18","10.00","0000-00-00","10.00","1","","226","2020-02-18 09:54:31","226","2020-02-18 09:56:46","","","","","0");
INSERT INTO af_cotacao VALUES("4273","12151","5062","RS","2020-01-08","2020-02-14","2020-02-28","1313.07","0000-00-00","1313.07","1","","134","2020-02-18 10:13:58","134","2020-02-18 11:05:38","","","","","0");
INSERT INTO af_cotacao VALUES("4274","12221","3439","RN","2020-01-21","2020-01-21","2020-02-11","359.70","0000-00-00","359.70","1","","134","2020-02-18 10:57:32","134","2020-02-18 10:57:32","","","","","0");
INSERT INTO af_cotacao VALUES("4275","12219","1706","","2020-01-21","2020-01-21","2020-02-17","244.80","0000-00-00","244.80","1","","134","2020-02-18 11:00:11","134","2020-02-19 09:56:20","","","","","0");
INSERT INTO af_cotacao VALUES("4276","12220","3730","RN","2020-01-21","2020-01-21","2020-02-11","162.00","0000-00-00","162.00","1","","134","2020-02-18 11:02:23","134","2020-02-18 11:02:23","","","","","0");
INSERT INTO af_cotacao VALUES("4277","12411","4202","SC","2020-02-17","","","2500.00","0000-00-00","2500.00","1","","134","2020-02-18 11:07:48","134","2020-02-19 09:54:00","","","","","0");
INSERT INTO af_cotacao VALUES("4278","12418","883","SP","2020-02-14","2020-02-14","2020-02-18","738.00","0000-00-00","0.00","0","AZUL CARGO (RETIRA AEROPORTO) R$ 2116,00 D2\n\nSTANDARD (RETIRA AEROPORTO) R$ 738,00 D4\n\nSTANDARD (ENTREGA) R$ 798,00 D6\n","1021","2020-02-18 14:20:10","1021","2020-02-18 14:31:47","","","","","0");
INSERT INTO af_cotacao VALUES("4279","12418","4634","SP","2020-02-14","2020-02-14","2020-02-18","624.00","0000-00-00","0.00","0","GUARULHOS X NATAL  - RODOEXPRESS 2020\n\nEQUIPAMENTOS CHEGARIAM EM 6 DIAS\n\n","1021","2020-02-18 14:25:12","1021","2020-02-18 14:30:43","","","","","0");
INSERT INTO af_cotacao VALUES("4280","12418","4740","SP","2020-02-14","2020-02-14","2020-02-18","456.45","0000-00-00","0.00","0","AVIAT  SO PAULO X NATAL
\n
\n9 DIAS PARA ENTREGA
\n","1021","2020-02-18 14:31:57","1021","2020-02-18 14:31:57","","","","","0");
INSERT INTO af_cotacao VALUES("4281","12400","4081","SP","2020-01-06","2020-01-06","2020-01-06","234.82","0000-00-00","0.00","1","","5","2020-02-18 14:49:43","5","2020-02-18 15:14:38","","","","","0");
INSERT INTO af_cotacao VALUES("4282","12417","5022","","2020-01-24","2020-01-24","2020-01-24","17.00","0000-00-00","17.00","1","","134","2020-02-18 15:12:20","134","2020-02-18 15:15:43","","","","","0");
INSERT INTO af_cotacao VALUES("4283","12401","4081","SP","2020-01-06","2020-01-06","2020-01-06","150.00","0000-00-00","150.00","1","","5","2020-02-18 15:22:27","5","2020-02-18 15:22:27","","","","","0");
INSERT INTO af_cotacao VALUES("4284","12420","4644","MG","2020-01-24","2020-01-24","2020-01-24","624.00","0000-00-00","624.00","1","","134","2020-02-18 15:24:01","134","2020-02-19 09:53:04","","","","","0");
INSERT INTO af_cotacao VALUES("4285","12421","3532","MG","2020-01-24","2020-01-24","2020-01-24","778.30","0000-00-00","778.30","1","","134","2020-02-18 15:34:56","134","2020-02-19 09:52:18","","","","","0");
INSERT INTO af_cotacao VALUES("4286","12423","3576","MG","2020-01-24","2020-01-24","2020-01-24","118.22","0000-00-00","118.22","1","","134","2020-02-18 15:42:41","134","2020-02-19 09:31:03","","","","","0");
INSERT INTO af_cotacao VALUES("4287","12419","157","SP","2020-02-18","2020-12-18","2020-02-18","30.00","0000-00-00","30.00","1","","1022","2020-02-18 15:44:57","1022","2020-02-21 13:57:38","","","","","0");
INSERT INTO af_cotacao VALUES("4288","12424","4183","SC","2020-01-24","2020-01-24","2020-01-24","128.33","0000-00-00","128.33","1","","134","2020-02-18 16:21:08","134","2020-02-19 09:17:52","","","","","0");
INSERT INTO af_cotacao VALUES("4289","12425","3776","SP","2020-01-24","2020-01-24","2020-01-24","128.06","0000-00-00","128.06","1","","134","2020-02-18 16:35:48","134","2020-02-19 09:17:19","","","","","0");
INSERT INTO af_cotacao VALUES("4290","12422","3190","MG","2020-02-18","2020-02-18","2020-02-18","1832.40","0000-00-00","1832.40","1","","1022","2020-02-18 16:40:59","4","2020-03-03 11:57:28","","","","","0");
INSERT INTO af_cotacao VALUES("4291","12426","3055","MG","2020-02-18","","","1392.00","0000-00-00","1392.00","1","","134","2020-02-18 16:47:43","134","2020-02-19 09:16:33","","","","","0");
INSERT INTO af_cotacao VALUES("4292","12370","2848","PR","2020-02-03","2020-02-07","","720.00","0000-00-00","720.00","1","","1021","2020-02-18 16:48:35","1021","2020-02-18 16:52:40","","","","","0");
INSERT INTO af_cotacao VALUES("4293","12427","5092","PR","2020-02-18","","","980.00","0000-00-00","980.00","1","","134","2020-02-18 17:01:23","134","2020-02-19 09:15:43","","","","","0");
INSERT INTO af_cotacao VALUES("4294","12428","4299","MG","2020-01-24","2020-01-24","2020-01-24","112.00","0000-00-00","112.00","1","","134","2020-02-18 17:08:46","134","2020-02-19 09:15:00","","","","","0");
INSERT INTO af_cotacao VALUES("4295","12429","3657","MG","2020-01-24","2020-01-24","2020-01-24","89.40","0000-00-00","89.40","1","","134","2020-02-18 17:20:00","134","2020-02-19 09:14:25","","","","","0");
INSERT INTO af_cotacao VALUES("4296","12430","2523","SP","2020-02-18","","","626.00","0000-00-00","626.00","1","","134","2020-02-18 17:41:52","134","2020-02-19 09:13:43","","","","","0");
INSERT INTO af_cotacao VALUES("4297","12410","823","SP","2020-01-17","2020-01-18","","138.04","0000-00-00","138.04","1","","1021","2020-02-18 17:57:22","1022","2020-02-28 15:38:53","","","","","0");
INSERT INTO af_cotacao VALUES("4298","12431","3974","SC","2020-02-17","2020-02-17","2020-02-17","81.30","0000-00-00","0.00","1","Gasto com correios","5","2020-02-19 08:30:09","999","2020-02-19 08:39:06","","","","","0");
INSERT INTO af_cotacao VALUES("4299","12283","5090","SP","2020-01-28","2020-02-17","","214.54","0000-00-00","214.54","1","","134","2020-02-19 08:57:58","134","2020-02-19 08:59:25","","","","","0");
INSERT INTO af_cotacao VALUES("4300","11927","1706","","2020-02-04","","","44.00","0000-00-00","44.00","1","","134","2020-02-19 09:09:15","134","2020-02-19 09:10:25","","","","","0");
INSERT INTO af_cotacao VALUES("4301","12414","249","","2020-02-19","2020-02-19","2020-02-19","146.34","0000-00-00","146.34","1","","1022","2020-02-19 09:18:14","999","2020-02-28 17:50:48","","","","","0");
INSERT INTO af_cotacao VALUES("4302","12416","249","","2020-02-19","2020-02-19","2020-02-19","2928.64","0000-00-00","2928.64","1","","1022","2020-02-19 09:35:32","999","2020-02-28 17:52:06","","","","","0");
INSERT INTO af_cotacao VALUES("4303","12415","249","","2020-02-19","2020-02-19","2020-02-19","1914.54","0000-00-00","1914.54","1","","1022","2020-02-19 09:39:56","999","2020-02-28 17:51:32","","","","","0");
INSERT INTO af_cotacao VALUES("4304","12404","2882","RJ","2020-02-17","","","21938.02","0000-00-00","21279.00","1","","134","2020-02-19 09:54:35","134","2020-02-27 14:03:29","","","","","0");
INSERT INTO af_cotacao VALUES("4305","12158","2217","SP","2020-02-19","2020-02-19","2020-02-19","600.00","0000-00-00","600.00","1","","1022","2020-02-19 11:50:29","1022","2020-02-19 11:50:29","","","","","0");
INSERT INTO af_cotacao VALUES("4306","11792","1174","SP","2020-02-19","2020-02-19","2020-02-19","120.00","0000-00-00","120.00","1","","1022","2020-02-19 11:54:17","1022","2020-02-19 11:54:17","","","","","0");
INSERT INTO af_cotacao VALUES("4307","12436","4","SP","2020-02-13","2020-02-14","2020-02-14","450.00","0000-00-00","450.00","1","Calibrao em conjunto de pesos padro. LBC-025-23 ","5","2020-02-19 16:07:10","1022","2020-02-28 17:11:10","","","","","0");
INSERT INTO af_cotacao VALUES("4308","12437","5093","SP","2020-02-13","2020-02-13","2020-02-13","175.00","0000-00-00","175.00","1","PLAY COFFEE - UN 5,00  -  CADA UMA NO VALOR DE 35,00 =  175,00","1021","2020-02-19 16:53:28","1024","2020-03-03 15:28:29","","","","","0");
INSERT INTO af_cotacao VALUES("4309","12402","212","SP","2020-02-19","2020-02-19","2020-02-19","209.77","0000-00-00","0.00","1","Aluguel impressora","5","2020-02-19 17:24:28","5","2020-02-19 17:25:54","","","","","0");
INSERT INTO af_cotacao VALUES("4310","12374","5083","","2020-02-19","","","508.00","0000-00-00","0.00","1","","5","2020-02-19 17:32:51","5","2020-02-19 17:34:07","","","","","0");
INSERT INTO af_cotacao VALUES("4311","12438","234","PR","2020-02-20","2020-02-14","2020-02-20","680.00","0000-00-00","680.00","1","","134","2020-02-20 09:14:09","1024","2020-02-20 09:46:26","","","","","0");
INSERT INTO af_cotacao VALUES("4312","12439","5022","","2020-02-20","2020-02-12","2020-02-12","310.00","0000-00-00","310.00","1","","134","2020-02-20 10:26:46","134","2020-02-20 10:27:44","","","","","0");
INSERT INTO af_cotacao VALUES("4313","12440","5022","","2020-02-12","2020-02-12","2020-02-12","369.00","0000-00-00","369.00","1","","134","2020-02-20 10:53:10","134","2020-02-20 10:54:02","","","","","0");
INSERT INTO af_cotacao VALUES("4314","12441","5022","","2020-02-13","2020-02-13","2020-02-13","84.07","0000-00-00","84.07","1","","134","2020-02-20 11:05:29","134","2020-02-20 11:06:16","","","","","0");
INSERT INTO af_cotacao VALUES("4315","12412","568","","2020-02-20","2020-02-20","2020-02-20","10.00","0000-00-00","10.00","1","","226","2020-02-20 11:22:56","226","2020-02-20 11:22:56","","","","","0");
INSERT INTO af_cotacao VALUES("4316","12442","5022","","2020-02-17","2020-02-17","2020-02-17","72.73","0000-00-00","72.73","1","","134","2020-02-20 11:24:03","134","2020-02-20 11:25:17","","","","","0");
INSERT INTO af_cotacao VALUES("4317","12229","917","PR","2020-01-14","2020-01-14","2020-01-14","300.00","0000-00-00","0.00","1","","5","2020-02-20 14:56:18","5","2020-02-20 14:57:28","","","","","0");
INSERT INTO af_cotacao VALUES("4318","12168","4723","RN","2020-01-09","2020-01-09","2020-01-09","577.11","0000-00-00","0.00","1","","5","2020-02-20 15:08:05","5","2020-02-20 15:08:44","","","","","0");
INSERT INTO af_cotacao VALUES("4319","12418","4669","SP","2020-02-14","2020-02-14","2020-02-18","771.92","0000-00-00","535.37","1","IBL  SO PAULO X NATAL\n\n4 DIAS PARA ENTREGA\n\n","1021","2020-02-20 17:24:12","1021","2020-02-27 13:30:33","","","","","0");
INSERT INTO af_cotacao VALUES("4320","12443","4763","PR","2020-02-21","2020-02-21","2020-02-21","506.38","0000-00-00","506.38","1","","226","2020-02-21 10:00:25","226","2020-02-21 11:06:23","","","","","0");
INSERT INTO af_cotacao VALUES("4321","12446","1237","","2020-02-21","2020-02-21","2020-02-21","427.41","0000-00-00","427.41","1","","226","2020-02-21 10:44:03","999","2020-02-21 11:00:27","","","","","0");
INSERT INTO af_cotacao VALUES("4322","12444","4769","RN","2020-02-21","2020-02-21","2020-02-21","444.73","0000-00-00","444.73","1","","226","2020-02-21 11:09:52","226","2020-02-21 11:13:08","","","","","0");
INSERT INTO af_cotacao VALUES("4323","12445","4769","RN","2020-02-21","2020-02-21","2020-02-21","180.40","0000-00-00","180.40","1","","226","2020-02-21 11:14:08","226","2020-02-21 11:15:55","","","","","0");
INSERT INTO af_cotacao VALUES("4324","12447","4669","SP","2020-02-21","2020-02-21","2020-02-21","222.47","0000-00-00","222.47","1","","1024","2020-02-21 11:25:37","1022","2020-02-28 15:12:43","","","","","0");
INSERT INTO af_cotacao VALUES("4325","12448","4764","MG","2020-02-21","2020-02-21","2020-02-21","1352.29","0000-00-00","1352.29","1","","226","2020-02-21 11:38:01","226","2020-02-21 11:40:14","","","","","0");
INSERT INTO af_cotacao VALUES("4326","12450","4770","MG","2020-02-21","2020-02-21","2020-02-21","153.52","0000-00-00","153.52","1","","226","2020-02-21 11:47:39","226","2020-02-21 11:48:57","","","","","0");
INSERT INTO af_cotacao VALUES("4327","12451","4770","MG","2020-02-21","2020-02-21","2020-02-21","199.98","0000-00-00","199.98","1","","226","2020-02-21 11:54:48","226","2020-02-21 11:55:57","","","","","0");
INSERT INTO af_cotacao VALUES("4328","12452","1237","","2020-02-21","2020-02-21","2020-02-21","1848.04","0000-00-00","1848.04","1","","226","2020-02-21 13:30:36","226","2020-02-21 13:33:26","","","","","0");
INSERT INTO af_cotacao VALUES("4329","12453","4767","SP","2020-02-21","2020-02-21","2020-02-21","193.60","0000-00-00","193.60","1","","226","2020-02-21 13:41:04","226","2020-02-21 13:43:57","","","","","0");
INSERT INTO af_cotacao VALUES("4330","12341","2700","SP","2020-02-21","2020-02-21","2020-02-21","791.56","0000-00-00","791.56","0","","1022","2020-02-21 13:49:45","1022","2020-02-21 13:49:45","","","","","0");
INSERT INTO af_cotacao VALUES("4331","12454","4650","SP","2020-02-21","2020-02-21","2020-02-21","644.00","0000-00-00","644.00","1","","226","2020-02-21 14:06:51","226","2020-02-21 14:10:40","","","","","0");
INSERT INTO af_cotacao VALUES("4332","12455","4650","SP","2020-02-21","2020-02-21","2020-02-21","616.00","0000-00-00","616.00","1","","226","2020-02-21 14:13:50","226","2020-02-21 14:18:00","","","","","0");
INSERT INTO af_cotacao VALUES("4333","12456","4650","SP","2020-02-21","2020-02-21","2020-02-21","308.00","0000-00-00","308.00","1","","226","2020-02-21 14:26:32","226","2020-02-21 14:28:06","","","","","0");
INSERT INTO af_cotacao VALUES("4334","12457","4650","SP","2020-02-21","2020-02-21","2020-02-21","308.00","0000-00-00","308.00","1","","226","2020-02-21 14:30:40","226","2020-02-21 14:33:33","","","","","0");
INSERT INTO af_cotacao VALUES("4335","12407","5098","SC","2020-02-14","2020-02-17","2020-02-17","480.00","0000-00-00","480.00","1","Foi realizada uma busca de melhores preos no site da BOOKING e reservado o melhor preo dentro das condies do que foi solicitado.\nDois quantos individuais - cafe da manha incluso - foram 3 dirias x 2 tcnicos = 6 dirias   ","1021","2020-02-21 14:39:26","1021","2020-02-21 14:43:39","","","","","0");
INSERT INTO af_cotacao VALUES("4336","12458","4650","SP","2020-02-21","2020-02-21","2020-02-21","1232.00","0000-00-00","1232.00","1","","226","2020-02-21 14:43:28","226","2020-02-21 14:44:40","","","","","0");
INSERT INTO af_cotacao VALUES("4337","12459","4650","SP","2020-02-21","2020-02-21","2020-02-21","616.00","0000-00-00","616.00","1","","226","2020-02-21 14:54:18","226","2020-02-21 14:55:38","","","","","0");
INSERT INTO af_cotacao VALUES("4338","12460","4650","SP","2020-02-21","2020-02-21","2020-02-21","0.00","0000-00-00","0.00","1","","226","2020-02-21 15:08:23","226","2020-02-21 15:11:37","","","","","0");
INSERT INTO af_cotacao VALUES("4339","12461","4650","SP","2020-02-21","2020-02-21","2020-02-21","588.00","0000-00-00","588.00","1","","226","2020-02-21 15:32:55","226","2020-02-21 15:38:25","","","","","0");
INSERT INTO af_cotacao VALUES("4340","12462","4650","SP","2020-02-21","2020-02-21","2020-02-21","3920.00","0000-00-00","3920.00","1","","226","2020-02-21 15:57:59","226","2020-02-21 15:59:44","","","","","0");
INSERT INTO af_cotacao VALUES("4341","12464","4650","SP","2020-02-21","2020-02-21","2020-02-21","500.00","0000-00-00","500.00","1","","226","2020-02-21 16:04:37","226","2020-02-21 16:06:06","","","","","0");
INSERT INTO af_cotacao VALUES("4342","12463","1527","SP","2020-02-21","1010-02-21","2020-02-21","1772.60","0000-00-00","1772.60","1","","53","2020-02-21 17:37:22","53","2020-02-21 17:40:07","","","","","0");
INSERT INTO af_cotacao VALUES("4343","12412","568","","2020-02-21","2020-02-21","2020-02-21","10.00","0000-00-00","10.00","1","","226","2020-02-21 17:55:04","226","2020-02-21 17:55:41","","","","","0");
INSERT INTO af_cotacao VALUES("4344","12258","4634","SP","2020-01-27","2020-01-27","2020-02-05","161.01","0000-00-00","161.01","0","","134","2020-02-27 08:39:43","134","2020-02-27 08:41:25","","","","","0");
INSERT INTO af_cotacao VALUES("4345","12468","249","","2020-02-27","2020-02-27","2020-02-27","0.17","0000-00-00","0.17","1","","53","2020-02-27 10:05:19","53","2020-02-27 10:06:55","","","","","0");
INSERT INTO af_cotacao VALUES("4346","12467","249","","2020-02-27","2020-02-27","2020-02-27","2.59","0000-00-00","2.59","1","","53","2020-02-27 10:08:04","53","2020-02-27 10:44:30","","","","","0");
INSERT INTO af_cotacao VALUES("4347","12466","2690","SP","2020-02-27","2020-02-27","2020-02-27","140.71","0000-00-00","140.71","1","","53","2020-02-27 10:13:23","53","2020-02-27 10:46:11","","","","","0");
INSERT INTO af_cotacao VALUES("4348","12212","156","SP","2020-02-27","2020-02-27","2020-02-27","770.79","0000-00-00","770.79","1","","1022","2020-02-27 10:55:58","1022","2020-02-27 10:57:29","","","","","0");
INSERT INTO af_cotacao VALUES("4349","12469","2415","SP","2020-02-27","2020-02-27","2020-02-27","36.24","0000-00-00","36.24","1","","53","2020-02-27 11:16:15","53","2020-02-27 11:37:30","","","","","0");
INSERT INTO af_cotacao VALUES("4350","12470","4177","SP","2020-02-27","2020-02-27","2020-02-27","117.79","0000-00-00","117.79","1","","1022","2020-02-27 11:28:09","1022","2020-02-27 14:11:11","","","","","0");
INSERT INTO af_cotacao VALUES("4351","12472","646","SP","2020-02-27","2020-02-27","2020-02-27","11.59","0000-00-00","11.59","1","TELEONIA ","1022","2020-02-27 11:54:37","1022","2020-02-27 14:12:27","","","","","0");
INSERT INTO af_cotacao VALUES("4352","12434","3545","SP","2020-02-27","","","0.00","0000-00-00","0.00","0","","1024","2020-02-27 12:59:00","1024","2020-02-27 12:59:00","","","","","0");
INSERT INTO af_cotacao VALUES("4353","12474","3974","SC","2020-02-27","2020-02-28","2020-02-28","197.28","0000-00-00","197.28","1","","1024","2020-02-27 13:05:05","1024","2020-02-27 13:09:59","","","","","0");
INSERT INTO af_cotacao VALUES("4354","12473","4669","SP","2020-02-27","","","862.02","0000-00-00","862.02","1","","1024","2020-02-27 13:15:05","1024","2020-02-27 13:16:59","","","","","0");
INSERT INTO af_cotacao VALUES("4355","12477","2210","SP","2020-02-27","2020-02-27","2020-02-27","868.02","0000-00-00","868.02","1","","1022","2020-02-27 13:58:42","1022","2020-02-27 14:14:08","","","","","0");
INSERT INTO af_cotacao VALUES("4356","12478","4695","ES","2020-02-27","2020-03-05","2020-03-05","1500.00","0000-00-00","1500.00","1","","1024","2020-02-27 16:31:42","1024","2020-02-27 16:39:12","","","","","0");
INSERT INTO af_cotacao VALUES("4357","12479","2118","","2020-02-27","2020-01-14","2020-02-13","144.07","0000-00-00","0.00","1","","1021","2020-02-27 16:58:13","1024","2020-02-28 08:38:15","","","","","0");
INSERT INTO af_cotacao VALUES("4358","11925","3131","SP","2020-02-28","2020-02-27","2020-02-27","847.09","0000-00-00","847.09","1","","1022","2020-02-28 09:22:45","1022","2020-02-28 09:24:03","","","","","0");
INSERT INTO af_cotacao VALUES("4359","12465","5100","","2020-02-28","2020-02-28","2020-02-28","35.00","0000-00-00","35.00","1","","226","2020-02-28 09:42:33","226","2020-02-28 09:50:24","","","","","0");
INSERT INTO af_cotacao VALUES("4360","12481","5100","","2020-02-28","2020-02-28","2020-02-28","41.45","0000-00-00","41.45","1","","226","2020-02-28 10:06:32","226","2020-02-28 10:09:23","","","","","0");
INSERT INTO af_cotacao VALUES("4361","12480","1630","SP","2020-02-28","2020-02-28","","170.38","0000-00-00","170.38","1","","53","2020-02-28 10:07:25","53","2020-02-28 10:12:15","","","","","0");
INSERT INTO af_cotacao VALUES("4362","12482","5059","","2020-02-28","2020-02-28","2020-02-28","421.02","0000-00-00","421.02","1","","226","2020-02-28 11:01:29","226","2020-02-28 11:06:14","","","","","0");
INSERT INTO af_cotacao VALUES("4363","12483","5059","","2020-02-28","2020-02-28","2020-02-28","432.28","0000-00-00","432.28","1","","226","2020-02-28 11:13:19","226","2020-02-28 11:17:47","","","","","0");
INSERT INTO af_cotacao VALUES("4364","12484","4296","RS","2020-02-28","2020-02-28","2020-02-28","1293.60","0000-00-00","1293.60","1","","1022","2020-02-28 11:39:52","1022","2020-02-28 11:47:23","","","","","0");
INSERT INTO af_cotacao VALUES("4365","12486","1964","SP","2020-02-28","2020-02-28","","144.52","0000-00-00","144.52","1","","53","2020-02-28 13:17:34","53","2020-02-28 13:19:41","","","","","0");
INSERT INTO af_cotacao VALUES("4366","12489","2744","SP","2020-02-28","","","109.90","0000-00-00","109.90","1","","1024","2020-02-28 15:38:16","1024","2020-02-28 15:49:32","","","","","0");
INSERT INTO af_cotacao VALUES("4367","12488","170","SP","2020-01-23","2020-01-23","2020-01-24","72.98","0000-00-00","72.98","1","(PENDENTE COL L-3-C BC IDEAL) NA 4A NO VALOR DE 47,68 POR THOMAS EM JANEIRO\n(EXTENSAO NO SHOCK 45 PP 3X0,75X3M 1713 DANEVA) POR ELEXANDRE ZILLO EM 23/01/2020","1021","2020-02-28 15:45:44","1024","2020-03-03 11:26:49","","","","","0");
INSERT INTO af_cotacao VALUES("4368","12491","290","","2020-01-29","2020-01-29","2020-02-07","1021.51","0000-00-00","1021.51","1","","1021","2020-02-28 16:44:11","1024","2020-03-02 10:24:19","","","","","0");
INSERT INTO af_cotacao VALUES("4369","12487","5073","","2020-02-28","2020-02-28","","926.00","0000-00-00","926.00","1","","53","2020-02-28 17:45:07","53","2020-02-28 17:51:14","","","","","0");
INSERT INTO af_cotacao VALUES("4370","12405","5091","SC","2020-03-02","2020-03-02","2020-03-02","340.00","0000-00-00","340.00","1","","226","2020-03-02 09:40:51","226","2020-03-02 10:12:30","","","","","0");
INSERT INTO af_cotacao VALUES("4371","12326","985","SP","2020-03-02","2020-03-02","","300.00","0000-00-00","300.00","0","","1022","2020-03-02 09:58:11","1022","2020-03-02 09:58:11","","","","","0");
INSERT INTO af_cotacao VALUES("4372","12326","985","SP","2020-03-02","2020-03-02","","491.00","0000-00-00","491.00","0","","1022","2020-03-02 09:59:37","1022","2020-03-02 09:59:37","","","","","0");
INSERT INTO af_cotacao VALUES("4373","12493","3576","MG","2020-02-28","2020-02-28","2020-02-28","140.33","0000-00-00","140.33","1","","134","2020-03-02 10:02:18","134","2020-03-02 10:04:58","","","","","0");
INSERT INTO af_cotacao VALUES("4374","12494","3576","MG","2020-01-28","2020-01-28","2020-01-28","111.60","0000-00-00","111.60","1","","134","2020-03-02 10:16:24","134","2020-03-02 10:17:18","","","","","0");
INSERT INTO af_cotacao VALUES("4375","12498","290","","2020-03-02","","","390.85","0000-00-00","390.85","1","","1024","2020-03-02 10:37:58","1024","2020-03-02 10:44:34","","","","","0");
INSERT INTO af_cotacao VALUES("4376","12499","290","","2020-03-02","2020-03-02","2020-03-02","662.98","0000-00-00","662.98","1","LOCALIZA BOLETO EM ABERTO\n","1024","2020-03-02 10:45:37","1024","2020-03-02 11:01:40","","","","","0");
INSERT INTO af_cotacao VALUES("4377","12495","4183","SC","2020-01-13","2020-01-13","2020-01-13","338.18","0000-00-00","338.18","1","","134","2020-03-02 10:56:03","134","2020-03-02 10:56:45","","","","","0");
INSERT INTO af_cotacao VALUES("4378","12501","290","","2020-03-02","2020-03-02","2020-03-02","662.98","0000-00-00","662.98","1","LOCALIZA","1024","2020-03-02 11:03:45","1024","2020-03-02 11:11:18","","","","","0");
INSERT INTO af_cotacao VALUES("4379","12297","3776","SP","2020-01-06","","","3366.41","0000-00-00","3366.41","1","","134","2020-03-02 11:04:12","134","2020-03-02 11:05:07","","","","","0");
INSERT INTO af_cotacao VALUES("4380","12285","2911","SP","2020-01-28","","","10603.78","0000-00-00","10603.78","1","","134","2020-03-02 11:07:08","134","2020-03-02 11:08:03","","","","","0");
INSERT INTO af_cotacao VALUES("4381","12286","3163","MG","2020-01-28","2020-01-28","2020-01-28","12.90","0000-00-00","12.90","1","","134","2020-03-02 11:12:29","134","2020-03-02 11:13:33","","","","","0");
INSERT INTO af_cotacao VALUES("4382","12287","4644","MG","2020-01-28","2020-01-28","2020-01-28","238.00","0000-00-00","238.00","1","","134","2020-03-02 11:14:11","134","2020-03-02 11:15:00","","","","","0");
INSERT INTO af_cotacao VALUES("4383","12502","1657","","2020-03-02","2020-03-02","2020-03-02","595.02","0000-00-00","595.02","1","4 DIAS UTEIS/  VALOR J CONTANDO O FRETE.","1024","2020-03-02 12:02:59","1024","2020-03-02 17:50:39","","","","","0");
INSERT INTO af_cotacao VALUES("4384","12503","4740","SP","2020-03-02","2020-03-02","2020-03-02","148.19","0000-00-00","148.19","1","","1022","2020-03-02 16:19:43","1022","2020-03-02 16:21:53","","","","","0");
INSERT INTO af_cotacao VALUES("4385","12504","5091","SC","2020-03-02","2020-03-02","","340.00","0000-00-00","340.00","1","BOLETO/ ","1024","2020-03-02 16:25:34","1024","2020-03-02 16:50:57","","","","","0");
INSERT INTO af_cotacao VALUES("4386","12313","283","SP","2020-03-02","","","0.00","0000-00-00","0.00","0","","1024","2020-03-02 16:49:50","1024","2020-03-02 16:50:07","","","","","0");
INSERT INTO af_cotacao VALUES("4387","12505","2744","SP","2020-03-02","2020-03-02","2020-03-02","173.72","0000-00-00","173.72","1","Ituran ","1024","2020-03-02 17:08:58","1024","2020-03-02 17:23:46","","","","","0");
INSERT INTO af_cotacao VALUES("4388","12502","255","","2020-03-02","","","553.63","0000-00-00","553.63","0","VALOR  J EST CONTANDO COM O FRETE/ PRAZO DE 5 DIAS UTEIS PARA ENTREGA.","1024","2020-03-02 17:51:38","1024","2020-03-02 17:51:38","","","","","0");
INSERT INTO af_cotacao VALUES("4389","12502","465","","2020-03-02","","","595.02","0000-00-00","595.02","0","VALOR J CONTANDO COM O  FRETE// PRAZO DE 4 DIAS UTEIS ","1024","2020-03-02 17:54:09","1024","2020-03-02 17:54:09","","","","","0");
INSERT INTO af_cotacao VALUES("4390","12409","646","SP","2020-02-10","","","54.99","0000-00-00","54.99","1","","1024","2020-03-03 08:49:34","1024","2020-03-03 08:52:11","","","","","0");
INSERT INTO af_cotacao VALUES("4391","12508","368","SP","2020-03-03","","","910.00","0000-00-00","910.00","1","","1024","2020-03-03 09:14:24","1024","2020-03-03 09:37:18","","","","","0");
INSERT INTO af_cotacao VALUES("4392","12506","2523","SP","2020-03-02","2020-03-03","","1216.32","0000-00-00","1216.32","1","","1022","2020-03-03 09:15:35","1022","2020-03-03 09:17:30","","","","","0");
INSERT INTO af_cotacao VALUES("4393","12509","4625","SC","2020-03-03","2020-03-03","2020-03-03","237.58","0000-00-00","237.58","1","","226","2020-03-03 10:08:49","226","2020-03-03 10:15:58","","","","","0");
INSERT INTO af_cotacao VALUES("4394","12409","646","SP","2020-03-03","2020-03-03","","57.49","0000-00-00","57.49","0","","1022","2020-03-03 10:24:01","1022","2020-03-03 10:24:01","","","","","0");
INSERT INTO af_cotacao VALUES("4395","12513","5022","","2020-02-07","2020-02-07","2020-02-17","105.70","0000-00-00","105.70","1","","134","2020-03-03 10:41:04","134","2020-03-03 10:43:39","","","","","0");
INSERT INTO af_cotacao VALUES("4396","12511","757","SP","2020-03-03","","","161.00","0000-00-00","161.00","0","","1024","2020-03-03 10:49:39","1024","2020-03-03 10:49:39","","","","","0");
INSERT INTO af_cotacao VALUES("4397","12230","205","SC","2020-03-03","2020-03-03","","1260.00","0000-00-00","1260.00","0","","1022","2020-03-03 10:55:09","1022","2020-03-03 10:55:09","","","","","0");
INSERT INTO af_cotacao VALUES("4398","12492","4725","SP","2020-03-03","2020-03-03","2020-03-03","798.00","0000-00-00","798.00","1","","226","2020-03-03 11:04:08","226","2020-03-03 11:05:32","","","","","0");
INSERT INTO af_cotacao VALUES("4399","12512","5022","","2020-03-03","2020-03-03","2020-03-03","255.24","0000-00-00","255.24","1","","134","2020-03-03 11:13:05","134","2020-03-03 11:14:03","","","","","0");
INSERT INTO af_cotacao VALUES("4400","12514","757","SP","2020-03-03","","","161.00","0000-00-00","161.00","1","","1024","2020-03-03 11:51:17","1024","2020-03-03 11:58:13","","","","","0");
INSERT INTO af_cotacao VALUES("4401","12217","946","SP","2020-01-20","","","4330.00","0000-00-00","4330.00","1","","134","2020-03-03 14:04:53","134","2020-03-03 14:06:08","","","","","0");
INSERT INTO af_cotacao VALUES("4402","12515","170","SP","2020-01-29","2020-01-29","2020-02-20","3.10","0000-00-00","3.10","1","BLUG MACHO","1021","2020-03-03 14:19:59","1024","2020-03-03 15:47:23","","","","","0");
INSERT INTO af_cotacao VALUES("4403","12510","4794","SP","2020-03-03","2020-03-03","2020-03-03","2661.10","0000-00-00","2661.10","1","","226","2020-03-03 14:52:08","226","2020-03-03 15:02:42","","","","","0");
INSERT INTO af_cotacao VALUES("4404","12516","4794","SP","2020-03-03","2020-03-03","2020-03-03","1074.33","0000-00-00","1074.33","1","","226","2020-03-03 15:16:28","226","2020-03-03 15:29:48","","","","","0");
INSERT INTO af_cotacao VALUES("4405","12358","646","SP","2020-03-03","2020-03-03","","35.30","0000-00-00","35.30","0","REFERENTE AO MES 01/2020","1022","2020-03-03 15:37:15","1022","2020-03-03 15:37:15","","","","","0");
INSERT INTO af_cotacao VALUES("4406","12358","646","SP","2020-03-03","2020-03-03","","35.30","0000-00-00","35.30","0","REFERENTE AO MES 02/2020","1022","2020-03-03 15:38:51","1022","2020-03-03 15:38:51","","","","","0");
INSERT INTO af_cotacao VALUES("4407","12517","2144","RN","2019-12-01","2020-03-30","2020-02-12","149.60","0000-00-00","149.60","1","","1021","2020-03-03 16:09:14","1024","2020-03-03 17:40:14","","","","","0");
INSERT INTO af_cotacao VALUES("4408","12518","3235","MG","2020-02-06","2020-02-09","2020-02-09","480.00","0000-00-00","480.00","1"," SOLICITAO DO HOTEL FOI ESPECIFICA. (VIA EMAIL EM ANEXO)","1021","2020-03-03 16:47:01","1024","2020-03-03 17:44:42","","","","","0");
INSERT INTO af_cotacao VALUES("4409","12519","3007","SP","2020-03-03","2020-03-03","","260.00","0000-00-00","260.00","1","","53","2020-03-03 17:22:41","53","2020-03-03 17:26:27","","","","","0");
INSERT INTO af_cotacao VALUES("4410","12520","2894","SP","2020-02-27","2020-02-27","2020-02-27","60.00","0000-00-00","0.00","1","","5","2020-03-03 19:00:36","5","2020-03-03 19:02:10","","","","","0");
INSERT INTO af_cotacao VALUES("4411","12432","2","","2020-03-09","2020-03-09","2020-03-09","45.00","","45.00","1","","999","2020-03-09 16:58:43","999","2020-03-09 17:15:13","999","0","0","2020-03-09","0");
INSERT INTO af_cotacao VALUES("4412","12521","2","","2020-03-09","","","150.00","","145.00","1","","999","2020-03-09 20:13:34","999","2020-03-09 20:14:37","999","1","1","2020-03-09","0");


