DROP TABLE IF EXISTS af_pagamento;

CREATE TABLE `af_pagamento` (
  `id_af_pagamento` int(11) NOT NULL AUTO_INCREMENT,
  `id_af` int(11) DEFAULT NULL,
  `nr_parcela` int(11) DEFAULT NULL,
  `acc` varchar(20) DEFAULT NULL,
  `nf_fornecedor_cheque_sertin` varchar(20) DEFAULT NULL,
  `autoriza_pagamento` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `data_autorizacao` date DEFAULT NULL,
  `autorizado_por` int(11) DEFAULT NULL COMMENT 'id_funcionario',
  `valor_parcela` decimal(11,2) DEFAULT NULL,
  `data_vencimento` date DEFAULT NULL,
  `data_pagamento` date DEFAULT NULL,
  `valor_pago` decimal(11,2) DEFAULT NULL,
  `competencia` date DEFAULT NULL,
  `forma_pagamento` varchar(255) DEFAULT NULL,
  `nf_sertin` varchar(64) DEFAULT NULL,
  `id_funcionario_cadastro` int(11) DEFAULT NULL COMMENT 'id_funcionario',
  `data_cadastro` datetime DEFAULT NULL,
  `id_funcionario_alteracao` int(11) DEFAULT NULL COMMENT 'id_funcionario',
  `data_ultima_modificacao` datetime DEFAULT NULL,
  `af_quitacao_sistema` int(1) DEFAULT NULL COMMENT 'Parcela quitada em 2020 devido a falta na baixa de pagamento anterior',
  `autoriza_pagamento_diretoria` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `autorizado_diretoria_por` int(11) DEFAULT NULL COMMENT 'id_funcionario',
  `data_autorizacao_diretoria` date DEFAULT NULL,
  `data_agendamento` date DEFAULT NULL COMMENT 'Data de agendamento do pagamento',
  PRIMARY KEY (`id_af_pagamento`),
  KEY `id_af` (`id_af`)
) ENGINE=MyISAM AUTO_INCREMENT=23603 DEFAULT CHARSET=latin1;

INSERT INTO af_pagamento VALUES("1","0","1","","CH 034500","0","2012-07-05","","1366.20","2012-04-30","2012-04-30","1366.20","2012-04-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2","0","1","","034566","0","2012-05-15","","300.00","2012-05-14","2012-08-16","300.00","2012-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3","0","1","","DEBITO","0","","","27.70","2012-05-10","2012-05-10","27.70","2012-05-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4","0","1","","fatura","0","2012-05-14","","59.26","2012-05-12","2012-05-14","59.26","2012-05-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5","0","1","","FATURA","0","2012-05-14","","49.90","2012-05-12","2012-05-14","49.90","2012-05-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6","0","1","","","0","2012-05-21","","2039.40","2012-04-13","2012-04-16","2047.98","2012-04-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7","0","2","","","0","2012-05-21","","2039.40","2012-05-13","2012-05-13","2039.40","2012-05-13","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8","0","1","","boleto","0","2012-05-21","","120.00","2012-05-21","2012-05-21","120.00","2012-05-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9","0","1","","NF 1611","0","2012-05-15","","101.00","2012-05-16","2012-05-16","101.00","2012-05-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10","0","1","","BOLETO","0","2012-05-21","","258.60","2012-05-10","2012-05-10","258.60","2012-05-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11","0","1","","BOLETO","0","","","168.23","2012-03-15","2012-03-15","168.23","2012-03-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12","0","2","","BOLETO","0","2012-05-15","","168.23","2012-05-15","2012-05-15","168.23","2012-05-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13","0","1","","CH 034502","0","2012-05-21","","171.00","2012-03-19","2012-05-21","171.00","2012-05-21","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14","0","1","","NF 1008","0","2012-10-29","","300.00","2012-05-15","2012-05-15","300.00","2012-05-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15","0","1","","nf 6805","0","2012-05-21","","80.52","2012-06-22","2012-06-22","80.52","2012-06-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16","0","1","","CH 034505","0","2012-05-21","","164.10","2012-05-16","2012-05-16","164.10","2012-05-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17","0","1","","NF 888","0","2012-05-21","","120.00","2012-06-16","2012-06-18","120.00","2012-06-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18","0","1","","NF 37939","0","","","88.00","2012-05-16","2012-05-16","88.00","2012-05-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19","0","1","","CH 034507","0","","","140.00","2012-05-16","2012-05-17","140.00","2012-05-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20","0","1","","NF 5129","0","2012-05-17","","95.46","2012-05-17","2012-05-17","95.46","2012-05-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21","0","1","","NF 4735","0","2012-05-17","","2136.22","2012-05-17","2012-05-17","2136.22","2012-05-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22","0","1","","NF 3743","0","2012-05-17","","135.00","2012-05-17","2012-05-17","135.00","2012-05-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23","0","1","","TRANSFERENCIA","0","2013-01-16","","400.00","2012-04-20","2012-04-20","400.00","2012-04-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("24","0","1","","TRANSFERENCIA","0","","","400.00","2012-04-05","2012-04-05","400.00","2012-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("25","0","1","","3969","0","2012-03-09","","35.70","2012-03-09","2012-03-09","35.70","2012-03-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("26","0","1","","7262","0","2012-03-04","","1196.68","2012-03-04","2012-03-04","1196.68","2012-03-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("27","0","1","","1.170.500","0","2012-03-06","","760.66","2012-03-06","2012-03-06","760.66","2012-03-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("28","0","1","","4288","0","2012-03-05","","137.00","2012-03-05","2012-03-05","137.00","2012-03-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("29","0","1","","2438564","0","2012-03-07","","33.59","2012-03-07","2012-03-07","33.59","2012-03-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("30","0","1","","560241","0","2012-03-27","","1082.46","2012-03-27","2012-03-27","1082.46","2012-03-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("31","0","1","","129","0","2012-03-07","","650.00","2012-03-07","2012-03-07","650.00","2012-03-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("32","0","1","","99","0","2012-03-07","","690.00","2012-03-07","2012-03-07","690.00","2012-03-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("33","0","1","","27380","0","2012-03-08","","116.45","2012-03-08","2012-03-08","116.45","2012-03-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("34","0","1","","transf","0","2012-03-09","","10.00","2012-03-09","2012-03-09","10.00","2012-03-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("35","0","1","","DEBITO","0","2012-03-09","","16.33","2012-03-09","2012-03-09","16.33","2012-03-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("36","0","1","","ch 034394","0","2012-03-09","","300.00","2012-03-09","2012-03-09","300.00","2012-03-09","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("37","0","1","","7374","0","2012-03-09","","629.37","2012-03-09","2012-03-09","629.37","2012-03-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("38","0","1","","CH 034395","0","2012-03-12","","484.00","2012-03-12","2012-03-12","484.00","2012-03-12","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("39","0","1","","FATURA","0","2012-03-12","","1399.59","2012-03-12","2012-03-12","1399.59","2012-03-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("40","0","1","","NF 04820945","0","2012-03-12","","1568.27","2012-03-12","2012-03-12","1568.27","2012-03-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("41","0","1","","BOLETO","0","2012-03-12","","39.30","2012-03-12","2012-03-12","39.30","2012-03-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("42","0","1","","BOLETO","0","2012-03-12","","414.61","2012-03-12","2012-03-12","414.61","2012-03-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("43","0","1","","11118","0","2012-03-12","","187.46","2012-03-12","2012-03-12","187.46","2012-03-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("44","0","1","","BOLETO","0","2012-03-12","","91.20","2012-03-12","2012-03-12","91.20","2012-03-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("45","0","1","","077289137","0","2012-03-12","","20.50","2012-03-12","2012-03-12","20.50","2012-03-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("46","0","1","","CHEQUE","0","2012-03-12","","100.00","2012-03-12","2012-03-12","100.00","2012-03-12","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("47","0","1","","82500","0","2012-03-09","","170.25","2012-03-09","2012-03-09","170.25","2012-03-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("48","0","1","","11715","0","2012-04-11","","257.00","2012-04-11","2012-04-11","257.00","2012-04-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("49","0","1","","NF 4413","0","2012-03-15","","102.40","2012-03-15","2012-03-15","102.40","2012-03-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("50","0","1","","BOLETO","0","2012-03-15","","98.17","2012-03-15","2012-03-15","98.17","2012-03-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("51","0","1","","","0","2012-03-14","","711.55","2012-03-14","2012-03-14","711.55","2012-03-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("52","0","1","","NF 2472474","0","2012-03-12","","145.57","2012-03-12","2012-03-12","145.57","2012-03-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("53","0","1","","","0","2012-03-15","","791.12","2012-03-15","2012-03-15","791.12","2012-03-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("54","0","1","","TRANSFERENCIA","0","2012-03-14","","47.00","2012-03-14","2012-03-14","47.00","2012-03-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("55","0","1","","NF 2512000","0","2012-03-16","","70.01","2012-03-16","2012-03-16","70.01","2012-03-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("56","0","1","","transferencia","0","2012-03-16","","340.00","2012-03-16","2012-03-16","340.00","2012-03-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("57","0","1","","000006208","0","2012-04-19","","245.90","2012-04-19","2012-04-19","245.90","2012-04-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("58","0","1","","NF 70732","0","2012-03-19","","202.40","2012-03-19","2012-03-19","202.40","2012-03-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("59","0","1","","FATURA","0","2012-03-19","","1169.58","2012-03-19","2012-03-19","1169.58","2012-03-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("60","0","1","","2506","0","2012-10-25","","100.00","2012-10-24","2012-10-24","100.00","2012-10-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("61","0","1","","43864","0","2012-10-25","","301.79","2012-10-24","2012-10-24","301.79","2012-10-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("62","0","1","","43954","0","2012-10-25","","87.55","2012-10-24","2012-10-24","87.55","2012-10-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("63","0","1","","820583","0","2012-10-25","","326.75","2012-10-24","2012-10-24","326.75","2012-10-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("64","0","2","","BNDES","0","2013-01-15","","421.83","2012-09-16","2012-09-16","421.83","2012-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("65","0","3","","BNDES","0","2013-01-15","","421.83","2012-10-16","2012-10-16","421.83","2012-10-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("66","0","4","","BNDES","0","2013-01-15","","421.83","2012-11-16","2012-11-16","421.83","2012-11-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("67","0","5","","BNDES","0","2013-01-15","","421.83","2012-12-16","2012-12-16","421.83","2012-12-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("68","0","6","","BNDES","0","2013-02-08","","421.83","2013-01-16","2013-01-16","421.83","2013-01-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("69","0","7","","BNDES","0","2013-02-08","","421.83","2013-02-16","2013-02-16","421.83","2013-02-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("70","0","8","","BNDES","0","2013-02-08","","421.83","2013-03-16","2013-03-16","421.83","2013-03-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("71","0","9","","BNDES","0","2013-02-08","","421.83","2013-04-16","2013-04-16","421.83","2013-04-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("72","0","10","","BNDES","0","2013-02-08","","421.83","2013-05-16","2013-05-16","0.00","2013-05-16","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("73","0","11","","BNDES","0","2013-02-08","","421.83","2013-06-16","2013-06-16","0.00","2013-06-16","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("74","0","12","","BNDES","0","2013-02-08","","421.83","2013-07-16","2013-07-16","0.00","2013-07-16","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("75","0","1","","TRANSF","0","","","250.00","2012-07-18","2012-07-18","250.00","2012-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("76","0","2","","TRANSF","0","","","54.44","2012-07-27","2012-07-27","54.55","2012-07-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("77","0","1","","CC","0","","","242.57","2012-09-20","2012-09-20","242.57","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("78","0","1","","TRANSF","0","","","50.00","2012-08-29","2012-08-29","50.00","2012-08-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("79","0","1","","02819","0","2012-10-25","","150.00","2012-10-25","2012-10-25","150.00","2012-10-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("80","0","1","","BOLETO","0","2012-10-25","","118.53","2012-10-25","2012-10-25","118.53","2012-10-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("81","0","1","","BOLETO","0","2012-10-25","","76.95","2012-10-25","2012-10-25","76.95","2012-10-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("82","0","2","","2982","0","","","80.00","2012-10-24","2012-10-24","80.00","2012-10-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("83","0","1","","19604","0","","","45.95","2012-10-25","2012-11-08","45.95","2012-11-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("84","0","1","","102505","0","","","37.29","2012-10-25","2012-10-25","37.29","2012-10-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("85","0","1","","TRANSF","0","","","100.00","2012-10-22","2012-10-22","100.00","2012-10-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("86","0","2","","TRANSF","0","","","294.40","2012-10-26","2012-10-26","294.40","2012-10-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("87","0","1","","Transf","0","2012-10-26","","129.72","2012-10-26","2012-10-26","129.72","2012-10-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("88","0","1","","transferencia","0","2012-10-29","","330.60","2012-10-29","2012-10-29","330.60","2012-10-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("89","0","1","","TRANSF","0","","","100.00","2012-10-22","2012-10-22","100.00","2012-10-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("90","0","2","","TRANSF","0","","","145.85","2012-10-26","2012-10-26","145.85","2012-10-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("91","0","1","","TRANSF","0","","","100.00","2012-10-22","2012-10-22","100.00","2012-10-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("92","0","2","","TRANSF","0","","","300.00","2012-10-23","2012-10-23","300.00","2012-10-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("93","0","3","","TRANSF","0","","","291.00","2012-10-26","2012-10-26","291.00","2012-10-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("94","0","1","","TRANSF","0","2012-10-31","","250.00","2012-10-22","2012-10-22","250.00","2012-10-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("95","0","1","","3024","0","2012-10-30","","225.00","2012-10-28","2012-10-30","225.00","2012-10-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("96","0","1","","1990","0","2012-10-29","","440.00","2012-10-31","2012-10-31","440.00","2012-10-31","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("97","0","1","","3023","0","2012-10-29","","225.00","2012-10-28","2012-10-29","225.00","2012-10-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("98","0","1","","BOLETO","0","2012-10-30","","700.75","2012-10-30","2012-10-30","700.75","2012-10-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("99","0","1","","FATURA","0","2012-10-29","","131.51","2012-11-01","2012-11-01","131.51","2012-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("100","0","1","","36754","0","2012-10-30","","128.52","2012-10-30","2012-10-30","128.52","2012-10-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("101","0","1","","2233","0","2012-11-30","","50.00","2012-11-30","2012-11-30","50.00","2012-11-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("102","0","1","","2233","0","2012-11-30","","543.32","2012-11-30","2012-11-30","543.32","2012-11-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("103","0","1","","8231","0","2012-11-14","","255.20","2012-11-16","2012-11-20","255.20","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("104","0","1","","8226","0","2012-11-14","","273.97","2012-11-16","2012-11-16","273.97","2012-11-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("105","0","1","","cc","0","","","285.13","2012-10-20","2012-10-22","285.13","2012-10-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("106","0","1","","transf","0","","","350.00","2012-10-08","2012-10-08","350.00","2012-10-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("107","0","1","","TRANSF","0","2013-01-16","","1775.00","2012-10-31","2012-10-31","1775.00","2012-10-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("108","0","1","","BOLETO","0","2012-03-20","","1260.08","2012-03-20","2012-03-20","1260.08","2012-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("109","0","1","","BOLETO","0","2012-03-20","","624.56","2012-03-20","2012-03-20","624.56","2012-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("110","0","1","","CARTAO","0","2012-03-20","","87.55","2012-03-20","2012-03-20","87.55","2012-03-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("111","0","1","","CARTO","0","2012-03-20","","195.00","2012-03-20","2012-03-20","195.00","2012-03-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("112","0","1","","CH 034400","0","2012-03-20","","541.99","2012-03-20","2012-03-20","541.99","2012-03-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("113","0","1","","DEBITO","0","2012-03-20","","88.10","2012-03-20","2012-03-20","88.10","2012-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("114","0","1","","6867","0","2012-03-20","","110.00","2012-03-20","2012-03-20","110.00","2012-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("115","0","1","","","0","2012-03-20","","1157.26","2012-03-20","2012-03-20","1157.26","2012-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("116","0","1","","CH","0","2012-03-21","","1322.16","2012-03-21","2012-03-21","1322.16","2012-03-21","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("117","0","1","","FATURA","0","2012-03-21","","254.74","2012-03-21","2012-03-21","254.74","2012-03-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("118","0","1","","BOLETO","0","2012-03-22","","228.93","2012-03-22","2012-03-22","228.93","2012-03-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("119","0","1","","TRANSF","0","2012-03-19","","753.94","2012-03-19","2012-03-19","753.94","2012-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("120","0","1","","TRANSF","0","2012-03-19","","57.20","2012-03-19","2012-03-19","57.20","2012-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("121","0","1","","NF 4548","0","2012-05-02","","1570.82","2012-04-20","2012-04-20","1570.82","2012-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("122","0","1","","CH 034382","0","2012-03-06","","250.00","2012-03-06","2012-03-06","250.00","2012-03-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("123","0","1","","CH 134383","0","2012-03-06","","190.00","2012-03-06","2012-03-06","190.00","2012-03-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("124","0","1","","CH 034388","0","2012-03-06","","400.00","2012-03-06","2012-03-06","400.00","2012-03-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("125","0","1","","cheque 034412","0","2012-06-12","","472.00","2012-06-11","2012-06-13","472.00","2012-06-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("126","0","1","","cartao rv","0","2012-06-11","","130.05","2012-05-16","2012-06-11","130.05","2012-06-11","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("127","0","1","","FATURA","0","","","16.33","2012-06-11","2012-06-11","16.33","2012-06-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("128","0","1","","doc 61102","0","2012-06-11","","49.20","2012-06-11","2012-06-11","49.20","2012-06-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("129","0","1","","doc 61101","0","2012-06-11","","1568.27","2012-06-11","2012-06-11","1568.27","2012-06-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("130","0","1","","doc 61103","0","2012-06-11","","1661.94","2012-06-11","2012-06-11","1661.94","2012-06-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("131","0","1","","BOLETO","0","2012-06-11","","45.00","2012-06-11","2012-06-11","45.00","2012-06-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("132","0","1","","doc 61105","0","2012-06-11","","49.90","2012-06-11","2012-06-11","49.90","2012-06-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("133","0","1","","doc 61106","0","2012-06-11","","49.90","2012-06-11","2012-06-11","49.90","2012-06-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("134","0","1","","doc 61107","0","2012-06-11","","1371.04","2012-06-11","2012-06-11","1371.04","2012-06-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("135","0","1","","doc 61108","0","2012-06-11","","13.52","2012-06-11","2012-06-11","13.52","2012-06-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("136","0","1","","NF 452","0","","","1770.00","2012-06-08","2012-06-11","1770.00","2012-06-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("137","0","2","","doc 61109","0","","","55.81","2012-06-11","2012-06-11","55.81","2012-06-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("138","0","1","","NF 108","0","2012-06-15","","4000.00","2012-06-12","2012-06-12","4000.00","2012-06-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("139","0","1","","TRANSFERENCIA","0","","","88.40","2012-06-12","2012-06-06","100.00","2012-06-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("140","0","1","","TRANSFERENCIA","0","","","13.00","2012-06-12","2012-06-12","13.00","2012-06-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("141","0","1","","transferencia","0","","","412.60","2012-05-25","2012-05-25","500.00","2012-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("142","0","1","","TRANSFERENCIA","0","","","121.20","2012-06-08","2012-06-08","121.20","2012-06-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("143","0","1","","TRANSFERENCIA","0","","","116.70","2012-06-08","2012-06-08","116.70","2012-06-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("144","0","1","","TRANSF","0","","","400.00","2012-05-10","2012-05-10","400.00","2012-05-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("145","0","2","","TRANSF","0","","","300.00","2012-05-18","2012-05-18","300.00","2012-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("146","0","1","","CH 034417","0","2012-06-14","","140.00","2012-05-29","2012-06-13","140.00","2012-06-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("147","0","1","A2-0606-1753","CARTAO","0","2012-07-20","","34.05","2012-07-20","2012-07-20","34.05","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("148","0","1","","CHEQUE 034419","0","","","70.50","2012-06-13","2012-06-13","70.50","2012-06-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("149","0","1","","BOLETO","0","2013-01-16","","414.56","2012-06-14","2012-06-14","414.56","2012-06-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("150","0","1","","transf","0","","","87.40","2012-05-25","2012-05-25","87.40","2012-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("151","0","2","","","0","","","31.50","2012-06-14","2012-06-14","31.50","2012-06-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("152","0","1","A2-1106-1145","CARTAO","0","2012-07-20","","68.96","2012-06-20","2012-07-20","68.96","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("153","0","1","","transferencia","0","2012-06-14","","298.01","2012-06-14","2012-06-14","298.01","2012-06-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("154","0","1","","transferencia","0","2012-06-15","","39.95","2012-06-15","2012-06-15","39.95","2012-06-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("155","0","1","","NF 31598","0","2012-06-15","","78.30","2012-06-15","2012-06-15","78.30","2012-06-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("156","0","1","","CH 034420","0","","","50.00","2012-06-14","2012-06-14","50.00","2012-06-14","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("157","0","1","","NF 12342","0","2012-06-18","","374.92","2012-06-17","2012-06-18","374.92","2012-06-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("158","0","1","","debito","0","","","34.70","2012-06-01","2012-06-01","34.70","2012-06-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("159","0","1","","TRANSFERENCIA","0","","","58.00","2012-06-15","2012-06-15","58.00","2012-06-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("160","0","1","","TRANSFERENCIA","0","","","137.22","2012-06-15","2012-06-15","137.22","2012-06-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("161","0","1","","TRANSFERENCIA","0","","","100.80","2012-06-15","2012-06-15","100.80","2012-06-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("162","0","1","","TRANSFERENCIA","0","","","219.80","2012-06-18","2012-06-18","219.80","2012-06-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("163","0","1","","TRANSFERENCIA","0","","","174.15","2012-06-15","2012-06-15","174.15","2012-06-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("164","0","2","","TRANSFERENCIA","0","","","274.50","2012-06-15","2012-06-15","274.50","2012-06-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("165","0","1","","TRANSFERENCIA","0","","","20.90","2012-06-15","2012-06-15","20.90","2012-06-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("166","0","1","","TRANSFERENCIA","0","","","250.00","2012-06-08","2012-06-08","250.00","2012-06-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("167","0","2","","TRANSFERENCIA","0","2013-01-16","","473.19","2012-06-19","2012-06-19","473.19","2012-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("168","0","1","","CHEQUE 034462","0","2012-06-19","","1500.00","2012-06-19","2012-06-19","1500.00","2012-06-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("169","0","1","","TRANSFERENCIA","0","","","1500.00","2012-06-08","2012-06-08","1500.00","2012-06-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("170","0","1","","BOLETO","0","2012-09-11","","464.01","2012-06-20","2012-06-20","464.01","2012-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("171","0","1","","NF 5530","0","2012-06-20","","110.74","2012-06-19","2012-06-19","110.74","2012-06-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("172","0","1","","BOLETO","0","2012-12-10","","1818.72","2012-06-20","2012-06-20","1818.72","2012-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("173","0","1","","NF 31957","0","2012-09-18","","101.97","2012-06-20","2012-06-20","101.97","2012-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("174","0","1","R1-1105-","CARTAO","0","","","246.56","2012-06-20","2012-06-20","246.56","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("175","0","1","R1-1705","CARTAO","0","2012-07-05","","40.00","2012-06-20","2012-06-20","40.00","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("176","0","1","R1-1505-","CARTAO","0","2012-07-05","","63.28","2012-06-20","2012-06-20","63.28","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("177","0","1","A2-2905","CARTAO","0","2012-07-05","","80.78","2012-06-20","2012-06-20","80.78","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("178","0","1","R1-1505","CARTAO","0","2012-07-05","","87.43","2012-06-20","2012-06-20","87.43","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("179","0","1","R1-2105","CARTAO","0","","","266.57","2012-06-20","2012-06-20","266.57","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("180","0","1","r1-29-05","cartao","0","","","30.49","2012-06-20","2012-06-20","30.49","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("181","0","1","R1-2905","CARTAO","0","2012-07-05","","36.17","2012-06-20","2012-06-20","36.17","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("182","0","1","","CARTAO","0","2013-01-16","","73.40","2012-06-20","2012-06-20","73.40","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("183","0","1","","CARTAO","0","2012-07-05","","30.00","2012-06-20","2012-06-20","30.00","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("184","0","1","","CARTAO","0","2013-01-16","","156.39","2012-06-20","2013-06-20","156.39","2013-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("185","0","1","R1-1805","CARTAO","0","2012-07-05","","92.50","2012-06-20","2012-06-20","92.50","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("186","0","1","","CARTAO","0","2012-07-05","","85.00","2012-06-20","2012-06-20","85.00","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("187","0","1","","CARTAO","0","2012-07-05","","19.00","2012-06-20","2012-06-20","19.00","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("188","0","1","","CARTAO","0","2012-07-05","","57.57","2012-06-20","2012-06-20","57.57","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("189","0","1","","CARTAO","0","2012-07-05","","46.77","2012-06-20","2012-06-20","46.77","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("190","0","1","","CARTAO","0","2012-07-05","","100.00","2012-06-20","2012-06-20","100.00","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("191","0","1","A2-0603-1557","CARTAO","0","","","256.43","2012-04-20","2012-04-20","256.43","2012-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("192","0","2","A2-0603-1557","CARTAO","0","","","256.43","2012-05-20","2012-05-20","256.43","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("193","0","3","A2-0603-1557","CARTAO","0","","","256.43","2012-06-20","2012-06-20","256.43","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("194","0","2","A2-1004","CARTAO","0","","","131.70","2012-06-20","2012-06-20","131.70","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("195","0","2","A2-1004","CARTAO","0","","","71.04","2012-06-20","2012-06-20","71.04","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("196","0","2","A2-0503","CARTAO","0","","","222.04","2012-05-20","2012-05-21","222.04","2012-05-21","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("197","0","3","A2-0503","CARTAO","0","","","222.04","2012-06-20","2012-06-20","222.04","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("198","0","2","R1-1104","CARTAO","0","","","73.28","2012-06-20","2012-06-20","73.28","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("199","0","2","R1-1104","CARTAO","0","2013-02-08","","140.28","2012-06-20","2012-06-20","140.28","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("200","0","2","A2-1204","CARTAO","0","2012-07-20","","148.41","2012-06-20","2012-06-20","148.41","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("201","0","2","A2-1704","CARTAO","0","","","84.38","2012-06-20","2012-06-20","84.38","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("202","0","2","A2-1704","cartao","0","2012-09-11","","416.56","2012-06-20","2012-06-20","416.56","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("203","0","2","A2-1704","CARTAO","0","","","84.15","2012-06-20","2012-06-20","84.15","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("204","0","2","A2-1704","CARTAO","0","","","81.85","2012-06-20","2012-06-20","81.85","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("205","0","2","R1-1704","CARTAO","0","","","510.84","2012-06-20","2012-06-20","510.84","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("206","0","1","","CARTAO","0","","","89.00","2012-05-20","2012-05-20","89.00","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("207","0","2","","CARTAO","0","","","89.00","2012-06-20","2012-06-20","89.00","2012-06-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("208","0","2","A2-1904","CARTAO","0","","","82.19","2012-06-20","2012-06-20","82.19","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("209","0","2","A2-1904","CARTAO","0","","","45.91","2012-06-20","2012-06-20","45.91","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("210","0","2","A2-1904","CARTAO","0","","","27.15","2012-06-20","2012-06-20","27.15","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("211","0","2","A2-1904","CARTAO","0","","","83.82","2012-06-20","2012-06-20","83.82","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("212","0","2","R1-1904","CARTAO","0","2012-09-11","","41.28","2012-06-20","2012-06-21","41.28","2012-06-21","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("213","0","1","","CARTAO","0","","","150.37","2012-06-20","2012-06-20","150.37","2012-06-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("214","0","1","","CARTAO","0","2012-09-11","","50.00","2012-06-20","2012-06-20","50.00","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("215","0","1","R1-1505","CARTAO","0","","","63.43","2012-06-20","2012-06-20","63.43","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("216","0","1","","CARTAO","0","2012-07-20","","50.00","2012-07-20","2012-07-20","50.00","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("217","0","1","","CARTAO RV","0","2012-06-21","","129.52","2012-06-16","2012-06-22","129.52","2012-06-22","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("218","0","1","A3-1906-","NF326451 E 326570","0","2012-07-20","","150.14","2012-07-20","2012-07-20","150.14","2012-07-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("219","0","1","","cheque 034465","0","2012-06-22","","140.00","2012-06-22","2012-06-22","140.00","2012-06-22","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("220","0","1","","CHEQUE 034466","0","2012-06-22","","320.00","2012-06-22","2012-06-22","320.00","2012-06-22","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("221","0","1","","DEBITO","0","","","319.16","2012-06-11","2012-06-11","319.16","2012-06-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("222","0","1","R1-","CARTAO","0","","","216.99","2012-07-20","2012-07-20","216.99","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("223","0","1","","CHEQUE 034465","0","","","33.60","2012-06-22","2012-06-22","33.60","2012-06-22","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("224","0","1","","boleto","0","2012-06-25","","975.18","2012-06-26","2012-06-25","975.18","2012-06-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("225","0","1","","BOLETO","0","2012-06-25","","749.00","2012-06-25","2012-06-25","749.00","2012-06-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("226","0","1","","BOLETO","0","2013-01-16","","550.00","2012-07-25","2012-07-25","550.00","2012-07-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("227","0","1","","TRANSFERENCIA","0","","","714.15","2012-06-22","2012-06-22","714.15","2012-06-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("228","1762","1","BOLETO","","0","2016-03-23","","201.66","2016-03-24","2016-03-24","201.66","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("229","1764","1","transferencia","","0","2016-03-24","","131.90","2016-03-24","2016-03-24","131.90","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("230","1763","1","BOLETO","","0","2016-03-24","","184.79","2016-03-24","2016-03-24","184.79","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("231","1765","1","transferencia","","0","2016-03-23","","31.50","2016-03-24","2016-03-24","31.50","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("232","0","1","","CH 034442","0","2012-03-21","","56.60","2012-03-21","2012-03-21","56.60","2012-03-21","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("233","0","1","","BOLETO","0","2012-03-22","","350.00","2012-03-22","2012-03-22","350.00","2012-03-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("234","0","1","","CARTAO","0","2012-04-20","","85.50","2012-04-20","2012-04-20","85.50","2012-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("235","0","1","","DEBITO","0","2012-03-15","","244.47","2012-03-15","2012-03-15","244.47","2012-03-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("236","0","1","","TRANSF","0","2012-03-02","","922.19","2012-03-02","2012-03-02","922.19","2012-03-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("237","0","1","","TRANSF","0","2012-03-09","","515.36","2012-03-09","2012-03-09","515.36","2012-03-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("238","0","1","","TRANSF","0","2012-03-13","","468.00","2012-03-13","2012-03-13","468.00","2012-03-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("239","0","1","","transf","0","2012-03-14","","47.41","2012-03-14","2012-03-14","47.41","2012-03-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("240","0","1","","TRANSF","0","2012-03-12","","629.32","2012-03-12","2012-03-12","629.32","2012-03-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("241","0","1","","TRANSF","0","2012-03-16","","297.65","2012-03-16","2012-03-16","297.65","2012-03-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("242","0","1","A2-0603-0925","CARTAO","0","2012-04-20","","50.00","2012-04-20","2012-04-20","50.00","2012-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("243","0","1","","DEBITO","0","2012-03-09","","85.20","2012-03-09","2012-03-09","85.20","2012-03-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("244","0","1","","TRANSF","0","2012-03-14","","76.38","2012-03-14","2012-03-14","76.38","2012-03-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("245","0","1","","TRANSF","0","2012-03-16","","301.60","2012-03-16","2012-03-16","301.60","2012-03-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("246","0","1","","TRANSF","0","2012-02-17","","40.00","2012-02-17","2012-02-17","40.00","2012-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("247","0","1","","TRANSF","0","2012-03-20","","78.60","2012-03-20","2012-03-20","78.60","2012-03-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("248","0","1","","TRANSF","0","2012-02-17","","30.00","2012-02-17","2012-02-17","30.00","2012-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("249","0","1","","TRANSF","0","2012-03-23","","133.46","2012-03-23","2012-03-23","133.46","2012-03-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("250","0","1","","TRANSF","0","2012-03-19","","27.06","2012-03-19","2012-03-19","27.06","2012-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("251","0","1","","TRANSF","0","2012-03-23","","14.00","2012-03-23","2012-03-23","14.00","2012-03-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("252","0","1","","BOLETO","0","2012-03-26","","689.00","2012-03-26","2012-03-26","689.00","2012-03-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("253","0","1","","NF 547","0","2012-03-29","","270.00","2012-03-29","2012-03-29","270.00","2012-03-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("254","0","1","","BOLETO","0","2012-03-26","","160.00","2012-03-26","2012-03-26","160.00","2012-03-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("255","0","1","","034446","0","2012-03-30","","380.00","2012-03-30","2012-03-30","380.00","2012-03-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("256","0","1","","CH 034445","0","2012-03-29","","170.00","2012-03-29","2012-03-29","170.00","2012-03-29","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("257","0","1","","034444","0","2012-03-23","","96.63","2012-03-23","2012-03-23","96.63","2012-03-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("258","0","1","","753329","0","2012-03-29","","57.79","2012-03-29","2012-03-29","57.79","2012-03-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("259","0","1","","boleto","0","2012-03-30","","546.00","2012-03-30","2012-03-30","546.00","2012-03-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("260","0","1","","CH 034447","0","2012-03-30","","809.35","2012-03-30","2012-03-30","809.35","2012-03-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("261","0","1","","ch 034449","0","2012-04-02","","70.00","2012-04-02","2012-04-02","70.00","2012-04-02","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("262","0","1","","2614670","0","2012-04-03","","28.05","2012-04-03","2012-04-03","28.05","2012-04-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("263","0","1","","TRANSF","0","2012-04-30","","144.00","2012-04-13","2012-04-13","144.00","2012-04-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("264","0","1","","CH 034453","0","2012-04-10","","24.00","2012-04-10","2012-04-10","24.00","2012-04-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("265","0","1","","CH 034455","0","2012-04-12","","484.00","2012-04-12","2012-04-12","484.00","2012-04-12","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("266","0","1","","","0","2012-04-11","","827.49","2012-04-11","2012-04-11","827.49","2012-04-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("267","0","1","","034423","0","2012-04-12","","430.00","2012-04-12","2012-04-12","430.00","2012-04-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("268","0","1","","NF 9432","0","2012-05-01","","120.00","2012-05-01","2012-05-01","120.00","2012-05-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("269","0","1","","9476","0","2012-05-04","","405.00","2012-05-04","2012-05-04","405.00","2012-05-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("270","0","1","","18290","0","2012-04-21","","78.75","2012-04-21","2012-04-21","78.75","2012-04-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("271","0","0","","CH 034390","0","2012-03-08","","96.68","2012-03-08","2012-03-08","96.68","2012-03-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("272","0","0","","000003628","0","2012-04-13","","739.00","2012-04-13","2012-04-13","739.00","2012-04-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("273","0","1","","NF 1724","0","","","6300.00","2012-05-02","2012-05-02","6300.00","2012-05-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("274","0","1","","DEBITO","0","2012-05-07","","69.90","2012-04-11","2012-04-11","69.90","2012-04-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("275","0","1","","","0","2013-01-16","","392.00","2012-04-11","2012-04-11","392.00","2012-04-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("276","0","1","","","0","","","57.33","2012-04-11","2012-04-11","57.33","2012-04-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("277","0","1","","TRANSF","0","","","110.00","2012-03-23","2012-03-23","110.00","2012-03-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("278","0","1","","NF6807","0","","","458.64","2012-04-26","2012-04-26","458.64","2012-04-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("279","0","1","","","0","2012-05-15","","31.60","2012-04-30","2012-04-01","31.60","2012-04-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("280","0","1","","","0","","","175.00","2012-04-30","2012-04-30","175.00","2012-04-30","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("281","0","1","","cheque","0","2012-05-07","","5582.90","2012-04-03","2012-04-03","5582.90","2012-04-03","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("282","0","1","","boleto","0","2012-05-07","","106.27","2012-05-01","2012-04-03","106.27","2012-04-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("283","0","1","","","0","2012-05-07","","486.73","2012-05-02","2012-04-04","486.73","2012-04-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("284","0","1","","cheque","0","2012-05-07","","400.00","2012-05-07","2012-04-09","400.00","2012-04-09","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("285","0","1","","CHEQUE","0","2012-07-05","","40.50","2012-05-08","2012-05-08","40.50","2012-05-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("286","0","1","","boleto","0","2012-05-21","","402.70","2012-05-08","2012-05-08","402.70","2012-05-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("287","0","1","","BOLETO","0","","","1568.27","2012-04-10","2012-04-10","1568.27","2012-04-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("288","0","1","","BOLETO","0","","","1728.67","2012-04-10","2012-04-10","1728.67","2012-04-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("289","0","1","","cheque","0","2012-05-21","","100.00","2012-04-11","2012-04-11","100.00","2012-04-11","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("290","0","1","","debito","0","","","69.90","2012-04-11","2012-04-11","69.90","2012-04-11","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("291","0","1","","cheque","0","2012-05-21","","36.00","2012-04-11","2012-04-11","36.00","2012-04-11","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("292","0","1","","boleto","0","2012-05-21","","39.30","2012-04-10","2012-04-10","39.30","2012-04-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("293","0","1","","CHEQUE","0","","","140.85","2012-05-10","2012-04-12","140.85","2012-04-12","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("294","0","1","","","0","2012-05-07","","19.05","2012-04-23","2012-04-23","19.05","2012-04-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("295","0","1","","transferencia","0","2012-05-07","","111.00","2012-04-23","2012-04-23","111.00","2012-04-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("296","0","1","","transferencia","0","2012-05-07","","73.90","2012-04-23","2012-04-23","73.90","2012-04-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("297","0","1","","trasnferencia","0","","","332.68","2012-04-23","2012-04-23","332.68","2012-04-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("298","0","1","","trasnferencia","0","2012-05-07","","29.00","2012-04-24","2012-04-24","29.00","2012-04-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("299","0","1","","trasnferencia","0","","","97.90","2012-04-24","2012-04-24","97.90","2012-04-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("300","0","1","","tyransferencia","0","","","104.03","2012-05-03","2012-05-03","104.03","2012-05-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("301","0","1","","","0","2013-01-16","","218.86","2012-05-03","2012-05-03","218.86","2012-05-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("302","0","1","","TRANSFERENCIA","0","2012-07-05","","61.80","2012-05-03","2012-05-03","62.80","2012-05-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("303","0","1","","transferencia","0","","","412.45","2012-04-27","2012-04-27","412.45","2012-04-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("304","0","1","","transf","0","2012-05-15","","84.65","2012-05-03","2012-04-05","84.65","2012-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("305","0","1","","transf","0","2012-05-15","","98.05","2012-05-15","2012-04-17","98.05","2012-04-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("306","0","1","","transferencia","0","","","185.10","2012-05-15","2012-05-15","185.10","2012-05-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("307","0","1","","boleto","0","","","214.67","2012-04-18","2012-04-18","214.67","2012-04-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("308","0","1","","cheque","0","","","335.00","2012-04-18","2012-04-16","335.00","2012-04-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("309","0","1","","cheque","0","","","537.22","2012-04-20","2012-04-20","537.22","2012-04-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("310","0","1","","","0","2012-05-07","","59.76","2012-05-02","2012-04-04","59.76","2012-04-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("311","0","1","","","0","2012-05-07","","38.70","2012-04-28","2012-04-28","38.70","2012-04-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("312","0","1","","cartao","0","2012-05-07","","176.70","2012-05-02","2012-04-20","176.70","2012-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("313","0","1","","cheque","0","2012-05-09","","30.00","2012-05-18","2012-04-20","30.00","2012-04-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("314","0","1","","","0","2012-05-15","","1693.22","2012-04-20","2012-04-20","1693.22","2012-04-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("315","0","1","","","0","","","140.00","2012-05-17","2012-05-17","140.00","2012-05-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("316","0","1","","TRANSF","0","","","68.00","2012-04-20","2012-04-20","68.00","2012-04-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("317","0","1","A2-2304-1046","CARTAO","0","","","22.70","2012-05-20","2012-05-20","22.70","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("318","0","1","","boleto","0","","","55.00","2012-04-24","2012-04-24","55.00","2012-04-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("319","0","1","","boleto","0","","","40.80","2012-04-24","2012-04-24","40.80","2012-04-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("320","0","1","","BOLETO","0","","","759.00","2012-04-25","2012-04-25","759.00","2012-04-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("321","0","1","","NF6807","0","","","59.00","2012-04-26","2012-04-26","59.00","2012-04-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("322","0","1","","CH 034435","0","","","93.30","2012-04-27","2012-04-27","93.38","2012-04-27","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("323","0","1","","ch 034436","0","","","20.00","2012-04-27","2012-04-27","20.00","2012-04-27","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("324","0","1","","NF 111","0","2012-05-23","","100.85","2012-05-23","2012-05-23","100.85","2012-05-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("325","0","1","","NF 1008","0","2012-10-18","","100.00","2012-05-15","2012-05-15","100.00","2012-05-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("326","0","1","","NF 2463","0","2012-05-07","","65.00","2012-05-05","2012-04-27","65.00","2012-04-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("327","0","1","","NF 46510","0","2012-07-02","","5046.18","2012-06-30","2012-04-30","5046.18","2012-04-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("328","0","1","","601685","0","","","690.18","2012-04-30","2012-04-30","690.18","2012-04-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("329","0","1","","NF 1220","0","","","750.00","2012-04-30","2012-04-30","750.00","2012-04-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("330","0","0","","000047820","0","","","782.80","2012-05-25","2012-05-25","782.80","2012-05-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("331","0","0","","NF 495","0","2012-05-07","","208.00","2012-05-09","2012-05-10","208.00","2012-05-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("332","0","1","","FATURA","0","2012-05-07","","264.74","2012-05-01","2012-05-02","264.74","2012-05-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("333","0","1","","NF 6902","0","","","350.00","2012-05-01","2012-05-02","350.00","2012-05-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("334","0","2","","TRANSFERENCIA","0","","","43.45","2012-05-11","2012-05-11","43.45","2012-05-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("335","0","1","","BOLETO","0","2012-05-18","","1704.07","2012-05-18","2012-05-18","1704.07","2012-05-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("336","0","1","","BOLETO","0","2012-05-18","","160.00","2012-05-18","2012-05-18","160.00","2012-05-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("337","0","1","","CARTAO RV","0","","","175.95","2012-05-16","2012-05-18","175.95","2012-05-18","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("338","0","1","","BOLETO","0","2012-05-21","","249.06","2012-05-18","2012-05-18","249.06","2012-05-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("339","0","1","","CHEQUE","0","2012-05-21","","29.80","2012-05-18","2012-05-18","29.80","2012-05-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("340","0","1","R1-1104","CARTAO","0","","","73.28","2012-05-20","2012-05-20","73.28","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("341","0","1","A2-1505-1856","CARTAO","0","","","90.56","2012-06-20","2012-06-20","90.56","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("342","0","1","","CARTAO","0","2012-10-18","","559.97","2012-05-21","2012-05-21","559.97","2012-05-21","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("343","0","1","R1-1904","CARTAO","0","","","41.28","2012-05-20","2012-05-21","41.28","2012-05-21","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("344","0","1","A2-1704","cartao","0","","","84.15","2012-05-20","2012-05-20","84.15","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("345","0","1","A2-1904","Cartao","0","","","45.91","2012-05-21","2012-05-21","45.91","2012-05-21","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("346","0","1","R1-1704","CARTAO","0","","","510.84","2012-05-20","2012-05-20","510.84","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("347","0","1","","CARTAO","0","2012-10-18","","50.00","2012-05-20","2012-05-20","50.00","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("348","0","1","A2-1704","CARTAO","0","","","84.38","2012-05-20","2012-05-20","84.38","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("349","0","1","A2-1704","CARTAO","0","","","416.56","2012-05-20","2012-05-20","416.56","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("350","0","1","A2-1904","CARTAO","0","","","82.19","2012-05-20","2012-05-20","82.19","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("351","0","1","A2-1904","cartao","0","","","83.82","2012-05-20","2012-05-20","83.82","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("352","0","1","","CARTAO","0","2012-10-18","","200.00","2012-05-20","2012-05-20","200.00","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("353","0","1","","CARTAO","0","2012-05-21","","470.25","2012-05-20","2012-05-20","470.25","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("354","0","1","A2-1904","cartao","0","","","27.15","2012-05-20","2012-05-20","27.15","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("355","0","1","","CARTAO","0","2012-10-18","","20.00","2012-05-20","2012-05-20","20.00","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("356","0","1","","BOLETO","0","2012-05-23","","760.00","2012-05-21","2012-05-21","760.00","2012-05-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("357","0","1","","BOLETO","0","2012-05-23","","620.13","2012-05-20","2012-05-21","620.13","2012-05-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("358","0","1","","BOLETO","0","2012-05-23","","67.91","2012-05-21","2012-05-21","67.91","2012-05-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("359","0","1","","BOLETO","0","2012-05-23","","273.00","2012-05-21","2012-05-21","273.00","2012-05-21","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("360","0","1","A2-1704","CARTAO","0","","","81.85","2012-05-20","2012-05-20","81.85","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("361","0","1","R1-1104","CARTAO","0","","","140.28","2012-05-20","2012-05-21","140.28","2012-05-21","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("362","0","1","R1-1505","cartao","0","","","63.29","2012-06-20","2012-06-20","63.29","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("363","0","1","A2-1004","cartao","0","","","71.04","2012-05-21","2012-05-21","71.04","2012-05-21","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("364","0","1","","DEBITO","0","","","64.30","2012-04-11","2012-04-11","64.30","2012-04-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("365","0","1","","FATURA","0","","","99.80","2012-04-16","2012-04-16","99.80","2012-04-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("366","0","1","","CHEQUE 034508","0","2012-05-23","","350.00","2012-05-17","2012-05-17","350.00","2012-05-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("367","0","2","","CHEQUE 034513","0","2012-05-23","","225.00","2012-05-23","2012-05-23","225.00","2012-05-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("368","0","1","A2-2505","CARTAO","0","2013-01-16","","165.00","2012-06-20","2012-06-20","165.00","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("369","0","2","","CHEQUE 034512","0","2013-01-16","","450.00","2012-05-22","2013-01-21","450.00","2013-01-21","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("370","0","1","","CHEQUE 034515","0","2012-05-23","","100.00","2012-05-23","2012-05-23","100.00","2012-05-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("371","0","1","","TRANSFERENCIA","0","","","80.00","2012-05-02","2012-05-02","80.00","2012-05-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("372","0","2","","TRANSFERENCIA","0","","","80.00","2012-05-04","2012-05-04","80.00","2012-05-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("373","0","3","","TRANSFERENCIA","0","","","35.85","2012-05-23","2012-05-23","35.85","2012-05-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("374","0","1","","TRANSFERENCIA","0","","","300.00","2012-05-04","2012-05-04","300.00","2012-05-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("375","0","2","","TRANSFERENCIA","0","","","250.00","2012-05-08","2012-05-08","250.00","2012-05-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("376","0","3","","TRANSFERENCIA","0","","","200.00","2012-05-10","2012-05-10","200.00","2012-05-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("377","0","4","","TRANSFERENCIA","0","","","638.38","2012-05-23","2012-05-23","638.38","2012-05-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("378","0","1","","TRANSFERENCIA","0","","","250.00","2012-05-14","2012-05-14","250.00","2012-05-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("379","0","2","","TRANSFERENCIA","0","","","300.00","2012-05-15","2012-05-15","300.00","2012-05-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("380","0","3","","TRANSFERENCIA","0","","","23.47","2012-05-23","2012-05-23","23.47","2012-05-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("381","0","1","","TRANSFERENCIA","0","","","344.20","2012-05-23","2012-05-23","344.20","2012-05-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("382","0","1","","CHEQUE 034431","0","","","150.00","2012-04-23","2012-04-23","150.00","2012-04-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("383","0","1","","NF 897","0","2012-06-25","","170.00","2012-06-24","2012-06-25","170.00","2012-06-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("384","0","2","","NF 897","0","2012-07-05","","170.00","2012-07-24","2012-07-24","170.00","2012-07-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("385","0","1","","NF 47820","0","2012-05-28","","806.28","2012-05-25","2012-05-25","806.28","2012-05-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("386","0","1","","TRANSFERENCIA","0","","","223.05","2012-05-24","2012-05-24","223.05","2012-05-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("387","0","1","","TRANSFERENCIA","0","","","49.00","2012-05-24","2012-05-24","49.00","2012-05-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("388","0","1","","BOLETO","0","2012-05-28","","779.00","2012-05-25","2012-05-25","779.00","2012-05-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("389","0","1","","NF 558","0","2012-09-18","","255.00","2012-06-21","2012-06-21","255.00","2012-06-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("390","0","1","","TRANSFERENCIA","0","","","149.20","2012-05-25","2012-05-25","149.20","2012-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("391","0","1","","TRANSFERENCIA","0","","","30.00","2012-05-25","2012-05-25","30.00","2012-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("392","0","1","","TRANSFERENCIA","0","","","400.00","2012-05-08","2012-05-08","400.00","2012-05-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("393","0","1","","TRANSFERENCIA","0","","","250.00","2012-05-14","2012-05-14","250.00","2012-05-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("394","0","2","","TRANSFERENCIA","0","","","282.20","2012-05-25","2012-05-25","282.20","2012-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("395","0","1","","TRANSFERENCIA","0","","","51.70","2012-05-25","2012-05-25","51.70","2012-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("396","0","1","","TRANSFERENCIA","0","","","328.60","2012-05-25","2012-05-25","328.60","2012-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("397","0","1","A2-2505","CARTAO","0","2013-01-16","","75.48","2012-06-20","2012-06-20","75.48","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("398","0","1","A2-1702-1640","CARTAO","0","","","277.10","2012-03-20","2012-03-20","277.10","2012-03-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("399","0","2","A2-1702-1640","CARTAO","0","","","277.10","2012-04-20","2012-04-20","277.10","2012-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("400","0","3","A2-1702-1640","CARTAO","0","","","277.10","2012-05-20","2012-05-20","277.10","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("401","0","1","R1-1505","CARTO","0","","","47.18","2012-06-20","2012-06-20","47.18","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("402","0","1","","TRANSFERENCIA","0","2012-05-28","","48.30","2012-05-28","2012-05-28","48.30","2012-05-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("403","0","1","","FATURA","0","2012-05-28","","74.90","2012-05-28","2012-05-28","74.90","2012-05-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("404","0","1","","NF 30535","0","2012-05-28","","58.50","2012-05-28","2012-05-28","58.50","2012-05-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("405","0","1","","CHEQUE 034517","0","","","344.00","2012-05-28","2012-05-28","344.00","2012-05-28","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("406","0","1","","NF 6566","0","2012-05-29","","185.00","2012-05-25","2012-05-30","185.00","2012-05-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("407","0","1","","BOLETO","0","2012-10-18","","590.00","2012-05-30","2012-05-30","590.00","2012-05-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("408","0","1","","NF","0","2012-10-18","","231.00","2012-05-29","2012-05-29","231.00","2012-05-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("409","0","1","","NF 5270","0","2013-01-16","","133.04","2012-05-31","2012-05-31","133.04","2012-05-31","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("410","0","1","A1-1405","CARTAO","0","","","78.97","2012-06-20","2012-06-20","78.97","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("411","0","1","","CHEQUE","0","2012-05-29","","170.00","2012-05-29","2012-05-30","170.00","2012-05-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("412","0","1","","transferencia","0","","","306.35","2012-05-25","2012-05-25","306.35","2012-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("413","0","1","","TRANSF","0","","","400.00","2012-05-25","2012-05-25","400.00","2012-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("414","0","1","","TRANSFERENCIA","0","","","332.50","2012-05-23","2012-05-23","332.50","2012-05-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("415","0","1","A2-1204","carto","0","2012-07-20","","148.41","2012-05-20","2012-05-20","148.41","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("416","0","1","","fatura","0","","","1021.97","2012-04-16","2012-04-16","1021.97","2012-04-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("417","0","1","","debito","0","","","51.60","2012-03-28","2012-03-28","51.60","2012-03-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("418","0","1","A2-0503","cartao","0","","","222.04","2012-04-20","2012-04-20","222.04","2012-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("419","0","1","","boleto","0","","","494.42","2012-04-20","2012-04-20","494.42","2012-04-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("420","0","1","","transferencia","0","","","452.15","2012-05-16","2012-05-16","452.15","2012-05-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("421","0","1","","cheque","0","2012-06-04","","1002.05","2012-05-30","2012-05-31","1002.05","2012-05-31","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("422","0","1","R1-0805","CARTAO","0","","","186.12","2012-06-20","2012-06-20","186.12","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("423","0","1","","BOLETO","0","","","19.99","2012-05-30","2012-05-30","19.99","2012-05-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("424","0","1","","NF 417","0","2012-06-15","","140.00","2012-06-15","2012-06-15","140.00","2012-06-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("425","0","1","","NF 2595","0","2013-02-06","","280.00","2012-07-06","2012-07-06","280.00","2012-07-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("426","0","1","","cheque 034403","0","2012-06-01","","1430.73","2012-06-01","2012-06-01","1430.73","2012-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("427","0","1","","NF 1597","0","2012-06-01","","1291.20","2012-06-01","2012-06-01","1291.20","2012-06-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("428","0","1","","FATURA","0","","","202.17","2012-06-01","2012-07-02","202.17","2012-07-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("429","0","1","","DEBITO","0","2012-06-01","","31.60","2012-06-01","2012-06-01","31.60","2012-06-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("430","0","1","","TRANSFERENCIA","0","2013-01-16","","300.00","2012-05-28","2012-05-28","300.00","2012-05-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("431","0","1","R1-3005","CARTAO","0","","","395.58","2012-06-20","2012-06-20","395.58","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("432","0","1","","TRANSFERENCIA","0","","","172.30","2012-06-01","2012-06-01","172.30","2012-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("433","0","1","","CHEQUE 034404","0","2012-06-04","","1653.00","2012-06-04","2012-06-04","1653.00","2012-06-04","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("434","0","1","","CHEQUE 034405","0","2012-06-04","","400.00","2012-06-05","2012-06-05","400.00","2012-06-05","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("435","0","1","","TRANSFERENCIA","0","2012-09-11","","159.00","2012-06-04","2012-06-04","159.00","2012-06-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("436","0","1","","TRANSFERENCIA","0","2012-09-11","","159.00","2012-06-04","2012-06-04","159.00","2012-06-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("437","0","1","","TRANSFERENCIA","0","2012-06-04","","150.00","2012-06-04","2012-06-04","150.00","2012-06-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("438","0","1","","TRANSFERENCIA","0","","","621.10","2012-06-04","2012-06-04","621.10","2012-06-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("439","0","1","","TRANSFERENCIA","0","","","20.00","2012-05-28","2012-05-28","20.00","2012-05-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("440","0","2","","TRANSFERENCIA","0","","","296.10","2012-06-05","2012-06-05","296.10","2012-06-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("441","0","1","","DEBITO","0","","","130.54","2012-06-06","2012-06-06","130.54","2012-06-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("442","0","1","","CHEQUE 034406","0","2012-06-06","","916.04","2012-06-05","2012-06-11","916.04","2012-06-11","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("443","0","1","","NF 30924","0","2013-01-16","","119.41","2012-06-05","2012-06-05","119.41","2012-06-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("444","0","1","","NF 2561","0","2012-06-05","","62.50","2012-06-05","2012-06-05","62.50","2012-06-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("445","0","1","","TRANSFERENCIA","0","2013-01-16","","239.20","2012-06-05","2012-06-05","239.20","2012-06-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("446","0","1","","TRANSFERENCIA","0","","","500.00","2012-05-25","2012-05-25","500.00","2012-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("447","0","2","","TRANSFERENCIA","0","","","29.06","2012-06-05","2012-06-05","29.06","2012-06-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("448","0","1","","CH 034407","0","","","77.00","2012-06-13","2012-06-13","77.00","2012-06-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("449","0","1","A2-1805-1729","CARTAO","0","2013-01-16","","83.00","2012-06-20","2012-06-20","83.00","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("450","0","1","A2-0606-1907","CARTAO","0","2012-07-20","","68.22","2012-07-20","2012-07-20","68.22","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("451","0","1","","transferencia","0","","","82.10","2012-06-06","2012-06-06","82.10","2012-06-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("452","0","1","","TRANSFERENCIA","0","","","150.00","2012-06-01","2012-06-01","150.00","2012-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("453","0","2","","TRANSFERENCIA","0","","","412.38","2012-06-08","2012-06-08","412.38","2012-06-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("454","0","1","","CHEQUE 034410","0","","","500.00","2012-06-10","2012-06-14","500.00","2012-06-14","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("455","0","1","","cheque 034411","0","2012-06-11","","100.00","2012-06-11","2012-06-11","100.00","2012-06-11","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("456","0","1","","TRANSF","0","","","719.90","2012-08-13","2012-08-13","719.90","2012-08-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("457","0","1","","CC","0","2013-01-15","","110.90","2012-11-20","2012-11-20","110.90","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("458","0","2","","CC","0","2012-12-18","","110.90","2012-12-20","2012-12-20","110.90","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("459","0","3","","CC","0","2013-01-15","","110.90","2013-01-20","2013-01-21","110.90","2013-01-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("460","0","4","","CC","0","","","110.90","2013-02-20","2013-02-20","110.90","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("461","0","1","","","0","2012-05-02","","613.32","2012-05-02","2012-05-30","613.32","2012-05-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("462","0","1","","","0","2012-05-02","","672.00","2012-05-02","2012-05-02","672.00","2012-05-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("463","0","1","","CHEQUE 034514","0","2012-05-21","","240.70","2012-05-23","2012-05-23","240.70","2012-05-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("464","0","1","","CH 034440","0","2012-05-07","","612.20","2012-05-07","2012-05-07","612.20","2012-05-07","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("465","0","1","","CH 034481","0","2012-07-05","","1398.13","2012-05-07","2012-05-07","1398.13","2012-05-07","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("466","0","1","","NF 44","0","2012-05-07","","98.00","2012-05-07","2012-05-07","98.00","2012-05-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("467","0","2","","CH 034422","0","","","312.50","2012-04-12","2012-04-12","312.50","2012-04-12","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("468","0","2","","CH 034483","0","","","312.50","2012-05-08","2012-05-08","312.50","2012-05-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("469","0","1","","CH 034484","0","2012-05-21","","400.00","2012-05-07","2012-05-07","400.00","2012-05-07","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("470","0","1","","CH 034485","0","2012-05-21","","484.00","2012-05-10","2012-05-10","484.00","2012-05-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("471","0","1","","CH 034486","0","2012-05-15","","100.00","2012-05-10","2012-05-07","100.00","2012-05-07","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("472","0","1","","NF 29607","0","2012-05-07","","197.41","2012-05-05","2012-05-07","197.41","2012-05-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("473","0","1","","NF 5093","0","2012-07-03","","850.00","2012-07-03","2012-07-03","850.00","2012-07-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("474","0","1","","NF 17213","0","","","120.00","2012-05-09","2012-05-09","120.00","2012-05-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("475","0","1","","FATURA","0","","","106.00","2012-05-28","2012-05-10","106.00","2012-05-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("476","0","1","","NF 14","0","2012-05-14","","7361.00","2012-03-18","2012-05-14","7361.00","2012-05-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("477","0","1","","BOLETO","0","2012-07-05","","45.00","2012-05-10","2012-05-10","45.00","2012-05-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("478","0","1","","BOLETO","0","2013-01-16","","451.02","2012-05-10","2012-05-10","451.02","2012-05-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("479","0","1","","NF 5182016","0","2012-07-05","","1568.27","2012-05-10","2012-05-10","1568.27","2012-05-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("480","0","1","","BOLETO","0","2012-07-05","","1483.12","2012-05-10","2012-05-10","1483.12","2012-05-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("481","0","1","","CH 034496","0","2012-07-05","","434.00","2012-05-08","2012-05-08","434.00","2012-05-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("482","0","1","","CH 034499","0","2012-05-15","","4000.00","2012-05-11","2012-05-11","4000.00","2012-05-11","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("483","0","1","","NF 638073","0","2013-01-16","","1120.62","2012-05-29","2012-05-29","1120.62","2012-05-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("484","0","1","","FATURA","0","","","16.33","2012-05-09","2012-05-09","16.33","2012-05-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("485","0","1","","FATURA","0","","","83.66","2012-05-06","2012-05-06","83.66","2012-05-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("486","0","1","","FATURA","0","","","69.90","2012-05-11","2012-05-11","69.90","2012-05-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("487","0","1","","FATURA","0","","","95.38","2012-04-06","2012-04-09","95.38","2012-04-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("488","0","1","A2-0904-","CARTAO","0","2012-05-15","","173.94","2012-05-16","2012-05-16","173.94","2012-05-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("489","0","1","A2-1004","CARTAO","0","","","131.70","2012-05-20","2012-05-20","131.70","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("490","0","1","","TRANSFERENCIA","0","","","70.00","2012-06-20","2012-06-20","70.00","2012-06-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("491","0","2","","TRANSFERENCIA","0","","","313.80","2012-06-22","2012-06-22","313.80","2012-06-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("492","0","1","","TRANSFERENCIA","0","","","32.75","2012-06-25","2012-06-25","32.75","2012-06-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("493","0","1","","TRANSFERENCIA","0","","","300.00","2012-06-15","2012-06-15","300.00","2012-06-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("494","0","2","","TRANSFERENCIA","0","","","300.00","2012-06-20","2012-06-20","300.00","2012-06-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("495","0","3","","TRANSFERENCIA","0","","","200.00","2012-06-21","2012-06-21","200.00","2012-06-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("496","0","1","","TRANSFERENCIA","0","","","261.80","2012-06-22","2012-06-22","261.80","2012-06-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("497","0","1","","TRANSFERENCIA","0","","","40.35","2012-06-22","2012-06-22","40.35","2012-06-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("498","0","1","","TRANSFERENCIA","0","","","183.67","2012-06-22","2012-06-22","183.67","2012-06-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("499","0","1","","TRANSFERENCIA","0","","","30.00","2012-06-25","2012-06-25","30.00","2012-06-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("500","0","1","","transf","0","","","300.00","2012-06-15","2012-06-15","300.00","2012-06-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("501","0","2","","transf","0","","","200.00","2012-06-20","2012-06-20","200.00","2012-06-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("502","0","3","","transf","0","","","130.00","2012-06-22","2012-06-22","130.00","2012-06-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("503","0","4","","transf","0","","","200.00","2012-06-25","2012-06-25","200.00","2012-06-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("504","0","5","","transf","0","","","175.07","2012-06-25","2012-06-25","175.07","2012-06-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("505","0","1","2006-1611","CARTAO","0","2012-07-20","","40.00","2012-07-20","2012-07-20","40.00","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("506","0","2","","DEBITO","0","2013-01-16","","16.00","2012-06-20","2013-06-20","16.00","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("507","0","1","A2-2606-1153","CARTAO","0","2012-07-20","","47.50","2012-07-20","2012-07-20","47.50","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("508","0","1","","transferencia","0","","","400.00","2012-06-08","2012-06-08","400.00","2012-06-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("509","0","2","","transferencia","0","","","150.00","2012-06-12","2012-06-12","150.00","2012-06-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("510","0","3","","transferencia","0","","","150.00","2012-06-15","2012-06-15","150.00","2012-06-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("511","0","4","","transferencia","0","","","150.00","2012-06-15","2012-06-15","150.00","2012-06-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("512","0","5","","transferencia","0","","","200.00","2012-06-18","2012-06-18","200.00","2012-06-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("513","0","1","","TRANSFERENCIA","0","","","80.00","2012-04-03","2012-04-03","80.00","2012-04-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("514","0","2","","TRANSFERENCIA","0","","","100.00","2012-04-04","2012-04-04","100.00","2012-04-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("515","0","1","","CHEQUE 034468","0","2012-06-27","","1900.00","2012-06-27","2012-06-27","1900.00","2012-06-27","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("516","0","1","","transferencia","0","2012-06-27","","35.00","2012-06-27","2012-06-27","35.00","2012-06-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("517","0","1","","nf 3154","0","2012-06-28","","472.00","2012-06-28","2012-06-28","472.00","2012-06-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("518","0","1","","transferencia","0","","","330.00","2012-06-27","2012-06-27","330.00","2012-06-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("519","0","1","","NF 230","0","2012-07-11","","150.00","2012-07-11","2012-07-11","150.00","2012-07-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("520","0","1","","transf","0","","","322.30","2012-06-27","2012-06-27","322.30","2012-06-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("521","0","1","","TRANSFERENCIA","0","","","104.00","2012-06-27","2012-06-27","104.00","2012-06-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("522","0","1","","TRANSFERENCIA","0","","","360.90","2012-04-05","2012-04-05","360.90","2012-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("523","0","1","","NF 319","0","2012-07-05","","1345.00","2012-07-28","2012-07-30","1345.00","2012-07-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("524","0","1","","nf 3156","0","2012-06-28","","550.00","2012-06-28","2012-06-28","550.00","2012-06-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("525","0","1","","nf 5639","0","2012-06-28","","174.71","2012-06-28","2012-06-28","174.71","2012-06-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("526","0","1","","fatura","0","2012-06-28","","77.44","2012-06-28","2012-06-28","77.44","2012-06-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("527","0","1","","TRANSFERENCIA","0","","","100.00","2012-06-29","2012-06-28","100.00","2012-06-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("528","0","1","","7531","0","2012-07-20","","130.64","2012-07-20","2012-07-20","130.64","2012-07-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("529","0","1","","CHEQUE 034469","0","2012-07-05","","115.00","2012-06-29","2012-06-29","115.00","2012-06-29","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("530","0","2","","CHEQUE 034470","0","2012-07-05","","115.00","2012-07-16","2012-07-16","115.00","2012-07-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("531","0","1","","BOLETO","0","2012-06-29","","500.00","2012-06-29","2012-06-29","500.00","2012-06-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("532","0","1","","BOLETO","0","2012-06-29","","339.34","2012-06-29","2012-06-29","339.34","2012-06-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("533","0","1","","","0","2012-07-05","","185.00","2012-07-11","2012-07-11","185.00","2012-07-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("534","0","1","","nf 164","0","2012-07-05","","138.00","2012-07-27","2012-07-26","138.00","2012-07-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("535","0","2","","nf 164","0","2012-07-05","","138.00","2012-08-04","2012-08-06","138.00","2012-08-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("536","0","1","","CHEQUE 034471","0","2012-07-13","","864.88","2012-06-30","2012-07-13","864.88","2012-07-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("537","0","1","","FATURA","0","2012-09-18","","229.45","2012-07-01","2012-07-01","229.45","2012-07-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("538","0","1","","DEBITO AUT","0","2012-07-02","","31.60","2012-07-01","2012-07-01","31.60","2012-07-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("539","0","1","","CHEQUE 034472","0","2012-07-02","","1699.41","2012-07-02","2012-07-02","1699.41","2012-07-02","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("540","0","1","","","0","2012-07-02","","305.20","2012-06-30","2012-07-02","305.20","2012-07-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("541","0","1","","BOLETO","0","","","1240.99","2012-04-23","2012-04-23","1240.99","2012-04-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("542","0","1","","transferencia","0","","","1454.63","2012-04-05","2012-04-05","1454.63","2012-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("543","0","1","","BOLETO","0","2012-07-16","","158.86","2012-07-13","2012-07-13","158.86","2012-07-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("544","0","1","","DEBITO","0","","","153.98","2012-07-06","2012-07-06","153.98","2012-07-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("545","0","1","","DEBITO","0","","","581.31","2012-07-11","2012-07-11","581.31","2012-07-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("546","0","1","","NF 5272","0","2012-07-18","","245.00","2012-07-14","2012-07-14","245.00","2012-07-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("547","0","1","","CHEQUE 034474","0","2013-01-16","","500.89","2012-07-05","2012-07-05","500.89","2012-07-05","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("548","0","1","","cartao","0","2012-07-05","","787.68","2012-07-20","2012-07-20","787.68","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("549","0","1","","NF1188","0","","","389.29","2012-03-09","2012-03-09","389.29","2012-03-09","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("550","0","1","","BOLETO","0","2012-07-05","","54.16","2012-07-05","2012-07-05","54.16","2012-07-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("551","0","6","","transferencia","0","","","2125.00","2012-06-29","2012-06-29","2125.00","2012-06-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("552","0","7","","transferencia","0","","","762.36","2012-07-06","2012-07-06","762.36","2012-07-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("553","0","1","","transferencia","0","","","25.00","2012-06-12","2012-06-12","25.00","2012-06-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("554","0","1","","CHEQUE 034475","0","","","425.00","2012-07-06","2012-07-06","425.00","2012-07-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("555","0","1","","TRANSFERENCIA","0","","","300.00","2012-06-13","2012-06-13","300.00","2012-06-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("556","0","1","","TRANSFERENCIA","0","","","383.19","2012-07-06","2012-07-06","383.19","2012-07-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("557","0","1","","","0","2012-09-11","","270.50","2012-07-19","2012-07-19","270.50","2012-07-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("558","0","1","","transferencia","0","","","331.66","2012-06-29","2012-06-29","331.66","2012-06-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("559","0","1","","TRANSF","0","","","215.30","2012-07-02","2012-07-02","215.30","2012-07-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("560","0","1","","CHEQUE 034476","0","2012-09-11","","450.00","2012-07-10","2012-07-10","450.00","2012-07-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("561","0","1","","CHEQUE 034477","0","2012-10-29","","4000.00","2012-07-10","2012-07-10","4000.00","2012-07-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("562","0","1","","CHEQUE 034478","0","2013-01-16","","100.00","2012-07-10","2012-07-10","100.00","2012-07-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("563","0","2","","NF 3323","0","2012-07-10","","472.00","2012-07-10","2012-07-10","472.00","2012-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("564","0","1","","boleto","0","2012-07-10","","413.89","2012-07-10","2012-07-10","413.89","2012-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("565","0","1","","BOLETO","0","2012-07-10","","115.70","2012-07-10","2012-07-10","115.70","2012-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("566","0","1","","BOLETO","0","2012-07-10","","1710.02","2012-07-10","2012-07-10","1710.02","2012-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("567","0","1","","BOLETO","0","2012-07-10","","45.00","2012-07-10","2012-07-10","45.00","2012-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("568","0","1","","FATURA","0","2012-07-10","","49.90","2012-07-10","2012-07-10","49.90","2012-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("569","0","1","","FATURA","0","2012-07-10","","49.90","2012-07-10","2012-07-10","49.90","2012-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("570","0","1","","FATURA","0","2012-07-10","","1200.41","2012-07-10","2012-07-10","1200.41","2012-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("571","0","1","","NF 32542","0","2012-07-10","","25.65","2012-07-10","2012-07-10","25.65","2012-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("572","0","1","","NF 3218","0","2012-07-10","","236.00","2012-07-10","2012-07-10","236.00","2012-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("573","0","1","","BOLETO","0","2012-07-10","","1750.85","2012-07-10","2012-07-10","1750.85","2012-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("574","0","1","","TRANSFERENCIA","0","","","166.95","2012-07-11","2012-07-11","166.95","2012-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("575","0","2","","transferencia","0","2013-01-16","","52.63","2012-07-11","2012-07-11","52.63","2012-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("576","0","1","","transferencia","0","2012-10-29","","63.00","2012-07-05","2012-07-05","63.00","2012-07-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("577","0","1","","NF 6975","0","2012-07-12","","94.89","2012-07-12","2012-07-12","94.89","2012-07-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("578","0","1","","TRANSFERENCIA","0","2012-07-11","","105.50","2012-07-11","2012-07-11","105.50","2012-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("579","0","1","","TRANSFERENCIA","0","2012-07-16","","715.00","2012-07-11","2012-07-16","715.00","2012-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("580","0","1","","708998","0","2013-01-16","","212.40","2012-07-30","2012-07-30","212.40","2012-07-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("581","0","1","","DEBITO","0","","","16.33","2012-07-09","2012-07-10","16.33","2012-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("582","0","1","","CH 034525","0","2013-01-16","","344.00","2012-07-12","2012-07-12","344.00","2012-07-12","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("583","0","1","","CHEQUE 034527","0","2013-01-16","","420.00","2012-07-13","2012-07-13","420.00","2012-07-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("584","0","1","","boleto","0","2012-07-16","","433.00","2012-07-16","2012-07-16","433.00","2012-07-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("585","0","2","","boleto","0","2012-07-16","","433.00","2012-08-16","2012-08-16","433.00","2012-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("586","0","3","","boleto","0","2012-07-16","","433.00","2012-09-16","2012-09-17","433.00","2012-09-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("587","0","1","","cheque 034525","0","2013-01-16","","500.00","2012-07-12","2012-07-12","500.00","2012-07-12","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("588","0","1","","382617","0","2012-07-27","","49.26","2012-07-27","2012-07-27","49.26","2012-07-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("589","0","1","","DEBITO","0","","","23.60","2012-07-10","2012-07-10","23.60","2012-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("590","0","1","","CARTAO","0","2012-08-20","","37.34","2012-08-20","2012-08-20","37.34","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("591","0","2","","CARTAO","0","2012-10-22","","37.33","2012-09-20","2012-09-20","37.33","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("592","0","3","","CARTAO","0","2012-10-22","","37.33","2012-10-20","2012-10-20","37.33","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("593","0","1","","TRANSFERENCIA","0","","","95.35","2012-07-02","2012-07-02","95.35","2012-07-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("594","0","1","","TRANSFERENCIA","0","","","178.95","2012-06-29","2012-06-29","178.95","2012-06-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("595","0","1","","TRANSFERENCIA","0","","","80.90","2012-06-29","2012-06-29","80.90","2012-06-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("596","0","1","","CHEQUE 034530","0","2012-07-16","","80.00","2012-07-16","2012-07-16","80.00","2012-07-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("597","0","1","","CHEQUE 034531","0","2012-07-16","","80.00","2012-07-16","2012-07-16","80.00","2012-07-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("598","0","1","","cheque 034532","0","2012-07-16","","700.00","2012-07-16","2012-07-16","700.00","2012-07-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("599","0","1","","CHEQUE 034","0","2013-02-05","","134.00","2012-07-16","2012-07-16","134.00","2012-07-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("600","0","1","","CHEQUE 034480","0","","","29.96","2012-07-10","2012-07-10","29.96","2012-07-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("601","0","1","","NF","0","","","672.00","2012-07-22","2012-07-22","672.00","2012-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("602","0","1","","CHEQUE 034534","0","2013-01-16","","170.67","2012-07-17","2012-07-17","170.67","2012-07-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("603","0","1","","CHEQUE 034534","0","2013-01-16","","196.40","2012-07-17","2012-07-17","196.40","2012-07-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("604","0","1","","CARTAO RV","0","","","41.02","2012-03-16","2012-03-16","41.02","2012-03-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("605","0","2","","CARTAO RV","0","","","41.02","2012-04-16","2012-04-16","41.02","2012-04-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("606","0","3","","CARTAO RV","0","","","41.02","2012-05-16","2012-05-16","41.02","2012-05-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("607","0","4","","CARTAO RV","0","","","41.02","2012-06-16","2012-06-16","41.02","2012-06-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("608","0","5","","CARTAO RV","0","","","41.02","2012-07-16","2012-07-16","41.02","2012-07-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("609","0","1","","CARTAO RV","0","","","23.25","2012-03-16","2012-03-16","23.25","2012-03-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("610","0","2","","CARTAO RV","0","","","23.25","2012-04-16","2012-04-16","23.25","2012-04-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("611","0","3","","CARTAO RV","0","","","23.25","2012-05-16","2012-05-16","23.25","2012-05-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("612","0","4","","CARTAO RV","0","","","23.25","2012-06-16","2012-06-16","23.25","2012-06-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("613","0","5","","CARTAO RV","0","","","23.25","2012-07-16","2012-07-16","23.25","2012-07-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("614","0","1","","CARTAO RV","0","","","99.11","2012-04-16","2012-04-16","99.11","2012-04-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("615","0","2","","CARTAO RV","0","","","99.11","2012-05-16","2012-05-16","99.11","2012-05-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("616","0","3","","CARTAO RV","0","","","99.11","2012-06-16","2012-06-16","99.11","2012-06-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("617","0","4","","CARTAO RV","0","","","99.11","2012-07-16","2012-07-16","99.11","2012-07-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("618","0","1","","CARTAO RV","0","","","84.35","2012-04-16","2012-04-16","84.35","2012-04-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("619","0","2","","CARTAO RV","0","","","84.35","2012-05-16","2012-05-16","84.35","2012-05-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("620","0","3","","CARTAO RV","0","","","84.35","2012-06-16","2012-06-16","84.35","2012-06-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("621","0","4","","CARTAO RV","0","","","84.35","2012-07-16","2012-07-16","84.35","2012-07-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("622","0","1","","CARTAO RV","0","","","82.75","2012-04-16","2012-04-16","82.75","2012-04-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("623","0","2","","CARTAO RV","0","","","82.75","2012-05-16","2012-05-16","82.75","2012-05-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("624","0","3","","CARTAO RV","0","","","82.75","2012-06-16","2012-06-16","82.75","2012-06-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("625","0","4","","CARTAO RV","0","","","82.75","2012-07-16","2012-07-16","82.75","2012-07-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("626","0","1","","cartao rv","0","","","97.50","2012-04-16","2012-04-16","97.50","2012-04-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("627","0","2","","cartao rv","0","","","97.50","2012-05-16","2012-05-16","97.50","2012-05-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("628","0","3","","cartao rv","0","","","97.50","2012-06-16","2012-06-16","97.50","2012-06-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("629","0","4","","cartao rv","0","","","97.50","2012-07-16","2012-07-16","97.50","2012-07-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("630","0","1","","CHEQUE","0","","","88.65","2012-07-17","2012-07-17","88.65","2012-07-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("631","0","1","","CHEQUE","0","2013-01-16","","69.50","2012-07-18","2012-07-18","69.50","2012-07-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("632","0","1","","TRANFERENCIA","0","","","300.00","2012-07-02","2012-07-02","300.00","2012-07-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("633","0","2","","TRANSFERENCIA","0","","","48.61","2012-07-11","2012-07-11","48.61","2012-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("634","0","1","","TRANSFERENCIA","0","","","227.10","2012-07-11","2012-07-11","227.10","2012-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("635","0","1","","transferencia","0","","","150.00","2012-07-02","2012-07-02","150.00","2012-07-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("636","0","2","","trasnferencia","0","","","244.00","2012-07-11","2012-07-11","244.00","2012-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("637","0","1","","TRANSFERENCIA","0","","","300.00","2012-07-02","2012-07-02","300.00","2012-07-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("638","0","2","","TRANSFERENCIA","0","","","86.91","2012-07-11","2012-07-11","86.91","2012-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("639","0","1","","TRANSFERENCIA","0","","","60.00","2012-06-18","2012-06-18","60.00","2012-06-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("640","0","2","","TRANSFERENCIA","0","","","72.10","2012-07-11","2012-07-11","72.10","2012-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("641","0","1","","TRANSFERENCIA","0","","","300.00","2012-07-02","2012-07-02","300.00","2012-07-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("642","0","2","","TRANSFERENCIA","0","","","400.00","2012-07-03","2012-07-03","400.00","2012-07-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("643","0","3","","TRANSFERENCIA","0","","","212.50","2012-07-11","2012-07-11","212.50","2012-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("644","0","1","","51339","0","2012-07-18","","95.00","2012-07-18","2012-07-18","95.00","2012-07-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("645","0","1","","TRANSFERENCIA","0","","","99.90","2012-07-11","2012-07-11","99.90","2012-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("646","0","1","","TRASNFERENCIA","0","","","30.00","2012-07-04","2012-07-04","30.00","2012-07-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("647","0","2","","TRANSFERENCIA","0","","","300.00","2012-07-05","2012-07-05","300.00","2012-07-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("648","0","3","","TRANSFERENCIA","0","","","426.30","2012-07-11","2012-07-11","426.30","2012-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("649","0","1","","NF 1496","0","2012-07-18","","95.28","2012-07-18","2012-07-18","95.28","2012-07-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("650","0","1","","BOLETO","0","2012-07-18","","125.58","2012-07-18","2012-07-18","125.58","2012-07-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("651","0","1","","2331","0","2013-01-16","","400.00","2012-07-18","2012-07-18","400.00","2012-07-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("652","0","1","","CARTAO","0","2012-07-20","","75.00","2012-07-20","2012-07-20","75.00","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("653","0","1","","CARTO","0","2012-07-20","","137.97","2012-07-20","2012-07-20","137.97","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("654","0","1","","CARTAO","0","2012-07-20","","131.00","2012-07-01","2012-07-20","131.00","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("655","0","1","","BOLETO","0","2012-07-20","","1802.98","2012-07-20","2012-07-20","1802.98","2012-07-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("656","0","1","","boleto","0","2012-07-20","","440.00","2012-07-20","2012-07-20","440.00","2012-07-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("657","0","1","","BOLETO","0","2012-07-20","","848.00","2012-07-20","2012-07-20","848.00","2012-07-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("658","0","1","","TRANSFERENCIA","0","","","386.07","2012-07-13","2012-07-13","386.07","2012-07-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("659","0","1","","TRANSFERENCIA","0","","","344.10","2012-07-13","2012-07-13","344.10","2012-07-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("660","0","1","","TRANSFERENCIA","0","","","130.00","2012-07-05","2012-07-05","130.00","2012-07-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("661","0","2","","TRANSFERENCIA","0","","","130.00","2012-07-06","2012-07-06","130.00","2012-07-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("662","0","3","","LIVRO CX","0","","","10.00","2012-07-05","2012-07-05","10.00","2012-07-05","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("663","0","1","","cartao","0","2013-01-16","","509.34","2012-07-20","2012-07-20","509.34","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("664","0","4","A2-0603-1557","CARTAO","0","2012-07-20","","256.43","2012-07-20","2012-07-20","256.43","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("665","0","4","A2-0503-","CARTAO","0","2012-07-20","","222.04","2012-07-20","2012-07-20","222.04","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("666","0","3","A2-1004","CARTAO","0","2012-07-20","","131.70","2012-07-20","2012-07-20","131.70","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("667","0","3","A2-1004","CARTAO","0","2012-07-20","","71.04","2012-07-20","2012-07-20","71.04","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("668","0","3","A2-1204","CARTAO","0","2012-07-20","","148.41","2012-07-20","2012-07-20","148.41","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("669","0","3","A2-1704","CARTAO","0","2012-07-20","","84.38","2012-07-20","2012-07-20","84.38","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("670","0","3","A2-1704","CARTAO","0","2012-07-20","","84.15","2012-07-20","2012-07-20","84.15","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("671","0","3","A2-1704","CARTAO","0","2013-03-01","","81.85","2012-07-20","2012-07-20","81.85","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("672","0","3","","CARTAO","0","2012-07-20","","89.00","2012-07-20","2012-07-20","89.00","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("673","0","3","A2-1904","CARTAO","0","2012-07-20","","82.19","2012-07-20","2012-07-20","82.19","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("674","0","3","A2-1904","CARTAO","0","2012-07-20","","45.91","2012-07-20","2012-07-20","45.91","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("675","0","3","A2-19-04","CARTAO","0","2012-07-20","","27.15","2012-07-20","2012-07-20","27.15","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("676","0","3","A2-1904","CARTAO","0","2012-07-20","","83.82","2012-07-20","2012-07-20","83.82","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("677","0","1","R1-0405","CARTAO","0","","","96.57","2012-06-20","2012-06-20","96.57","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("678","0","2","R1-0405","CARTAO","0","2012-07-20","","96.57","2012-07-20","2012-07-20","96.57","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("679","0","2","A2-1505-1856","CARTAO","0","2012-07-20","","90.56","2012-07-20","2012-07-20","90.56","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("680","0","2","R1-0805","CARTAO","0","2012-07-20","","186.12","2012-07-20","2012-07-20","186.12","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("681","0","2","R1-1105","CARTAO","0","2012-07-20","","246.56","2012-07-20","2012-07-20","246.56","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("682","0","2","A1-1405","CARTAO","0","2012-07-20","","78.97","2012-07-20","2012-07-20","78.97","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("683","0","2","R1-1505-","CARTAO","0","2012-07-20","","87.42","2012-07-20","2012-07-20","87.43","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("684","0","2","R1-1505","CARTAO","0","2012-07-20","","63.28","2012-07-20","2012-07-20","63.28","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("685","0","2","R1-1505","CARTAO","0","2013-02-05","","63.28","2012-07-20","2012-07-20","63.28","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("686","0","2","R1-1505","CARTAO","0","2012-07-20","","63.42","2012-07-20","2012-07-20","63.43","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("687","0","2","R1-1505","CARTAO","0","2012-07-20","","47.18","2012-07-20","2012-07-20","47.18","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("688","0","2","R1-1705","CARTAO","0","2012-07-20","","40.00","2012-08-20","2012-08-20","40.00","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("689","0","2","R1-1805","CARTAO","0","2012-07-20","","92.50","2012-07-20","2012-07-20","92.50","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("690","0","2","R1-2105","CARTAO","0","2012-07-20","","266.57","2012-07-20","2012-07-20","266.57","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("691","0","1","R1-2805-","CARTAO","0","","","50.49","2012-05-20","2012-05-20","50.49","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("692","0","2","R1-2805","CARTAO","0","","","50.49","2012-06-20","2012-06-20","50.49","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("693","0","3","R1-2805","CARTAO","0","2013-02-08","","50.49","2012-08-20","2012-08-20","50.49","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("694","0","1","R1-2805","CARTAO","0","","","47.15","2012-05-20","2012-05-20","47.15","2012-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("695","0","2","R1-2805","CARTAO","0","","","47.15","2012-06-20","2012-06-20","47.15","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("696","0","3","R1-2805","CARTAO","0","2013-02-08","","47.15","2012-08-20","2012-08-20","47.15","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("697","0","1","R1-2805","CARTAO","0","","","50.49","2012-06-20","2012-06-20","50.49","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("698","0","2","R1-2805","CARTAO","0","","","50.49","2012-07-20","2012-07-20","50.49","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("699","0","1","R1-2905","CARTAO","0","","","36.15","2012-06-20","2012-06-20","36.15","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("700","0","2","R1-2905","CARTAO","0","","","36.15","2012-07-20","2012-07-20","36.15","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("701","0","2","A2-2905","CARTAO","0","2012-07-20","","80.78","2012-07-20","2012-07-20","80.78","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("702","0","2","R1-2905","CARTAO","0","","","30.49","2012-07-20","2012-07-20","30.49","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("703","0","2","r1-3005","cartao","0","2012-07-20","","395.58","2012-07-20","2012-07-20","395.58","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("704","0","1","","cartao","0","2012-07-20","","100.00","2012-07-20","2012-07-20","100.00","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("705","0","1","r1-1106","cartao","0","","","54.50","2012-07-20","2012-07-20","54.50","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("706","0","1","r1-1306","cartao","0","","","49.00","2012-07-20","2012-07-20","49.00","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("707","0","1","R1-1306","CARTAO","0","2012-10-22","","72.07","2012-07-20","2012-07-20","72.07","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("708","0","1","","CARTAO","0","2012-07-20","","20.00","2012-07-20","2012-07-20","20.00","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("709","0","1","R1-1506","CARTAO","0","","","75.10","2012-07-20","2012-07-20","75.10","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("710","0","1","R1-2206","CARTAO","0","2012-07-20","","104.33","2012-07-20","2012-07-20","104.33","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("711","0","1","","CARTAO","0","2012-07-20","","30.00","2012-07-20","2012-07-20","30.00","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("712","0","1","A2-2606","CARTAO","0","2012-07-20","","51.28","2012-07-20","2012-07-20","51.28","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("713","0","1","R1-2806","CARTAO","0","","","50.78","2012-07-20","2012-07-20","50.78","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("714","0","1","","CARTAO","0","2012-07-20","","478.52","2012-07-20","2012-07-20","478.52","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("715","0","1","","CARTAO","0","2012-07-20","","94.17","2012-07-20","2012-07-20","94.17","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("716","0","1","","CARTAO","0","2012-07-20","","30.00","2012-07-20","2012-07-20","30.00","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("717","0","1","","CARTAO","0","2012-10-22","","45.33","2012-07-20","2012-07-20","45.33","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("718","0","1","","CARTAO","0","2012-07-20","","45.32","2012-07-20","2012-07-20","45.32","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("719","0","1","","CARTAO","0","2012-07-20","","26.72","2012-07-20","2012-07-20","26.72","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("720","0","1","","CARTAO","0","2012-07-20","","275.52","2012-07-20","2012-07-20","275.52","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("721","0","1","","9109","0","2012-07-20","","479.60","2012-07-20","2012-07-20","479.60","2012-07-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("722","0","1","","CHEQUE 034538","0","2013-01-16","","260.00","2012-07-20","2012-07-20","260.00","2012-07-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("723","0","1","","TRANSFERENCIA","0","","","982.50","2012-07-20","2012-07-23","982.50","2012-07-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("724","0","1","A3-2007-","cartao","0","2012-08-20","","33.05","2012-08-20","2012-08-20","33.05","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("725","0","1","","CHEQUE 034539","0","2012-09-11","","900.00","2012-07-23","2012-07-23","900.00","2012-07-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("726","0","1","","BOLETO","0","2012-09-12","","48.00","2012-07-21","2012-07-21","48.00","2012-07-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("727","0","1","A1-2107","CARTAO","0","2012-08-20","","34.47","2012-08-20","2012-08-20","34.47","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("728","0","1","","TRANSFERENCIA","0","","","230.26","2012-07-13","2012-07-13","230.26","2012-07-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("729","0","1","","TRANSFERENCIA","0","","","100.00","2012-07-10","2012-07-10","100.00","2012-07-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("730","0","2","","TRANFERESNCIA","0","","","40.70","2012-07-13","2012-07-13","40.70","2012-07-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("731","0","1","","TRANSFERENCIA","0","","","495.00","2012-07-13","2012-07-13","495.00","2012-07-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("732","0","1","","TRANSFERENCIA","0","","","73.00","2012-07-19","2012-07-23","73.00","2012-07-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("733","0","1","","transferencia","0","","","300.00","2012-07-02","2012-07-02","300.00","2012-07-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("734","0","2","","transferencia","0","","","1043.09","2012-07-23","2012-07-23","1043.09","2012-07-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("735","0","1","","TRANSF","0","","","500.00","2012-07-17","2012-07-17","500.00","2012-07-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("736","0","2","","TRANSF","0","","","300.00","2012-07-19","2012-07-19","300.00","2012-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("737","0","3","","TRANSF","0","","","300.00","2012-07-20","2012-07-20","300.00","2012-07-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("738","0","1","A2-1707-","CARTAO","0","2012-08-20","","79.18","2012-08-20","2012-08-20","79.18","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("739","0","1","","CHEQUE 034540","0","2013-01-16","","150.00","2012-07-24","2012-07-24","150.00","2012-07-24","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("740","0","1","","CHEQUE 034541","0","2013-01-16","","400.00","2012-07-24","2012-07-24","400.00","2012-07-24","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("741","0","1","","TRANFERENCIA","0","","","315.02","2012-07-24","2012-07-24","315.02","2012-07-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("742","0","1","","TRANSFERENCIA","0","","","574.65","2012-07-18","2012-07-18","574.65","2012-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("743","0","1","","TRANSFERENCIA","0","","","160.00","2012-07-06","2012-07-06","160.00","2012-07-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("744","0","1","","transferencia","0","","","369.56","2012-07-16","2012-07-16","369.56","2012-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("745","0","1","","TRANSFERENCIA","0","","","111.50","2012-07-16","2012-07-16","111.50","2012-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("746","0","1","","TRANSFERENCIA","0","","","118.10","2012-07-17","2012-07-17","118.10","2012-07-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("747","0","1","","TRANSFERENCIA","0","","","300.00","2012-07-19","2012-07-19","300.00","2012-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("748","0","2","","TRANSFERENCIA","0","","","350.20","2012-07-20","2012-07-20","350.20","2012-07-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("749","0","4","","TRANSFERENCIA","0","","","126.00","2012-07-23","2012-07-23","252.00","2012-07-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("750","0","1","","TRANSFERENCIA","0","","","100.00","2012-07-17","2012-07-17","100.00","2012-07-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("751","0","2","","TRANSFERENCIA","0","","","39.10","2012-07-23","2012-07-23","39.10","2012-07-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("752","0","1","","BOLETO","0","2013-02-06","","764.00","2012-07-25","2012-07-25","764.00","2012-07-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("753","0","2","","boleto","0","2012-10-29","","99.00","2012-07-25","2012-07-25","99.00","2012-07-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("754","0","1","","1307","0","2012-07-26","","1695.20","2012-07-26","2012-07-26","1695.20","2012-07-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("755","0","1","","boleto","0","2012-07-26","","730.00","2012-07-26","2012-07-26","730.00","2012-07-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("756","0","1","","cheque 034543","0","","","1804.32","2012-07-26","2012-07-26","1804.32","2012-07-26","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("757","0","1","","transferencia","0","","","39.95","2012-07-27","2012-07-27","39.95","2012-07-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("758","0","1","","transf","0","","","300.00","2012-07-23","2012-07-23","300.00","2012-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("759","0","2","","transf","0","","","125.00","2012-07-20","2012-07-20","125.00","2012-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("760","0","3","","transf","0","","","200.00","2012-07-27","2012-07-27","200.00","2012-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("761","0","1","","TRANSF","0","","","45.11","2012-07-06","2012-07-06","45.11","2012-07-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("762","0","2","","TRANSF","0","","","200.00","2012-07-24","2012-07-24","200.00","2012-07-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("763","0","3","","TRANSF","0","","","184.23","2012-07-27","2012-07-27","184.23","2012-07-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("764","0","1","","TRANSF","0","","","300.00","2012-07-16","2012-07-16","300.00","2012-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("765","0","2","","TRANSF","0","","","425.45","2012-07-27","2012-07-27","425.45","2012-07-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("766","0","1","","2813","0","2012-10-29","","200.00","2012-07-30","2012-07-30","200.00","2012-07-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("767","0","1","","10230","0","2012-08-03","","350.00","2012-07-28","2012-08-06","350.00","2012-08-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("768","0","1","","33341","0","2013-01-16","","84.08","2012-07-30","2012-07-30","84.08","2012-07-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("769","0","1","","FATURA","0","2013-01-16","","74.90","2012-07-28","2012-07-28","74.90","2012-07-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("770","0","1","","BOLETO","0","2012-07-31","","550.00","2012-07-30","2012-07-30","550.00","2012-07-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("771","0","1","","BOLETO","0","2013-02-06","","712.00","2012-07-30","2012-07-30","712.00","2012-07-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("772","0","1","","TRANSF","0","","","1954.50","2012-07-30","2012-08-10","1954.50","2012-08-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("773","0","2","","TRANSF","0","","","1849.00","2012-07-30","2012-08-13","1849.00","2012-08-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("774","0","3","","CHEQUE 034558","0","","","1954.50","2012-07-30","2012-08-10","1954.50","2012-08-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("775","0","1","","BNDES","0","2013-01-15","","421.83","2012-08-16","2012-08-16","421.83","2012-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("776","0","1","","TRANSFERENCIA","0","","","511.54","2012-07-30","2012-07-30","511.54","2012-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("777","0","1","","TRANSF","0","","","22.40","2012-07-30","2012-07-30","22.40","2012-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("778","0","1","","TRANSF","0","","","439.90","2012-07-30","2012-07-30","439.90","2012-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("779","0","1","","TRANSF","0","","","100.00","2012-07-23","2012-07-23","100.00","2012-07-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("780","0","2","","TRANSF","0","","","26.95","2012-07-30","2012-07-30","26.95","2012-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("781","0","1","","TRANSF","0","","","143.83","2012-07-30","2012-07-30","143.83","2012-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("782","0","1","","94410","0","","","143.10","2012-04-20","2012-04-20","143.10","2012-04-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("783","0","2","","94410","0","","","143.10","2012-05-20","2012-05-20","143.10","2012-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("784","0","1","","transferencia","0","2012-08-01","","241.92","2012-08-01","2012-08-01","241.92","2012-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("785","0","1","","debito","0","","","31.60","2012-08-01","2012-08-01","31.60","2012-08-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("786","0","1","","fatura","0","2012-08-01","","201.33","2012-08-01","2012-08-01","201.33","2012-08-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("787","0","1","","5273","0","2012-08-10","","741.60","2012-08-01","2012-09-11","741.60","2012-09-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("788","0","1","","CHEQUE 034547","0","2013-01-16","","1147.97","2012-08-01","2012-08-01","1147.97","2012-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("789","0","1","","boleto","0","2012-08-03","","730.00","2012-08-02","2012-08-03","730.00","2012-08-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("790","0","1","","CHEQUE 034548","0","2012-08-03","","2010.97","2012-08-02","2012-08-06","2010.97","2012-08-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("791","0","1","","CHEQUE 034549","0","2012-08-03","","463.06","2012-08-02","2012-08-06","463.06","2012-08-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("792","0","1","","CHEQUE 034550","0","2012-08-03","","75.00","2012-08-03","2012-08-06","75.00","2012-08-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("793","0","1","","CHEQUE 034550","0","2012-08-03","","162.21","2012-08-03","2012-08-06","162.21","2012-08-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("794","0","1","","TRANSFERENCIA","0","","","549.95","2012-08-03","2012-08-03","549.95","2012-08-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("795","0","2","","51396","0","2012-08-03","","250.00","2012-08-03","2012-08-03","250.00","2012-08-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("796","0","1","","8327","0","2012-08-03","","1530.00","2012-08-03","2012-08-03","1530.00","2012-08-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("797","0","1","","16269","0","2012-08-03","","201.07","2012-08-03","2012-08-03","201.07","2012-08-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("798","0","1","","","0","","","69.90","2012-08-06","2012-08-06","69.90","2012-08-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("799","0","1","","transf","0","","","138.00","2012-08-06","2012-08-06","138.00","2012-08-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("800","0","1","","boleto","0","","","88.81","2012-04-16","2012-04-16","88.81","2012-04-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("801","0","1","","TRANSF","0","","","168.43","2012-08-06","2012-08-06","168.43","2012-08-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("802","0","1","","TRANSF","0","","","100.00","2012-07-31","2012-07-31","100.00","2012-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("803","0","2","","TRANSF","0","","","81.50","2012-08-06","2012-08-06","81.50","2012-08-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("804","0","1","","cheque 034555","0","","","344.00","2012-08-10","2012-08-10","344.00","2012-08-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("805","0","1","","674","0","2012-08-09","","545.00","2012-08-08","2012-08-08","545.00","2012-08-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("806","0","1","","TRANSF","0","","","182.85","2012-08-08","2012-08-08","182.85","2012-08-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("807","0","1","","034568","0","","","49.19","2012-08-08","2012-08-16","49.19","2012-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("808","0","1","","FATURA","0","","","16.33","2012-08-09","2012-08-09","16.33","2012-08-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("809","0","1","","FATURA","0","2012-08-10","","1769.08","2012-08-10","2012-08-10","1769.08","2012-08-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("810","0","1","","42649","0","2012-08-10","","350.20","2012-08-10","2012-08-10","350.20","2012-08-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("811","0","1","","TRANSF","0","","","100.00","2012-07-30","2012-07-30","100.00","2012-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("812","0","2","","TRANSF","0","","","55.92","2012-08-10","2012-08-10","55.92","2012-08-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("813","0","1","","TRANSF","0","","","185.79","2012-08-10","2012-08-10","185.79","2012-08-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("814","0","1","","TRANSF","0","","","250.00","2012-08-10","2012-08-10","250.00","2012-08-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("815","0","1","","fatura","0","2012-08-10","","99.80","2012-08-10","2012-08-10","99.80","2012-08-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("816","0","1","","fatura","0","2012-08-10","","1750.85","2012-08-10","2012-08-10","1750.85","2012-08-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("817","0","1","","138158","0","2012-08-10","","34.00","2012-08-10","2012-08-10","34.00","2012-08-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("818","0","1","","33683","0","2012-08-10","","45.44","2012-08-10","2012-08-10","45.44","2012-08-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("819","0","1","","6124","0","2012-08-10","","210.38","2012-08-10","2012-08-10","210.38","2012-08-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("820","0","1","","BOLETO","0","2012-08-10","","45.00","2012-08-10","2012-08-10","45.00","2012-08-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("821","0","1","","BOLETO","0","2012-08-10","","557.34","2012-08-10","2012-08-10","557.34","2012-08-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("822","0","1","","cheque 034560","0","","","180.00","2012-08-10","2012-08-10","180.00","2012-08-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("823","0","1","","CARTAO","0","","","18.90","2012-08-10","2012-08-10","18.90","2012-08-10","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("824","0","1","","CHEQUE 034562","0","2012-08-13","","500.00","2012-08-13","2012-08-13","500.00","2012-08-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("825","0","1","","CHEQUE 034563","0","2012-08-13","","1000.00","2012-08-13","2012-08-13","1000.00","2012-08-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("826","0","1","","723588","0","2012-08-14","","212.08","2012-08-12","2012-08-13","212.08","2012-08-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("827","0","1","","TRANSF","0","","","200.00","2012-07-13","2012-07-13","200.00","2012-07-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("828","0","2","","TRANSF","0","","","300.00","2012-07-19","2012-07-19","300.00","2012-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("829","0","3","","TRANSF","0","","","300.00","2012-07-26","2012-07-26","300.00","2012-07-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("830","0","1","","034568","0","","","40.00","2012-08-10","2012-08-16","40.00","2012-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("831","0","1","","TRANSF","0","2012-08-14","","350.00","2012-08-13","2012-08-14","350.00","2012-08-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("832","0","1","","368","0","2012-08-14","","100.00","2012-08-13","2012-08-13","100.00","2012-08-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("833","0","1","","FATURA","0","2012-08-14","","1102.56","2012-08-14","2012-08-14","1102.56","2012-08-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("834","0","1","","cheque 034557","0","","","4000.00","2012-08-10","2012-08-14","4000.00","2012-08-14","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("835","0","1","","livro caixa","0","2013-01-16","","34.31","2012-06-11","2012-06-11","34.30","2012-06-11","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("836","0","1","","034566","0","","","500.00","2012-08-16","2012-08-16","500.00","2012-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("837","0","1","","BOLETO","0","2012-08-15","","297.19","2012-08-15","2012-08-15","297.19","2012-08-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("838","0","1","","034567","0","","","209.68","2012-08-16","2012-08-16","209.68","2012-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("839","0","1","","CHEQUE 034570","0","2013-01-16","","100.00","2012-08-16","2012-08-16","100.00","2012-08-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("840","0","1","","034567","0","","","146.40","2012-08-16","2012-08-16","146.40","2012-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("841","0","1","","034567","0","","","70.00","2012-08-15","2012-08-16","70.00","2012-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("842","0","1","","034568","0","","","26.25","2012-08-16","2012-08-16","26.25","2012-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("843","0","1","","TRANSF","0","","","350.00","2012-07-31","2012-07-31","350.00","2012-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("844","0","1","","TRANSF","0","","","100.00","2012-08-10","2012-08-10","100.00","2012-08-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("845","0","1","","TRANSF","0","","","364.95","2012-08-13","2012-08-13","364.95","2012-08-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("846","0","1","","034569","0","","","103.40","2012-08-16","2012-08-16","103.40","2012-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("847","0","1","","BOLETO","0","2012-08-27","","105.00","2012-08-26","2012-08-28","105.00","2012-08-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("848","0","1","","TRANSF","0","","","67.45","2012-08-16","2012-08-16","67.45","2012-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("849","0","1","","034573","0","","","1000.00","2012-08-17","2012-08-17","1000.00","2012-08-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("850","0","1","","TRANSF","0","","","352.80","2012-08-17","2012-08-17","352.80","2012-08-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("851","0","1","","transf","0","","","570.38","2012-08-17","2012-08-17","570.38","2012-08-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("852","0","1","","CARTAO DEBORA","0","2012-08-20","","116.00","2012-08-20","2012-08-20","116.00","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("853","0","1","","CARTAO","0","","","65.85","2012-06-20","2012-06-20","65.85","2012-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("854","0","2","","CARTAO","0","2012-08-20","","65.85","2012-08-20","2012-08-20","65.85","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("855","0","1","","CARTAO","0","","","69.42","2012-06-20","2012-06-21","69.42","2012-06-21","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("856","0","2","","CARTAO","0","2012-08-20","","69.42","2012-08-20","2012-08-20","69.42","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("857","0","1","","TRANSF","0","2012-08-20","","150.00","2012-08-20","2012-08-20","150.00","2012-08-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("858","0","1","","BOLETO","0","2012-08-20","","767.34","2012-08-20","2012-08-20","767.34","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("859","0","1","","1589","0","2012-08-20","","119.10","2012-08-20","2012-08-20","119.10","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("860","0","1","","7382","0","2012-08-23","","138.34","2012-08-23","2012-08-23","138.34","2012-08-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("861","0","1","","BOLETO","0","2012-08-24","","570.00","2012-08-24","2012-08-24","570.00","2012-08-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("862","0","1","","BOLETO","0","2012-08-20","","184.00","2012-08-20","2012-08-20","184.00","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("863","0","1","","034571","0","2013-01-16","","279.09","2012-08-21","2012-08-21","279.09","2012-08-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("864","0","1","","314","0","2012-10-01","","115.00","2012-09-10","2012-10-01","115.00","2012-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("865","0","1","","TRANSF","0","","","102.70","2012-08-20","2012-08-20","102.70","2012-08-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("866","0","1","","TRANSF","0","","","326.39","2012-08-20","2012-08-20","326.39","2012-08-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("867","0","1","","TRANSF","0","","","130.00","2012-08-14","2012-08-14","130.00","2012-08-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("868","0","2","","TRANSF","0","","","50.90","2012-08-20","2012-08-20","50.90","2012-08-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("869","0","1","","CARTAO DEBORA","0","2013-01-16","","76.50","2012-08-20","2012-08-20","76.50","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("870","0","1","","CARTAO DEBORA","0","2013-01-16","","24.28","2012-08-20","2012-08-20","24.28","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("871","0","1","","CARTAO DEBORA","0","","","980.33","2012-08-20","2012-08-20","980.33","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("872","0","5","A2-0603-1557","CARTAO","0","2012-08-30","","256.43","2012-08-20","2012-08-20","256.43","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("873","0","6","A2-0603-1557","CARTAO","0","2012-09-20","","256.43","2012-09-20","2012-09-20","256.43","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("874","0","7","A2-0603-1557","CARTAO","0","2013-01-16","","256.43","2012-10-20","2012-10-20","256.43","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("875","0","8","A2-0603-1557","CARTAO","0","2013-01-16","","256.43","2012-11-20","2012-11-20","256.43","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("876","0","9","A2-0603-1557","CARTAO","0","2013-01-16","","256.43","2012-12-20","2012-12-20","256.43","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("877","0","10","A20603-1557","CARTAO","0","2013-01-16","","256.43","2013-01-20","2013-01-20","256.43","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("878","0","5","A2-0503","CARTAO","0","2013-01-16","","222.04","2012-08-20","2012-08-20","222.04","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("879","0","6","A2-0503","CARTAO","0","2013-01-16","","222.04","2012-09-20","2012-09-20","222.04","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("880","0","4","A2-1204","CARTAO","0","2012-08-30","","148.41","2012-08-20","2012-08-20","148.41","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("881","0","5","A2-1204-","CARTAO","0","2012-09-20","","148.41","2012-09-20","2012-09-20","148.41","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("882","0","6","A2-1204","CARTAO","0","2012-10-22","","148.41","2012-10-20","2012-10-22","148.41","2012-10-22","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("883","0","7","A2-1204","CARTAO","0","2012-12-18","","148.41","2012-11-20","2012-11-20","148.41","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("884","0","8","A2-1204","CARTAO","0","2012-12-18","","148.41","2012-12-20","2012-12-20","148.41","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("885","0","9","A2-1204","CARTAO","0","2012-12-18","","148.41","2013-01-20","2013-01-20","148.41","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("886","0","10","A2-1204","CARTAO","0","2012-12-18","","148.41","2013-02-20","2013-02-20","148.41","2013-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("887","0","4","A2-1704","CARTAO","0","","","84.15","2012-08-20","2012-08-20","84.15","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("888","0","5","A2-1704","CARTAO","0","","","84.15","2012-09-20","2012-09-20","84.15","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("889","0","6","A2-1704","CARTAO","0","2012-10-22","","84.15","2012-10-20","2012-10-20","84.15","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("890","0","4","A2-1904","CARTAO","0","2012-09-18","","45.91","2012-08-20","2012-08-20","45.91","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("891","0","5","A2-1904","CARTAO","0","2012-09-20","","45.91","2012-09-20","2012-09-20","45.91","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("892","0","6","A2-1904","CARTAO","0","2012-10-22","","45.91","2012-10-20","2012-10-20","45.91","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("893","0","3","","CARTAO","0","2013-01-16","","186.12","2012-08-20","2012-08-20","186.12","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("894","0","3","A1-1405-","CARTAO","0","","","78.97","2012-08-20","2012-08-20","78.97","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("895","0","4","A1-1405","CARTAO","0","","","78.97","2012-09-20","2012-09-20","78.97","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("896","0","5","A1-1405","CARTAO","0","2012-10-25","","78.97","2012-10-20","2012-10-22","78.97","2012-10-22","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("897","0","6","A1-1405","CARTAO","0","2013-01-16","","78.97","2012-11-20","2012-11-20","78.97","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("898","0","3","R1-1505","CARTAO","0","","","47.18","2012-08-20","2012-08-20","47.18","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("899","0","4","R1-1505","CARTAO","0","","","47.18","2012-09-20","2012-09-20","47.18","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("900","0","5","R1-1505","CARTAO","0","2012-10-25","","47.18","2012-10-20","2012-10-20","47.18","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("901","0","6","R1-1505","CARTAO","0","2013-01-16","","47.18","2012-11-20","2012-11-20","47.18","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("902","0","3","R1-2105","CARTAO","0","2012-08-30","","266.57","2012-08-20","2012-08-20","266.57","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("903","0","4","R1-2105","CARTAO","0","2012-09-20","","266.57","2012-09-20","2012-09-20","266.57","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("904","0","3","R1-2805","CARTAO","0","","","50.49","2012-08-20","2012-08-20","50.49","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("905","0","3","R1-2905","CARTAO","0","","","36.15","2012-08-20","2012-08-20","36.15","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("906","0","3","A2-2905","CARTAO","0","","","80.78","2012-08-20","2012-08-20","80.78","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("907","0","3","R1-2905","CARTAO","0","","","30.49","2012-08-20","2012-08-20","30.49","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("908","0","3","R1-3005","CARTAO","0","2013-01-16","","395.58","2012-08-20","2012-08-20","395.58","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("909","0","1","","CARTAO","0","","","72.92","2012-07-20","2012-07-20","72.92","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("910","0","2","","CARTAO","0","","","72.92","2012-08-20","2012-08-20","72.92","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("911","0","3","","CARTAO","0","","","72.92","2012-09-20","2012-09-20","72.92","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("912","0","4","","CARTAO","0","2012-10-25","","72.92","2012-10-20","2012-10-20","72.92","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("913","0","5","","CARTAO","0","","","72.92","2012-11-20","2012-11-20","72.92","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("914","0","6","","CARTAO","0","2012-12-18","","72.92","2012-12-20","2012-12-20","72.92","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("915","0","1","","CARTAO","0","","","69.42","2012-07-20","2012-07-20","69.42","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("916","0","2","","CARTAO","0","","","69.42","2012-08-20","2012-08-20","69.42","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("917","0","3","","CARTAO","0","","","69.42","2012-09-20","2012-09-20","69.42","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("918","0","4","","CARTAO","0","2012-10-25","","69.42","2012-10-20","2012-10-22","69.42","2012-10-22","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("919","0","5","","CARTAO","0","","","69.42","2012-11-20","2012-11-20","69.42","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("920","0","6","","CARTAO","0","2012-12-18","","69.42","2012-12-20","2012-12-20","69.42","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("921","0","2","A2-0606-1907","CARTAO","0","","","68.22","2012-08-20","2012-08-20","68.22","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("922","0","3","A2-0606-1907","CARTAO","0","","","68.22","2012-09-20","2012-09-20","68.22","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("923","0","4","A2-0606-1907","CARTAO","0","2012-10-25","","68.22","2012-10-20","2012-10-22","68.22","2012-10-22","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("924","0","5","A2-0606-1907","CARTAO","0","","","68.22","2012-11-20","2012-11-20","68.22","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("925","0","6","A2-0606-1907","CARTAO","0","2012-12-18","","68.22","2012-12-20","2012-12-20","68.22","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("926","0","2","R1-1106","CARTAO","0","","","54.48","2012-08-20","2012-08-20","54.48","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("927","0","1","","CARTAO","0","","","55.28","2012-07-20","2012-07-20","55.28","2012-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("928","0","2","","CARTAO","0","2013-01-16","","55.28","2012-08-20","2012-08-20","55.28","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("929","0","2","R1-1306","CARTAO","0","","","49.00","2012-08-20","2012-08-20","49.00","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("930","0","2","R1-1306","CARTAO","0","2012-10-22","","72.07","2012-08-20","2012-08-20","72.07","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("931","0","3","R1-1306","CARTAO","0","2012-10-22","","72.07","2012-09-20","2012-09-20","72.07","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("932","0","4","R1-1306","CARTAO","0","","","72.07","2012-10-20","2012-10-20","72.07","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("933","0","5","R1-1306","CARTAO","0","","","72.07","2012-11-20","2012-11-20","72.07","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("934","0","6","R1-1306","CARTAO","0","2012-12-18","","72.07","2012-12-20","2012-12-20","72.07","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("935","0","2","R1-1506","CARTAO","0","","","75.08","2012-08-20","2012-08-20","75.08","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("936","0","3","R1-1506","CARTAO","0","","","75.08","2012-09-20","2012-09-20","75.08","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("937","0","4","R1-1506","CARTAO","0","","","75.08","2012-10-20","2012-10-20","75.08","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("938","0","5","R1-1506","CARTAO","0","","","75.08","2012-11-20","2012-11-20","75.08","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("939","0","6","R1-1506","CARTAO","0","2012-12-18","","75.08","2012-12-20","2012-12-20","75.08","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("940","0","2","R1-2206","CARTAO","0","","","104.31","2012-08-20","2012-08-20","104.33","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("941","0","3","R1-2206","CARTAO","0","2012-09-20","","104.31","2012-09-20","2012-09-20","104.31","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("942","0","4","R1-2206","CARTAO","0","2012-10-25","","104.31","2012-10-20","2012-10-22","104.31","2012-10-22","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("943","0","5","R1-2206","CARTAO","0","","","104.31","2012-11-20","2012-11-20","104.31","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("944","0","6","R1-2206","CARTAO","0","2012-12-18","","104.31","2012-12-20","2012-12-20","104.31","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("945","0","2","A2-2606","CARTAO","0","","","51.26","2012-08-20","2012-08-20","51.28","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("946","0","3","A2-2606","CARTAO","0","2012-09-20","","51.26","2012-09-20","2012-09-20","51.28","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("947","0","4","A2-2606","CARTAO","0","","","51.26","2012-10-20","2012-10-20","51.26","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("948","0","5","A2-2606","CARTAO","0","","","51.26","2012-11-20","2012-11-20","51.26","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("949","0","6","A2-2606","CARTAO","0","2012-12-18","","51.26","2012-12-20","2012-12-20","51.26","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("950","0","2","R1-2806","CARTAO","0","","","50.78","2012-08-20","2012-08-20","50.78","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("951","0","2","","CARTAO","0","2012-10-22","","94.17","2012-08-20","2012-08-20","94.17","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("952","0","3","","CARTAO","0","2012-10-22","","94.17","2012-09-20","2012-09-20","94.17","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("953","0","4","","CARTAO","0","2012-10-22","","94.17","2012-10-20","2012-10-20","94.17","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("954","0","5","","CARTAO","0","2012-10-22","","94.17","2012-11-20","2012-11-20","94.17","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("955","0","1","","CARTAO","0","","","168.89","2012-08-20","2012-08-20","168.89","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("956","0","1","","CC","0","2013-01-15","","50.49","2012-08-20","2012-08-20","50.49","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("957","0","2","","CC","0","2013-01-15","","50.49","2012-09-20","2012-09-20","50.49","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("958","0","3","","CC","0","2013-01-15","","50.49","2012-10-20","2012-10-20","50.49","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("959","0","4","","CC","0","2013-01-15","","50.49","2012-11-20","2012-11-20","50.49","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("960","0","5","","CC","0","2012-12-18","","50.49","2012-12-20","2012-12-20","50.49","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("961","0","6","","CC","0","2013-01-15","","50.49","2013-01-20","2013-01-20","50.49","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("962","0","1","","CC","0","2012-10-22","","67.12","2012-08-20","2012-08-20","67.12","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("963","0","2","","CC","0","2012-09-20","","67.12","2012-09-20","2012-09-20","67.12","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("964","0","3","","CC","0","2012-10-22","","67.12","2012-10-20","2012-10-22","67.12","2012-10-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("965","0","4","","CC","0","2012-10-22","","67.12","2012-11-20","2012-11-20","67.12","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("966","0","5","","CC","0","2012-10-22","","67.12","2012-12-20","2012-12-20","67.12","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("967","0","6","","CC","0","2012-10-22","","67.07","2013-01-20","2013-01-20","67.07","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("968","0","1","","CC","0","","","49.39","2012-08-20","2012-08-20","49.39","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("969","0","2","","CC","0","2012-09-20","","49.39","2012-09-20","2012-09-20","49.39","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("970","0","3","","CC","0","2012-10-22","","49.39","2012-10-20","2012-10-20","49.39","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("971","0","4","","CC","0","2013-01-16","","49.39","2012-11-20","2012-11-20","49.39","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("972","0","1","","CC","0","2013-01-16","","219.57","2012-08-20","2012-08-20","219.57","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("973","0","2","A1-2107","CARTAO","0","2012-09-20","","34.42","2012-09-20","2012-09-20","34.47","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("974","0","3","A1-2107","CARTAO","0","","","34.47","2012-10-20","2012-10-20","34.47","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("975","0","4","A1-2107","CARTAO","0","","","34.47","2012-11-20","2012-11-20","34.47","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("976","0","5","A1-2107","CARTAO","0","2012-12-18","","34.47","2012-12-20","2012-12-20","34.47","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("977","0","6","A1-2107","CARTAO","0","2012-10-18","","34.47","2013-01-20","2013-01-21","34.47","2013-01-21","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("978","0","1","","CC","0","","","40.00","2012-08-20","2012-08-20","40.00","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("979","0","2","","CC","0","2012-09-20","","40.00","2012-09-20","2012-09-20","40.00","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("980","0","3","","CC","0","2012-10-25","","40.00","2012-10-20","2012-10-20","40.00","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("981","0","1","","CC","0","","","28.62","2012-08-20","2012-08-20","28.62","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("982","0","2","","CC","0","2012-09-20","","28.62","2012-09-20","2012-09-20","28.62","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("983","0","3","","CC","0","","","28.62","2012-10-20","2012-10-20","28.62","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("984","0","4","","CC","0","","","28.62","2012-11-20","2012-11-20","28.62","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("985","0","5","","CC","0","2012-12-18","","28.62","2012-12-20","2012-12-20","28.62","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("986","0","6","","CC","0","2012-10-18","","28.57","2013-01-20","2013-01-21","28.57","2013-01-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("987","0","1","","CC","0","","","42.89","2012-08-20","2012-08-20","42.89","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("988","0","2","","CC","0","2012-09-20","","42.89","2012-09-20","2012-09-20","42.89","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("989","0","3","","CC","0","2012-10-22","","42.89","2012-10-20","2012-10-22","42.89","2012-10-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("990","0","4","","CC","0","2013-01-16","","42.89","2012-11-20","2012-11-20","42.89","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("991","0","1","","CARTAO","0","2012-10-22","","31.12","2012-08-20","2012-08-20","31.12","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("992","0","2","","CARTAO","0","2012-09-20","","31.09","2012-09-20","2012-09-20","31.09","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("993","0","3","","CARTAO","0","2012-10-25","","31.12","2012-10-20","2012-10-20","31.12","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("994","0","4","","CARTAO","0","2012-10-25","","31.12","2012-11-20","2012-11-20","31.12","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("995","0","5","","CARTAO","0","2012-10-25","","31.12","2012-12-20","2012-12-20","31.12","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("996","0","6","","CARTAO","0","2012-10-25","","31.12","2013-01-20","2013-01-20","31.12","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("997","0","1","","CC","0","2012-10-22","","50.53","2012-08-20","2012-08-20","50.53","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("998","0","2","","CC","0","2012-10-22","","50.52","2012-09-20","2012-09-20","50.53","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("999","0","3","","CC","0","2012-10-22","","50.53","2012-10-20","2012-10-20","50.53","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1000","0","1","","CC","0","","","29.11","2012-08-20","2012-08-20","29.11","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1001","0","2","","CC","0","2012-09-20","","29.11","2012-09-20","2012-09-20","29.11","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1002","0","3","","CC","0","2012-10-22","","29.11","2012-10-20","2012-10-20","29.11","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1003","0","4","","CC","0","","","29.11","2012-11-20","2012-11-20","29.11","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1004","0","5","","CC","0","2012-12-18","","29.11","2012-12-20","2012-12-20","29.11","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1005","0","1","","CC","0","2013-01-15","","41.92","2012-08-20","2012-08-20","41.92","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1006","0","2","","CC","0","2012-09-20","","41.91","2012-09-20","2012-09-20","41.92","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1007","0","3","","CC","0","2013-01-15","","41.92","2012-10-20","2012-10-20","41.92","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1008","0","4","","CC","0","2013-01-15","","41.92","2012-11-20","2012-11-20","41.92","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1009","0","5","","CC","0","2013-01-15","","41.92","2012-12-20","2012-12-20","41.92","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1010","0","6","","CC","0","2013-01-15","","41.91","2013-01-20","2013-01-20","41.91","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1011","0","1","","CC","0","2013-01-16","","108.00","2012-08-20","2012-08-20","108.00","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1012","0","7","A1-1207","CARTAO","0","","","40.50","2012-08-20","2012-08-20","40.50","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1013","0","1","","CC","0","2012-10-22","","126.38","2012-08-20","2012-08-20","126.38","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1014","0","2","","CC","0","2012-09-20","","126.38","2012-09-20","2012-09-20","126.38","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1015","0","3","","CC","0","2012-10-22","","126.38","2012-10-20","2012-10-20","126.38","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1016","0","4","","CC","0","2012-10-22","","126.38","2012-11-20","2012-11-20","126.38","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1017","0","5","","CC","0","2012-10-22","","126.38","2012-12-20","2012-12-20","126.38","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1018","0","1","","CC","0","","","39.85","2012-08-20","2012-08-20","39.85","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1019","0","2","","CC","0","2012-09-20","","39.80","2012-09-20","2013-01-25","39.80","2013-01-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1020","0","3","","CC","0","2012-10-22","","39.85","2012-10-20","2012-10-20","39.85","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1021","0","4","","CC","0","","","39.85","2012-11-20","2012-11-20","39.85","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1022","0","5","","CC","0","2012-12-18","","39.85","2012-12-20","2012-12-20","39.85","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1023","0","6","","CC","0","2013-01-15","","39.80","2013-01-20","2013-01-20","39.80","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1024","0","1","","CC","0","2013-01-16","","613.14","2012-08-20","2013-08-20","613.14","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1025","0","1","","CC","0","","","37.79","2012-08-20","2012-08-20","37.79","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1026","0","2","","CC","0","","","37.79","2012-09-20","2012-09-20","37.79","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1027","0","3","","CC","0","2012-10-22","","37.79","2012-10-20","2012-10-20","37.79","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1028","0","4","","CC","0","2013-01-16","","37.79","2012-11-20","2012-11-20","37.79","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1029","0","1","","CC","0","","","42.89","2012-08-20","2012-08-20","42.89","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1030","0","2","","CC","0","","","42.89","2012-09-20","2012-09-20","42.89","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1031","0","3","","CC","0","2012-10-22","","42.89","2012-10-20","2012-10-20","42.89","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1032","0","4","","CC","0","2013-01-16","","42.89","2012-11-20","2012-11-20","42.89","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1033","0","1","","CC","0","2013-01-15","","93.07","2012-08-20","2012-08-20","93.07","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1034","0","2","","CC","0","2013-01-15","","93.05","2012-09-20","2012-09-20","93.05","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1035","0","3","","CC","0","2012-10-22","","93.07","2012-10-20","2012-10-20","93.07","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1036","0","4","","CC","0","2013-01-15","","93.07","2012-11-20","2012-11-20","93.07","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1037","0","5","","CC","0","2012-12-18","","93.07","2012-12-20","2012-12-20","93.07","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1038","0","6","","CC","0","2013-01-15","","93.05","2013-01-20","2013-01-21","93.05","2013-01-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1039","0","1","","CC","0","2013-01-15","","50.54","2012-08-20","2012-08-20","50.54","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1040","0","2","","CC","0","2012-09-20","","50.52","2012-09-20","2012-09-20","50.54","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1041","0","3","","CC","0","2012-10-22","","50.54","2012-10-20","2012-10-20","50.54","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1042","0","4","","CC","0","2013-01-15","","50.54","2012-11-20","2012-11-20","50.54","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1043","0","5","","CC","0","2012-12-18","","50.54","2012-12-20","2012-12-20","50.54","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1044","0","6","","CC","0","2013-01-15","","50.54","2013-01-20","2013-01-20","50.54","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1045","0","1","","CC","0","2013-01-15","","47.22","2012-08-20","2012-08-20","47.22","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1046","0","2","","CC","0","2013-01-15","","47.22","2012-09-20","2012-09-20","47.22","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1047","0","3","","CC","0","2012-10-22","","47.22","2012-10-20","2012-10-22","47.22","2012-10-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1048","0","4","","CC","0","2013-01-15","","47.22","2012-11-20","2012-11-20","47.22","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1049","0","5","","CC","0","2012-12-18","","47.22","2012-12-20","2012-12-20","47.22","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1050","0","6","","CC","0","2013-01-15","","47.22","2013-01-20","2013-01-20","47.22","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1051","0","1","","CC","0","","","44.50","2012-08-20","2012-08-20","44.50","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1052","0","2","","CC","0","","","44.47","2012-09-20","2012-09-20","44.47","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1053","0","3","","CC","0","","","44.50","2012-10-20","2012-10-20","44.50","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1054","0","4","","CC","0","","","44.50","2012-11-20","2012-11-20","44.50","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1055","0","5","","CC","0","","","44.50","2012-12-20","2012-12-20","44.50","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1056","0","6","","CC","0","2012-12-18","","44.47","2013-01-20","2013-01-20","44.47","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1057","0","1","","CC","0","","","100.00","2012-08-20","2012-08-20","100.00","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1058","0","1","","CC","0","2012-10-22","","96.16","2012-08-20","2013-01-25","96.16","2013-01-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1059","0","2","","CC","0","2012-10-22","","96.16","2012-09-20","2013-01-25","96.16","2013-01-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1060","0","3","","CC","0","2013-01-15","","96.16","2012-10-20","2013-01-25","96.16","2013-01-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1061","0","4","","CC","0","2013-01-15","","96.16","2012-11-20","2013-01-25","96.16","2013-01-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1062","0","5","","CC","0","2012-12-18","","96.16","2012-12-20","2013-01-25","96.16","2013-01-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1063","0","6","","CC","0","2013-01-15","","96.16","2013-01-20","2013-01-20","96.16","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1064","0","1","","CC","0","2013-01-16","","43.70","2012-08-20","2012-08-20","43.70","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1065","0","1","","CC","0","2013-01-16","","44.60","2012-08-20","2012-08-20","44.60","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1066","0","1","","CC","0","2013-01-16","","33.55","2012-08-20","2013-08-20","33.55","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1067","0","1","","CC","0","2013-01-16","","36.50","2012-08-20","2012-08-20","36.50","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1068","0","1","","CC","0","","","314.00","2012-08-20","2012-08-20","314.00","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1069","0","1","","CC","0","2013-01-16","","100.00","2012-08-20","2012-08-20","100.00","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1070","0","1","","CC","0","2012-09-20","","49.65","2012-08-20","2012-08-20","49.69","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1071","0","2","","CC","0","2012-09-20","","49.65","2012-09-20","2012-09-20","49.69","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1072","0","3","","CC","0","2012-10-22","","49.65","2012-10-20","2012-10-20","49.69","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1073","0","4","","CC","0","","","49.65","2012-11-20","2012-11-20","49.69","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1074","0","5","","CC","0","2012-12-18","","49.65","2012-12-20","2012-12-20","49.69","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1075","0","1","","CC","0","2013-01-16","","141.42","2012-08-20","2013-08-20","141.42","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1076","0","1","","CHEQUE","0","2012-10-15","","2550.00","2011-11-23","2011-11-23","2550.00","2011-11-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1077","0","2","","CHEQUE","0","2012-10-15","","3400.00","2012-03-06","2012-03-06","3400.00","2012-03-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1078","0","3","","CHEQUE","0","2012-10-15","","4050.00","2012-04-20","2012-04-20","4050.00","2012-04-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1079","0","4","","CHEQUE","0","2012-10-15","","1800.00","2012-07-18","2012-07-18","1800.00","2012-07-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1080","0","5","","CHEQUE","0","2012-10-15","","1000.00","2012-08-22","2012-08-22","1000.00","2012-08-22","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1081","0","1","","TRANSF","0","","","50.00","2012-08-06","2012-08-06","50.00","2012-08-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1082","0","2","","TRANSF","0","","","422.35","2012-08-22","2012-08-22","422.35","2012-08-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1083","0","1","","TRANSF","0","","","198.45","2012-08-22","2012-08-22","198.45","2012-08-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1084","0","1","","boleto","0","","","489.00","2012-08-23","2012-08-23","489.00","2012-08-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1085","0","1","","034576","0","","","364.00","2012-08-23","2012-08-23","364.00","2012-08-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1086","0","1","","034577","0","","","255.00","2012-08-22","2012-08-22","255.00","2012-08-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1087","0","1","","cheque","0","2012-08-27","","38.00","2012-08-29","2012-09-04","38.00","2012-09-04","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1088","0","1","","TRANSF","0","","","350.00","2012-08-15","2012-08-15","350.00","2012-08-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1089","0","1","","TRANSF","0","","","96.05","2012-08-24","2012-08-24","96.05","2012-08-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1090","0","1","","TRANSF","0","","","250.66","2012-08-24","2012-08-24","250.66","2012-08-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1091","0","1","","TRANSF","0","","","100.00","2012-08-20","2012-08-20","100.00","2012-08-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1092","0","2","","TRANSF","0","","","106.64","2012-08-15","2012-08-15","106.64","2012-08-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1093","0","1","","BOLETO","0","2012-08-27","","699.00","2012-08-25","2012-08-27","699.00","2012-08-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1094","0","1","","2765","0","2012-08-27","","200.00","2012-08-27","2012-08-27","200.00","2012-08-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1095","0","1","","TRANSF","0","","","598.65","2012-08-24","2012-08-24","598.65","2012-08-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1096","0","1","","TRANSF","0","","","276.40","2012-08-24","2012-08-24","276.40","2012-08-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1097","0","1","","TRANSF","0","","","300.00","2012-08-24","2012-08-24","300.00","2012-08-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1098","0","2","","TRANSF","0","","","105.79","2012-08-27","2012-08-27","105.79","2012-08-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1099","0","1","","CHEQUE","0","","","991.75","2012-08-30","2012-08-30","991.75","2012-08-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1100","0","1","","TRANSF","0","","","400.00","2012-08-29","2012-08-29","400.00","2012-08-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1101","0","1","","BOLETO","0","2012-08-29","","550.00","2012-08-30","2012-08-30","550.00","2012-08-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1102","0","1","","fatura","0","2012-08-28","","81.80","2012-08-28","2012-08-28","81.80","2012-08-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1103","0","1","","boleto","0","2012-08-30","","47.18","2012-08-30","2012-08-30","47.18","2012-08-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1104","0","1","","750702","0","2012-08-29","","437.61","2012-08-30","2012-08-30","437.61","2012-08-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1105","0","1","","","0","","","256.00","2012-04-16","2012-04-16","256.00","2012-04-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1106","0","1","","","0","","","569.00","2012-08-29","2012-08-29","569.00","2012-08-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1107","0","1","","boleto","0","","","62.00","2012-04-02","2012-04-02","62.00","2012-04-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1108","0","1","","462","0","","","4466.00","2012-03-27","2012-03-29","4466.00","2012-03-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1109","0","1","","TRANSF","0","","","200.00","2012-03-27","2012-03-27","200.00","2012-03-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1110","0","1","","NF 1311","0","2012-09-06","","624.00","2012-09-06","2012-09-06","624.00","2012-09-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1111","0","1","","cheque","0","","","4960.00","2012-04-17","2012-04-17","4960.00","2012-04-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1112","0","1","","transf","0","","","1114.00","2012-03-14","2012-03-14","1114.00","2012-03-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1113","0","2","","transf","0","","","1114.00","2012-04-11","2012-04-11","1114.00","2012-04-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1114","0","1","","TRANSF","0","","","3.50","2012-04-17","2012-04-17","3.50","2012-04-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1115","0","1","","CARTAO","0","2012-09-20","","156.00","2012-09-20","2012-09-20","156.00","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1116","0","1","","TRANSFERENCIA","0","","","233.50","2012-08-31","2012-08-31","233.50","2012-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1117","0","1","","CC","0","","","220.00","2012-09-20","2013-09-20","220.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1118","0","1","","TRANSFERENCIA","0","","","16.72","2012-08-31","2012-08-31","16.72","2012-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1119","0","1","","boleto","0","","","20.00","2012-04-16","2012-04-16","20.00","2012-04-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1120","0","1","","CHEQUE 034585","0","2013-01-16","","1695.15","2012-09-03","2012-09-03","1695.15","2012-09-03","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1121","0","1","","CHEQUE 034586","0","2013-01-16","","801.45","2012-09-03","2012-09-03","801.45","2012-09-03","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1122","0","1","","10602","0","2012-09-06","","149.00","2012-09-05","2012-09-05","149.00","2012-09-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1123","0","1","","10602","0","","","149.00","2012-09-05","2012-09-05","149.00","2012-09-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1124","0","2","","transf","0","2012-09-04","","14.00","2012-08-23","2012-08-23","14.00","2012-08-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1125","0","1","","TRANSFERENCIA","0","","","423.09","2012-09-03","2012-09-03","423.09","2012-09-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1126","0","1","","2776","0","2012-09-04","","200.00","2012-09-03","2012-09-03","200.00","2012-09-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1127","0","1","","FATURA","0","2013-01-16","","160.38","2012-09-01","2012-09-01","160.38","2012-09-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1128","0","1","","transferencia","0","","","234.00","2012-08-24","2012-08-24","234.00","2012-08-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1129","0","2","","transferencia","0","2012-09-04","","468.00","2012-09-03","2012-09-03","468.00","2012-09-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1130","0","1","","CHEQUE","0","2013-01-16","","54.00","2012-09-04","2012-09-04","54.00","2012-09-04","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1131","0","1","","DEBITO","0","","","118.82","2012-09-06","2012-09-06","118.82","2012-09-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1132","0","1","","CHEQUE","0","","","180.00","2012-09-03","2012-09-03","180.00","2012-09-03","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1133","0","1","","DEBITO","0","","","32.53","2012-09-01","2012-09-01","32.53","2012-09-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1134","0","1","","transf","0","","","709.83","2012-08-31","2012-08-31","709.83","2012-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1135","0","1","","transf","0","","","154.47","2012-09-04","2012-09-04","154.47","2012-09-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1136","0","1","","1706","0","2012-09-06","","95.28","2012-09-05","2012-09-05","95.28","2012-09-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1137","0","1","","CHEQUE","0","","","74.00","2012-09-04","2012-09-04","74.00","2012-09-04","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1138","0","1","","CHEQUE 034589","0","2012-09-06","","450.00","2012-09-05","2012-09-05","450.00","2012-09-05","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1139","0","1","","TRANSF","0","2012-09-06","","42.60","2012-09-06","2012-09-06","42.60","2012-09-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1140","0","1","","boleto","0","2012-09-06","","50.28","2012-09-01","2012-08-20","50.28","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1141","0","1","","cheque 034590","0","","","143.10","2012-09-05","2012-09-05","143.10","2012-09-05","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1142","0","1","","TRANSF","0","","","151.05","2012-09-05","2012-09-01","151.05","2012-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1143","0","1","","boleto","0","2012-09-10","","74.37","2012-09-10","2012-09-10","74.37","2012-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1144","0","1","","117","0","2012-09-10","","4000.00","2012-09-10","2012-09-10","4000.00","2012-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1145","0","1","","2792","0","2012-09-10","","200.00","2012-09-10","2012-09-10","200.00","2012-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1146","0","1","","FATURA","0","","","16.92","2012-09-09","2012-09-10","16.92","2012-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1147","0","1","","4324","0","2012-09-10","","145.00","2012-09-10","2012-09-10","145.00","2012-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1148","0","1","","34492","0","2012-09-10","","109.62","2012-09-10","2012-09-10","109.62","2012-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1149","0","1","","BOLETO","0","2012-09-10","","556.42","2012-09-10","2012-09-10","556.42","2012-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1150","0","1","","boleto","0","2012-09-10","","45.00","2012-09-10","2012-09-10","45.00","2012-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1151","0","1","","FATURA","0","2012-09-10","","1889.87","2012-09-10","2012-09-10","1889.87","2012-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1152","0","1","","5869076","0","2012-09-10","","1750.85","2012-09-10","2012-09-10","1750.85","2012-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1153","0","1","","CHEQUE","0","2012-09-11","","100.00","2012-09-10","2012-09-10","100.00","2012-09-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1154","0","1","","CHEQUE","0","2012-09-11","","500.00","2012-09-12","2012-09-12","500.00","2012-09-12","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1155","0","1","","DEBITO","0","","","69.90","2012-09-11","2012-09-11","69.90","2012-09-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1156","0","1","","18287","0","2012-09-12","","1635.00","2012-09-11","2012-09-11","1635.00","2012-09-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1157","0","1","","transf","0","","","18.00","2012-09-11","2012-09-11","18.00","2012-09-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1158","0","1","","","0","2012-10-22","","105.82","2012-10-20","2012-10-20","105.82","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1159","0","2","","034623","0","","","1300.00","2012-09-11","2012-09-11","1300.00","2012-09-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1160","0","1","","5538","0","2012-09-18","","1483.20","2012-09-07","2012-09-07","1483.20","2012-09-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1161","0","1","","034626","0","2012-09-18","","275.92","2012-06-10","2012-09-10","275.92","2012-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1162","0","2","","034626","0","2012-09-18","","275.92","2012-07-10","2012-09-10","275.92","2012-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1163","0","3","","034626","0","2012-09-18","","275.92","2012-08-10","2012-09-10","275.92","2012-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1164","0","4","","034626","0","2012-09-18","","275.92","2012-09-10","2012-09-10","275.92","2012-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1165","0","5","","034602","0","2012-10-10","","275.92","2012-10-10","2012-10-15","275.92","2012-10-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1166","0","6","","CHEQUE","0","2012-10-15","","275.92","2012-11-10","2012-11-12","275.92","2012-11-12","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1167","0","1","","43272","0","2012-09-12","","87.55","2012-09-14","2012-09-12","87.55","2012-09-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1168","0","1","","2781","0","2012-09-12","","950.00","2012-09-13","2012-09-13","950.00","2012-09-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1169","0","1","","TRANSF","0","","","150.00","2012-08-31","2012-08-31","150.00","2012-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1170","0","1","","TRANSF","0","","","47.54","2012-09-10","2012-09-10","47.54","2012-09-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1171","0","2","","TRANSF","0","","","100.00","2012-08-27","2012-08-27","100.00","2012-08-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1172","0","1","","TRANSF","0","","","150.00","2012-09-04","2012-09-04","150.00","2012-09-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1173","0","2","","TRANSF","0","","","237.63","2012-09-06","2012-09-06","237.63","2012-09-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1174","0","1","","TRANSF","0","","","167.90","2012-09-10","2012-09-10","167.90","2012-09-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1175","0","1","","TRANSF","0","","","200.00","2012-08-29","2012-08-29","200.00","2012-08-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1176","0","2","","TRANSF","0","","","200.00","2012-09-05","2012-09-05","200.00","2012-09-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1177","0","3","","TRANSF","0","","","125.11","2012-09-10","2012-09-10","125.11","2012-09-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1178","0","1","","TRANSF","0","","","318.35","2012-09-10","2012-09-10","318.35","2012-09-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1179","0","1","","transf","0","","","105.00","2012-09-10","2012-09-10","105.00","2012-09-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1180","0","1","","transf","0","","","246.00","2012-09-10","2012-09-10","246.00","2012-09-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1181","0","1","","034621","0","2013-01-16","","320.00","2012-09-10","2012-09-10","320.00","2012-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1182","0","1","","2096","0","2012-10-02","","150.00","2012-10-02","2012-10-02","150.00","2012-10-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1183","0","1","","","0","2013-01-16","","40.86","2012-09-13","2012-09-13","40.86","2012-09-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1184","0","1","","cheque","0","2012-09-18","","110.18","2012-09-14","2012-09-14","110.18","2012-09-14","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1185","0","1","","942","0","2012-10-04","","459.18","2012-10-04","2012-10-04","459.18","2012-10-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1186","0","1","","FATURA","0","2012-09-18","","923.85","2012-09-17","2012-09-17","923.85","2012-09-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1187","0","1","","transferencia","0","2012-10-09","","366.00","2012-09-17","2012-09-17","366.00","2012-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1188","0","1","","transf","0","2012-09-18","","450.00","2012-09-17","2012-09-17","450.00","2012-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1189","0","6","","CHEQUE","0","2012-10-15","","1000.00","2012-09-18","2012-09-18","1000.00","2012-09-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1190","0","1","","CHEQUE","0","","","30.00","2012-09-14","2012-09-14","30.00","2012-09-14","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1191","0","2","","cheque","0","","","75.40","2012-09-17","2012-09-25","75.40","2012-09-25","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1192","0","1","","5950","0","2012-09-18","","450.00","2012-09-17","2012-09-17","450.00","2012-09-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1193","0","1","","boleto","0","","","59.72","2012-09-17","2012-09-17","59.72","2012-09-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1194","0","2","","boleto","0","2012-09-18","","0.36","2012-09-14","2012-09-14","0.36","2012-09-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1195","0","1","","CHEQUE","0","2013-01-16","","209.95","2012-09-18","2012-09-18","209.95","2012-09-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1196","0","1","","CHEQUE","0","2013-01-16","","263.50","2012-09-10","2012-09-10","263.50","2012-09-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1197","0","1","","TRANSF","0","","","35.00","2012-09-14","2012-09-14","35.00","2012-09-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1198","0","1","","CHEQUE","0","2012-09-18","","18.95","2012-09-18","2012-09-19","18.95","2012-09-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1199","0","1","","8563","0","2012-09-18","","1062.01","2012-09-18","2012-09-18","1062.01","2012-09-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1200","0","1","","034677","0","","","49.18","2012-10-30","2012-11-23","49.18","2012-11-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1201","0","1","","boleto","0","2012-09-19","","322.00","2012-09-19","2012-09-19","322.00","2012-09-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1202","0","2","","380","0","2012-10-09","","2445.30","2012-10-09","2012-10-09","2445.30","2012-10-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1203","0","1","","5172","0","2012-09-19","","109.00","2012-09-19","2012-09-19","109.00","2012-09-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1204","0","2","","boleto","0","2012-10-18","","322.00","2012-10-19","2012-10-19","322.00","2012-10-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1205","0","3","","boleto","0","2012-11-14","","322.00","2012-11-19","2012-11-20","322.00","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1206","0","1","","TRANSF","0","","","253.50","2012-09-17","2012-09-17","253.50","2012-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1207","0","1","","TRANSF","0","","","282.68","2012-09-17","2012-09-17","282.68","2012-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1208","0","1","","TRANS","0","","","186.50","2012-09-17","2012-09-17","186.50","2012-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1209","0","1","","TRANSF","0","","","198.13","2012-09-17","2012-09-17","198.13","2012-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1210","0","3","","cartao","0","2013-01-16","","65.85","2012-09-20","2012-09-20","65.85","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1211","0","3","r1-1106","cartao","0","","","54.48","2012-09-20","2012-09-20","54.48","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1212","0","4","r1-1106","cartao","0","","","54.48","2012-10-20","2012-10-20","54.48","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1213","0","3","r1-1306","cartao","0","","","49.00","2012-09-20","2012-09-20","49.00","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1214","0","2","","cartao","0","2012-10-22","","45.31","2012-09-20","2012-08-20","45.31","2012-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1215","0","3","","cartao","0","2012-10-22","","45.31","2012-10-20","2012-09-20","45.31","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1216","0","4","","cartao","0","2012-10-22","","45.31","2012-11-20","2012-11-20","45.31","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1217","0","5","","cartao","0","2012-10-22","","45.31","2012-12-20","2012-12-20","45.31","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1218","0","2","","cartao","0","2012-09-20","","45.31","2012-09-20","2012-09-20","45.32","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1219","0","3","","cartao","0","2012-10-22","","45.31","2012-10-20","2012-10-22","45.32","2012-10-22","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1220","0","4","","cartao","0","","","45.31","2012-11-20","2012-11-20","45.31","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1221","0","5","","cartao","0","2012-12-18","","45.31","2012-12-20","2012-12-20","45.31","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1222","0","2","","cartao","0","2013-01-16","","26.69","2012-09-20","2012-09-20","26.69","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1223","0","2","","cartao","0","2013-01-16","","168.85","2012-09-20","2012-09-20","168.85","2012-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1224","0","1","","cc","0","2013-01-16","","40.91","2012-08-20","2012-08-20","40.91","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1225","0","2","","cc","0","2013-01-16","","40.91","2012-09-20","2012-09-20","40.91","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1226","0","2","a3-2007","cc","0","2013-01-16","","33.05","2012-09-20","2012-09-20","33.05","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1227","0","1","","cc","0","2012-10-22","","30.25","2012-09-20","2012-09-20","30.25","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1228","0","1","","cc","0","2012-10-22","","40.32","2012-09-20","2012-09-20","40.32","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1229","0","1","","cc","0","2012-10-22","","28.67","2012-09-20","2012-09-20","28.67","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1230","0","1","","cc","0","2013-01-16","","42.30","2012-09-20","2012-09-20","42.30","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1231","0","1","","cc","0","2013-01-16","","62.35","2012-09-20","2012-09-20","62.35","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1232","0","1","","cc","0","2012-09-20","","42.04","2012-09-20","2012-09-20","42.04","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1233","0","1","","cc","0","2013-01-16","","139.44","2012-09-20","2012-09-20","139.44","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1234","0","1","","cc","0","2012-09-20","","275.14","2012-09-20","2012-09-20","275.14","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1235","0","1","","CC","0","2013-01-16","","74.30","2012-09-20","2012-09-20","74.30","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1236","0","1","","CC","0","2012-09-20","","56.93","2012-09-20","2012-09-20","56.93","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1237","0","1","","CC","0","2012-10-22","","53.25","2012-09-20","2012-09-20","53.25","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1238","0","1","","CC","0","2012-09-20","","90.57","2012-09-20","2012-09-20","90.57","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1239","0","1","","CC","0","","","27.75","2012-09-20","2012-09-20","27.75","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1240","0","1","","CC","0","2012-09-20","","121.47","2012-09-20","2012-09-20","121.47","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1241","0","1","","CC","0","2012-09-20","","41.31","2012-09-20","2012-09-20","41.33","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1242","0","1","","CC","0","2012-10-22","","31.03","2012-09-20","2012-09-20","31.03","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1243","0","1","","CC","0","2012-09-20","","24.01","2012-09-20","2012-09-20","24.01","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1244","0","1","","CC","0","2012-09-20","","848.34","2012-09-20","2012-09-20","848.34","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1245","0","1","","cc","0","2012-09-20","","31.09","2012-09-20","2012-09-20","31.09","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1246","0","1","","transf","0","2013-01-16","","444.45","2012-09-21","2012-09-21","444.45","2012-09-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1247","0","1","","transf","0","2013-01-16","","138.20","2012-09-21","2012-09-21","138.20","2012-09-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1248","0","1","","TRANSF","0","","","100.00","2012-09-17","2012-09-17","100.00","2012-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1249","0","2","","TRANSF","0","2013-01-16","","136.82","2012-09-21","2012-09-21","136.82","2012-09-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1250","0","1","","25","0","2012-10-15","","1430.00","2012-10-12","2012-10-15","1430.00","2012-10-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1251","0","1","","4496","0","2013-01-16","","40.00","2012-09-26","2012-09-26","40.00","2012-09-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1252","0","1","","7643","0","2012-09-21","","68.53","2012-09-21","2012-09-21","68.53","2012-09-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1253","0","1","","53985","0","2012-09-21","","389.34","2012-09-21","2012-09-21","389.34","2012-09-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1254","0","1","","boleto","0","2012-09-25","","59.60","2012-09-24","2012-09-24","59.60","2012-09-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1255","0","1","","034636","0","","","100.00","2012-09-24","2012-09-24","100.00","2012-09-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1256","0","1","","rec bancaria","0","","","13.00","2012-09-14","2012-09-14","13.00","2012-09-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1257","0","2","","transf","0","","","69.20","2012-09-17","2012-09-17","82.20","2012-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1258","0","1","","transf","0","","","333.63","2012-09-17","2012-09-17","333.63","2012-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1259","0","1","","transf","0","","","200.00","2012-09-10","2012-09-10","200.00","2012-09-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1260","0","2","","transf","0","","","50.83","2012-09-17","2012-09-17","50.83","2012-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1261","0","1","","TRANSF","0","","","77.40","2012-09-13","2012-09-13","77.40","2012-09-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1262","0","1","","cheque","0","2012-09-25","","21.00","2012-09-24","2012-09-25","21.00","2012-09-25","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1263","0","1","","10334","0","2012-09-25","","2244.70","2012-09-24","2012-09-24","2244.70","2012-09-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1264","0","1","","1706","0","2012-09-25","","95.28","2012-09-24","2012-09-24","95.28","2012-09-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1265","0","1","","034635","0","2013-01-16","","59.45","2012-09-24","2012-09-24","59.45","2012-09-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1266","0","1","","TRASNF","0","","","300.00","2012-09-17","2012-09-17","300.00","2012-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1267","0","1","","034639","0","","","537.00","2012-09-25","2012-09-25","537.00","2012-09-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1268","0","1","","transf","0","","","771.25","2012-09-25","2012-09-25","771.25","2012-09-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1269","0","1","","27196","0","2012-10-10","","143.30","2012-10-22","2012-10-22","143.30","2012-10-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1270","0","1","","TRANSF","0","","","300.00","2012-09-17","2012-09-17","300.00","2012-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1271","0","1","","034640","0","","","103.00","2012-09-26","2012-09-26","103.00","2012-09-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1272","0","1","","BOLETO","0","2012-10-02","","170.00","2012-09-30","2012-10-03","170.00","2012-10-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1273","0","1","","BOLETO","0","2012-10-02","","550.00","2012-09-30","2012-09-30","550.00","2012-09-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1274","0","1","","TRANSF","0","","","40.00","2012-09-26","2012-09-26","40.00","2012-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1275","0","1","","10776","0","2012-10-08","","142.50","2012-10-08","2012-10-09","142.50","2012-10-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1276","0","1","","5342","0","2012-10-29","","105.00","2012-10-27","2012-10-29","105.00","2012-10-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1277","0","1","","55537","0","2012-10-25","","1570.00","2012-10-24","2012-10-24","1570.00","2012-10-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1278","0","1","","22779","0","2012-10-15","","56.00","2012-10-15","2012-10-15","56.00","2012-10-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1279","0","1","","7948","0","2012-10-18","","210.10","2012-10-18","2012-10-18","210.10","2012-10-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1280","0","1","","BOLETO","0","2012-10-01","","375.31","2012-10-01","2012-10-01","375.31","2012-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1281","0","1","","transf","0","","","180.80","2012-09-28","2012-09-28","180.80","2012-09-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1282","0","2","","transf","0","","","95.96","2012-09-28","2012-09-28","95.96","2012-09-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1283","0","1","","transf","0","","","232.65","2012-09-28","2012-09-28","232.65","2012-09-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1284","0","1","","transf","0","","","194.50","2012-09-28","2012-09-28","194.50","2012-09-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1285","0","1","","TRANSF","0","","","100.00","2012-09-25","2012-09-25","100.00","2012-09-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1286","0","2","","TRANSF","0","","","44.42","2012-08-28","2012-09-28","44.42","2012-09-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1287","0","1","","TRANSF","0","2012-10-01","","800.00","2012-09-28","2012-09-28","800.00","2012-09-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1288","0","1","","","0","2012-09-20","","40.00","2012-09-20","2012-09-20","40.00","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1289","0","1","","CC","0","2012-10-22","","52.18","2012-09-20","2012-09-20","52.18","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1290","0","2","","CC","0","2012-10-22","","3.10","2012-09-20","2012-09-20","3.10","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1291","0","1","","CC","0","2012-09-20","","177.52","2012-09-20","2012-09-20","177.52","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1292","0","1","","CC","0","2013-01-16","","64.07","2012-09-20","2012-09-20","64.07","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1293","0","1","","TRANSF","0","","","100.00","2012-09-25","2012-09-25","100.00","2012-09-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1294","0","2","","TRANSF","0","","","200.00","2012-09-27","2012-09-27","200.00","2012-09-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1295","0","1","","TRANSF","0","","","500.00","2012-09-17","2012-09-17","500.00","2012-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1296","0","2","","TRANSF","0","","","150.00","2012-09-20","2012-09-20","150.00","2012-09-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1297","0","1","","TRANSF","0","2012-10-01","","250.00","2012-10-01","2012-10-01","250.00","2012-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1298","0","2","","transf","0","2012-10-01","","567.20","2012-10-01","2012-10-01","567.20","2012-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1299","0","1","","transf","0","","","353.18","2012-10-01","2012-10-01","353.18","2012-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1300","0","1","","livro","0","","","109.70","2012-09-28","2012-09-28","109.70","2012-09-28","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1301","0","1","","transf","0","2012-10-01","","333.58","2012-10-01","2012-10-01","333.58","2012-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1302","0","1","","034643","0","","","866.31","2012-10-01","2012-10-01","866.31","2012-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1303","0","1","","FATURA","0","2012-10-01","","131.11","2012-10-01","2012-10-01","131.11","2012-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1304","0","1","","FATURA","0","2012-10-08","","331.91","2012-10-08","2012-10-08","331.91","2012-10-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1305","0","1","","8824","0","2012-10-02","","400.00","2012-11-05","2012-11-05","400.00","2012-11-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1306","0","1","","787302","0","2012-10-02","","375.70","2012-10-02","2012-10-02","378.20","2012-10-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1307","0","1","","BOLETO","0","2012-10-02","","782.60","2012-10-02","2012-10-02","782.60","2012-10-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1308","0","1","","1356","0","2012-10-04","","1248.00","2012-09-30","2012-10-04","1248.00","2012-10-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1309","0","1","","1402","0","2012-10-03","","1695.20","2012-10-03","2012-10-03","1695.20","2012-10-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1310","0","1","","6998","0","2012-10-03","","99.25","2012-10-03","2012-10-03","99.25","2012-10-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1311","0","1","","357629","0","2012-10-04","","550.00","2012-10-04","2012-10-04","550.00","2012-10-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1312","0","1","","034646","0","2012-10-04","","174.90","2012-10-04","2012-10-04","174.90","2012-10-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1313","0","1","","TRANSF","0","","","174.90","2012-10-02","2012-10-02","174.90","2012-10-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1314","0","1","","41664","0","2012-10-04","","230.48","2012-10-04","2012-10-04","230.48","2012-10-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1315","0","1","","boleto","0","2012-10-04","","34.08","2012-10-05","2012-10-05","34.08","2012-10-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1316","0","1","","cheque","0","","","230.00","2012-04-20","2012-04-20","230.00","2012-04-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1317","0","1","","TRANSF","0","","","200.00","2012-09-06","2012-09-06","200.00","2012-09-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1318","0","2","","TRANSF","0","","","132.37","2012-10-05","2012-10-05","132.37","2012-10-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1319","0","1","","TRANSF","0","","","150.00","2012-09-26","2012-09-26","150.00","2012-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1320","0","2","","TRANSF","0","","","400.00","2012-09-28","2012-09-28","400.00","2012-09-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1321","0","1","","TRANSF","0","","","300.00","2012-08-06","2012-08-06","300.00","2012-08-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1322","0","2","","TRANSF","0","","","300.00","2012-08-08","2012-08-08","300.00","2012-08-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1323","0","3","","TRANSF","0","","","275.30","2012-10-05","2012-10-05","275.30","2012-10-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1324","0","1","","TRANSF","0","","","300.00","2012-08-13","2012-08-13","300.00","2012-08-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1325","0","2","","TRANSF","0","","","100.00","2012-08-17","2012-08-17","100.00","2012-08-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1326","0","3","","TRANSF","0","","","107.70","2012-10-05","2012-10-05","107.70","2012-10-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1327","0","1","","873","0","2012-10-29","","190.00","2012-10-17","2012-10-17","190.00","2012-10-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1328","0","1","","034648","0","2013-01-16","","718.59","2012-09-30","2012-09-30","718.59","2012-09-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1329","0","1","","034648","0","","","35.10","2012-09-30","2012-09-30","35.10","2012-09-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1330","0","1","","034648","0","2013-01-16","","15.40","2012-09-30","2012-09-30","15.40","2012-09-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1331","0","1","","034648","0","2013-01-16","","30.80","2012-09-30","2012-09-30","30.80","2012-09-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1332","0","1","","2346","0","2012-10-25","","335.00","2012-10-25","2012-10-25","335.00","2012-10-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1333","0","1","","TRANSF","0","","","100.00","2012-10-02","2012-10-02","100.00","2012-10-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1334","0","2","","TRANSF","0","","","40.00","2012-10-05","2012-10-05","40.00","2012-10-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1335","0","3","","TRANSF","0","","","85.97","2012-10-05","2012-10-05","85.97","2012-10-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1336","0","1","","transf","0","","","40.00","2012-10-02","2012-10-02","40.00","2012-10-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1337","0","1","","034654","0","2012-10-08","","450.00","2012-10-08","2012-10-08","450.00","2012-10-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1338","0","2","","TRANSF","0","","","10.50","2012-10-02","2012-10-02","10.50","2012-10-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1339","0","1","","TRANSF","0","2012-10-08","","52.18","2012-10-08","2012-10-08","52.18","2012-10-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1340","0","1","","TRANSF","0","2013-01-16","","410.55","2012-10-08","2012-10-08","410.55","2012-10-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1341","0","1","","TRANSF","0","2013-01-16","","410.08","2012-10-08","2012-10-08","410.08","2012-10-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1342","0","1","","DEBITO","0","2013-02-05","","212.58","2012-10-06","2012-10-06","212.58","2012-10-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1343","0","1","","boleto","0","2012-10-10","","45.00","2012-10-10","2012-10-10","45.00","2012-10-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1344","0","1","","TRANSF","0","2013-01-16","","191.10","2012-10-08","2012-10-08","191.10","2012-10-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1345","0","1","","TRANSF","0","","","100.00","2012-10-01","2012-10-01","100.00","2012-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1346","0","1","","034655","0","2012-10-09","","100.95","2012-10-08","2012-10-09","100.95","2012-10-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1347","0","1","","1848","0","2012-10-09","","40.00","2012-10-09","2012-10-09","40.00","2012-10-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1348","0","1","","11036","0","2012-10-22","","142.50","2012-10-20","2012-10-22","142.50","2012-10-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1349","0","1","","6066020","0","2012-10-10","","1750.85","2012-10-10","2012-10-10","1750.85","2012-10-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1350","0","1","","794","0","","","90.00","2012-10-09","2012-10-09","90.00","2012-10-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1351","0","1","","034649","0","","","42.00","2012-10-05","2012-10-05","42.00","2012-10-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1352","0","1","","034658","0","2012-10-10","","100.00","2012-10-10","2012-10-10","100.00","2012-10-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1353","0","1","","DEBITO","0","","","32.76","2012-10-01","2012-10-01","32.76","2012-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1354","0","1","","DEBITO","0","","","16.92","2012-10-09","2012-10-09","16.92","2012-10-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1355","0","1","","DEBITO","0","","","69.90","2012-10-11","2012-10-11","69.90","2012-10-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1356","0","1","","41701","0","2012-10-10","","199.68","2012-10-10","2012-10-10","199.68","2012-10-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1357","0","1","","BOLETO","0","2012-10-10","","118.74","2012-10-10","2012-10-10","118.74","2012-10-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1358","0","1","","35435","0","2012-10-10","","119.60","2012-10-10","2012-10-10","119.60","2012-10-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1359","0","1","","35950","0","2012-10-10","","77.27","2012-10-10","2012-10-10","77.27","2012-10-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1360","0","1","","119","0","2012-10-10","","4000.00","2012-10-10","2012-10-10","4000.00","2012-10-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1361","0","1","","034659","0","2012-10-10","","1000.00","2012-10-10","2012-10-10","1000.00","2012-10-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1362","0","1","","2166","0","2012-10-29","","6480.00","2012-11-01","2012-11-01","6480.00","2012-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1363","0","1","","40590","0","2012-10-29","","970.00","2012-10-30","2012-10-30","970.00","2012-10-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1364","0","1","","","0","2013-01-16","","80.00","2012-08-27","2012-08-27","80.00","2012-08-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1365","0","1","","7369","0","","","185.00","2012-10-24","2012-10-24","185.00","2012-10-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1366","0","1","","CHEQUE","0","","","70.02","2012-08-28","2012-08-28","70.02","2012-08-28","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1367","0","1","","BOLETO","0","2012-10-10","","1756.48","2012-10-10","2012-10-10","1756.48","2012-10-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1368","0","1","","fatura","0","2012-10-10","","1200.86","2012-10-10","2012-10-10","1200.86","2012-10-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1369","0","1","","034660","0","2012-10-11","","372.85","2012-10-11","2012-10-22","372.85","2012-10-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1370","0","1","","034601","0","2012-10-11","","363.00","2012-10-11","2012-10-17","363.00","2012-10-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1371","0","1","","TRANSF","0","","","303.00","2012-10-11","2012-10-11","303.00","2012-10-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1372","0","7","","CHEQUE","0","2012-10-15","","1000.00","2012-10-15","2012-10-15","1000.00","2012-10-15","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1373","0","1","","034606","0","2012-10-15","","210.86","2012-10-15","2012-10-15","210.86","2012-10-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1374","0","1","","TRANSF","0","","","171.45","2012-10-11","2012-10-11","171.45","2012-10-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1375","0","1","","","0","","","433.85","2012-10-15","2012-10-18","433.85","2012-10-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1376","0","1","","TRANSF","0","2012-10-15","","260.90","2012-10-15","2012-10-15","260.90","2012-10-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1377","0","1","","TRANSF","0","2012-10-15","","300.00","2012-10-08","2012-10-08","300.00","2012-10-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1378","0","2","","TRANSF","0","2012-10-15","","87.92","2012-10-15","2012-10-15","87.92","2012-10-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1379","0","1","","034607","0","2012-10-15","","187.50","2012-10-04","2012-10-15","187.50","2012-10-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1380","0","1","","034608","0","2012-10-15","","500.00","2012-10-15","2012-10-15","500.00","2012-10-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1381","0","1","","BOLETO","0","2012-10-15","","95.00","2012-10-15","2012-10-15","95.00","2012-10-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1382","0","1","","BOLETO","0","2012-10-15","","34.60","2012-10-15","2012-10-15","34.60","2012-10-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1383","0","1","","","0","2012-10-15","","57.57","2012-10-15","2012-10-15","57.57","2012-10-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1384","0","1","","boleto","0","2012-10-15","","286.94","2012-10-15","2012-10-15","286.94","2012-10-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1385","0","1","","","0","2012-10-15","","54.00","2012-10-15","2012-10-15","54.00","2012-10-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1386","0","1","","12555","0","2012-11-12","","869.00","2012-11-12","2012-11-12","869.00","2012-11-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1387","0","1","","BOLETO","0","2012-10-15","","34.14","2012-10-15","2012-10-15","34.14","2012-10-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1388","0","1","","BOLETO","0","2012-10-15","","234.00","2012-10-12","2012-10-15","234.00","2012-10-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1389","0","1","","43762","0","2012-10-15","","495.43","2012-10-15","2012-10-15","495.43","2012-10-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1390","0","1","","18","0","2012-10-26","","494.00","2012-10-26","2012-10-26","494.00","2012-10-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1391","0","1","","47","0","2012-10-25","","580.00","2012-10-24","2012-10-24","580.00","2012-10-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1392","0","1","","CHEQUE","0","2012-10-19","","297.50","2012-10-10","2012-10-10","297.50","2012-10-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1393","0","1","","CHEQUE","0","2012-10-17","","243.00","2012-10-17","2012-10-17","243.00","2012-10-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1394","0","2","","fatura","0","","","49.90","2012-10-17","2012-10-17","49.90","2012-10-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1395","0","3","","fatura","0","","","49.90","2012-10-17","2012-10-17","49.90","2012-10-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1396","0","1","","TRANSFERENCIA","0","","","301.35","2012-10-19","2012-10-19","301.35","2012-10-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1397","0","1","","TRANSF","0","2012-10-19","","217.44","2012-10-19","2012-10-19","217.44","2012-10-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1398","0","1","","CHEQUE","0","","","48.15","2012-10-17","2012-10-17","48.15","2012-10-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1399","0","1","","TRANSFERENCIA","0","","","250.72","2012-10-19","2012-10-19","250.72","2012-10-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1400","0","1","","TRANSF","0","","","100.00","2012-10-15","2012-10-15","100.00","2012-10-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1401","0","2","","TRANSF","0","","","93.50","2012-10-19","2012-10-19","93.50","2012-10-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1402","0","1","","034613","0","2012-10-19","","111.13","2012-10-19","2012-10-19","111.13","2012-10-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1403","0","1","","034615","0","2012-10-19","","300.00","2012-10-19","2012-10-19","300.00","2012-10-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1404","0","1","","CHEQUE","0","","","300.00","2012-10-19","2012-10-19","300.00","2012-10-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1405","0","1","","034617","0","","","60.00","2012-10-22","2012-10-22","60.00","2012-10-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1406","0","1","","TRANSF","0","","","509.91","2012-10-22","2012-10-22","509.91","2012-10-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1407","0","1","","TRANSF","0","","","100.00","2012-10-15","2012-10-15","100.00","2012-10-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1408","0","2","","TRANSF","0","","","30.65","2012-10-22","2012-10-22","30.65","2012-10-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1409","0","1","","TRANSF","0","2013-01-16","","542.52","2012-10-22","2012-10-22","542.52","2012-10-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1410","0","1","","TRANSF","0","","","200.00","2012-10-16","2012-10-16","200.00","2012-10-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1411","0","1","","TRANSF","0","","","100.00","2012-10-08","2012-10-08","100.00","2012-10-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1412","0","1","","CARTAO","0","2013-01-16","","118.26","2012-10-20","2012-10-20","118.26","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1413","0","1","","CARTAO","0","2012-10-22","","15.78","2012-10-20","2012-10-20","15.78","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1414","0","1","","CARTAO","0","2013-01-16","","173.84","2012-10-20","2012-10-20","173.84","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1415","0","1","","CARTAO","0","2013-01-16","","56.00","2012-10-20","2012-10-20","56.00","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1416","0","1","","CARTAO","0","2012-10-22","","108.68","2012-10-20","2012-10-22","108.68","2012-10-22","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1417","0","1","","CARTAO","0","2013-01-16","","751.95","2012-10-20","2012-10-20","751.95","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1418","0","1","","BOLETO","0","2012-10-22","","630.09","2012-10-20","2012-10-22","630.09","2012-10-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1419","0","1","","BOLETO","0","2012-10-22","","420.00","2012-10-22","2012-10-22","420.00","2012-10-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1420","0","1","","CARTAO","0","2013-01-16","","285.37","2012-10-20","2012-10-20","285.37","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1421","0","1","","CARTAO","0","","","42.98","2012-10-20","2012-10-20","42.98","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1422","0","2","","CARTAO","0","","","42.98","2012-11-20","2012-11-20","42.98","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1423","0","3","","CARTAO","0","2012-12-18","","42.98","2012-12-20","2012-12-20","42.98","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1424","0","4","","CARTAO","0","2013-01-16","","42.98","2013-01-20","2013-01-20","42.98","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1425","0","5","","CARTAO","0","2013-01-16","","42.98","2013-02-20","2013-02-20","42.98","2013-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1426","0","6","","CARTAO","0","2013-01-16","","42.98","2013-03-20","2013-03-20","42.98","2013-03-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1427","0","1","","CARTAO","0","2012-10-22","","132.55","2012-10-20","2012-10-22","132.55","2012-10-22","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1428","0","1","","CC","0","2013-01-15","","79.14","2012-10-20","2012-10-20","79.14","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1429","0","2","","CC","0","2013-01-15","","79.14","2012-11-20","2012-11-20","79.14","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1430","0","3","","CC","0","2012-12-18","","79.14","2012-12-20","2012-12-20","79.14","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1431","0","4","","CC","0","2013-01-15","","79.14","2013-02-20","2013-02-20","79.14","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1432","0","5","","CC","0","2013-01-15","","79.14","2013-03-20","2013-03-20","79.14","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1433","0","6","","CC","0","2013-01-15","","79.14","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("1434","0","1","","CC","0","2013-01-15","","29.29","2012-10-20","2012-10-20","29.29","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1435","0","2","","CC","0","2013-01-15","","29.29","2012-11-20","2012-11-20","29.29","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1436","0","3","","CC","0","2012-12-18","","29.29","2012-12-20","2012-12-20","29.29","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1437","0","4","","CC","0","2013-01-15","","29.29","2013-01-20","2013-01-20","29.29","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1438","0","5","","CC","0","2013-01-15","","29.29","2013-02-20","2013-02-20","29.29","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1439","0","1","","CC","0","2013-01-15","","35.24","2012-10-20","2012-10-20","35.24","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1440","0","2","","CC","0","2013-01-15","","35.24","2012-11-20","2012-11-20","35.24","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1441","0","3","","CC","0","2012-12-18","","35.24","2012-12-20","2012-12-20","35.24","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1442","0","4","","CC","0","2013-01-15","","35.24","2013-02-20","2013-02-20","35.24","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1443","0","5","","CC","0","2013-01-15","","35.24","2013-03-20","2013-03-20","35.24","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1444","0","6","","CC","0","2013-01-15","","35.24","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("1445","0","1","","CC","0","2013-01-16","","59.11","2012-10-20","2012-10-20","59.11","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1446","0","2","","CC","0","2013-01-16","","59.11","2012-11-20","2012-11-20","59.11","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1447","0","3","","CC","0","2013-01-16","","59.11","2012-12-20","2012-12-20","59.11","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1448","0","4","","CC","0","2013-01-16","","59.11","2013-01-20","2013-01-20","59.11","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1449","0","5","","CC","0","2013-03-01","","59.11","2013-02-20","2013-02-20","59.11","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1450","0","6","","CC","0","2013-03-01","","59.11","2013-03-20","2013-03-20","59.11","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1451","0","1","","CC","0","2012-10-22","","44.48","2012-10-20","2012-10-20","44.48","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1452","0","2","","CC","0","2012-10-22","","44.48","2012-11-20","2012-11-20","44.48","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1453","0","3","","CC","0","2012-10-22","","44.48","2012-12-20","2012-12-20","44.48","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1454","0","4","","CC","0","2012-10-22","","44.48","2013-01-20","2013-01-20","44.48","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1455","0","5","","CC","0","2012-10-22","","44.48","2013-02-20","2013-02-20","44.48","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1456","0","6","","CC","0","2012-10-22","","44.48","2013-03-20","2013-03-20","44.48","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1457","0","1","","CC","0","2012-10-22","","38.17","2012-10-20","2012-10-20","38.17","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1458","0","1","","CC","0","2013-01-15","","159.03","2012-10-20","2012-10-20","159.03","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1459","0","2","","CC","0","2013-01-15","","159.03","2012-11-20","2012-11-20","159.03","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1460","0","3","","CC","0","2012-12-18","","159.03","2012-12-20","2012-12-20","159.03","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1461","0","4","","CC","0","2013-01-15","","159.03","2013-01-20","2012-01-20","159.03","2012-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1462","0","5","","CC","0","2013-01-15","","159.03","2013-02-20","2013-02-20","159.03","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1463","0","6","","CC","0","2013-01-15","","159.03","2013-03-20","2013-03-20","159.03","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1464","0","1","","CC","0","2012-10-22","","91.57","2012-10-20","2012-10-22","91.57","2012-10-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1465","0","1","","CC","0","2012-10-22","","83.42","2012-10-20","2012-10-22","83.42","2012-10-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1466","0","2","","CC","0","2012-10-22","","83.42","2012-11-20","2012-11-20","83.42","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1467","0","1","","CC","0","2013-01-15","","47.67","2012-10-20","2012-10-20","47.67","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1468","0","2","","CC","0","2013-01-15","","47.67","2012-11-20","2012-11-20","47.67","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1469","0","3","","CC","0","2012-12-18","","47.67","2012-12-20","2012-12-20","47.67","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1470","0","4","","CC","0","2013-01-15","","47.67","2013-01-20","2013-01-20","47.67","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1471","0","5","","CC","0","2013-01-15","","47.67","2013-02-20","2013-02-20","47.67","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1472","0","1","","CC","0","2013-01-15","","54.64","2012-10-20","2012-10-20","54.64","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1473","0","6","","cc","0","","","47.67","2013-03-20","2013-03-20","47.67","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1474","0","2","","CC","0","2013-01-15","","54.64","2012-11-20","2012-11-20","54.64","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1475","0","3","","CC","0","2012-12-18","","54.64","2012-12-20","2012-12-20","54.64","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1476","0","4","","CC","0","2013-01-15","","54.64","2013-01-20","2012-01-20","54.64","2012-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1477","0","5","","CC","0","2013-01-16","","54.68","2013-02-20","2013-02-20","54.68","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1478","0","6","","CC","0","2013-01-16","","54.64","2013-03-20","2013-03-20","54.64","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1479","0","1","","CC","0","2012-10-30","","45.89","2012-09-20","2012-09-20","45.89","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1480","0","2","","CC","0","2012-10-30","","45.89","2012-10-20","2012-10-20","45.89","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1481","0","5","","CC","0","2013-03-21","","110.90","2013-03-20","2013-03-20","110.90","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1482","0","6","","CC","0","2013-04-29","","110.90","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("1483","0","1","","DEBITO","0","","","13.00","2012-09-03","2012-09-03","13.00","2012-09-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1484","0","1","","CC","0","2013-01-15","","49.35","2012-11-20","2012-11-20","49.35","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1485","0","2","","CC","0","2012-12-18","","49.35","2012-12-20","2012-12-20","49.35","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1486","0","1","","CC","0","2013-01-15","","44.02","2012-11-20","2012-11-20","44.02","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1487","0","2","","CC","0","2012-12-18","","44.02","2012-12-20","2012-12-20","44.02","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1488","0","1","","CC","0","","","120.23","2012-11-20","2012-11-20","120.23","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1489","0","2","","CC","0","2012-12-18","","120.24","2012-12-20","2012-12-20","120.24","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1490","0","1","","DEBITO","0","2012-10-30","","32.76","2012-11-01","2012-11-01","32.76","2012-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1491","0","1","","BOLETO","0","2012-10-30","","1438.90","2012-11-01","2012-11-01","1438.90","2012-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1492","0","2","","TRANSF","0","2012-10-31","","96.98","2012-10-30","2012-10-31","96.98","2012-10-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1493","0","1","","TRANSF","0","2012-10-30","","375.64","2012-10-30","2012-10-30","375.84","2012-10-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1494","0","1","","CC","0","2013-01-16","","141.95","2012-11-20","2012-11-20","141.95","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1495","0","1","","BOLETO","0","2013-01-16","","550.00","2012-10-31","2013-10-31","550.00","2013-10-31","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1496","0","1","","CC","0","2013-01-16","","157.64","2012-11-20","2012-11-20","157.64","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1497","0","1","","cc","0","2013-01-16","","415.57","2012-11-20","2012-11-20","415.57","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1498","0","1","","TRANSF","0","","","37.56","2012-11-01","2012-11-01","37.56","2012-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1499","0","1","","transf","0","","","288.32","2012-11-01","2012-11-01","288.32","2012-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1500","0","1","","transf","0","","","80.00","2012-10-29","2012-10-29","80.00","2012-10-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1501","0","2","","transf","0","","","209.90","2012-11-01","2012-11-01","209.90","2012-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1502","0","1","","168","0","2012-11-22","","875.00","2012-11-22","2012-11-22","875.00","2012-11-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1503","0","1","","034662","0","","","561.00","2012-11-01","2012-11-22","561.00","2012-11-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1504","0","1","","034661","0","2012-11-05","","450.00","2012-11-05","2012-11-06","450.00","2012-11-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1505","0","1","","CHEQUE","0","","","450.00","2012-08-07","2012-08-07","450.00","2012-08-07","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1506","0","1","","36843","0","2012-11-05","","76.89","2012-11-05","2012-11-05","76.89","2012-11-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1507","0","1","","BOLETO","0","2012-11-05","","167.00","2012-11-05","2012-11-05","167.00","2012-11-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1508","0","1","","BOLETO","0","2012-11-05","","93.30","2012-11-05","2012-11-05","93.30","2012-11-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1509","0","1","","BOLETO","0","2012-11-05","","154.44","2012-11-05","2012-11-05","154.44","2012-11-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1510","0","1","","37164","0","2012-11-05","","61.31","2012-11-06","2012-11-06","61.31","2012-11-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1511","0","1","","DEBITO","0","2012-11-05","","153.98","2012-11-06","2012-11-06","153.98","2012-11-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1512","0","1","","DEBITO","0","2012-11-05","","16.92","2012-11-09","2012-11-09","16.92","2012-11-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1513","0","1","","15398","0","2012-11-05","","380.00","2012-11-09","2012-11-09","380.00","2012-11-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1514","0","1","","3510","0","2012-11-05","","207.00","2012-11-05","2012-11-05","207.00","2012-11-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1515","0","1","","034663","0","2013-01-16","","110.00","2012-11-06","2012-11-06","110.00","2012-11-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1516","0","1","","034664","0","2013-01-16","","1743.45","2012-11-06","2012-11-06","1743.45","2012-11-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1517","0","1","","TRANSF","0","","","80.00","2012-10-29","2012-10-29","80.00","2012-10-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1518","0","2","","TRANSF","0","","","74.80","2012-11-06","2012-11-06","74.80","2012-11-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1519","0","1","","TRANSF","0","","","400.00","2012-10-29","2012-10-29","400.00","2012-10-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1520","0","2","","TRANSF","0","","","66.00","2012-11-06","2012-11-06","66.00","2012-11-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1521","0","1","","034665","0","","","310.34","2012-11-06","2012-11-06","310.34","2012-11-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1522","0","1","","TRANSF","0","","","151.05","2012-11-01","2012-11-06","151.05","2012-11-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1523","0","2","","caixa","0","2013-01-16","","1.65","2012-11-06","2012-11-06","1.65","2012-11-06","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1524","0","1","","034666","0","","","203.31","2012-11-06","2012-11-06","203.31","2012-11-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1525","0","1","","DEBITO","0","","","31.60","2012-01-01","2012-01-01","31.60","2012-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1526","0","1","","034339","0","","","500.00","2012-01-03","2012-01-03","500.00","2012-01-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1527","0","1","","034340","0","","","1000.00","2012-01-05","2012-01-05","1000.00","2012-01-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1528","0","1","","Dbito","0","","","60.22","2012-01-06","2012-01-06","60.22","2012-01-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1529","0","1","A2-0812-1727","","0","","","537.00","2012-01-13","2012-01-13","537.00","2012-01-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1530","0","1","","034667","0","","","735.00","2012-11-07","2012-11-07","735.00","2012-11-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1531","0","1","A2-0812-1728","","0","","","320.00","2012-01-13","2012-01-13","320.00","2012-01-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1532","0","1","","Boleto","0","","","464.55","2012-01-04","2012-01-04","464.55","2012-01-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1533","0","1","","Dbito","0","","","989.70","2011-12-27","2011-12-27","989.70","2011-12-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1534","0","1","","034","0","","","410.00","2012-01-04","2012-01-04","410.00","2012-01-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1535","0","1","","34","0","","","401.10","2012-01-04","2012-01-04","401.10","2012-01-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1536","0","1","","Dbito","0","","","69.90","2012-01-11","2012-01-11","69.90","2012-01-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1537","0","1","","Transferencia","0","","","263.55","2012-01-04","2012-01-04","263.55","2012-01-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1538","0","1","","TRANSF","0","","","300.00","2012-10-22","2012-10-22","300.00","2012-10-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1539","0","2","","TRANSF","0","","","100.00","2012-10-24","2012-10-24","100.00","2012-10-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1540","0","3","","TRANSF","0","","","30.65","2012-11-09","2012-11-09","30.65","2012-11-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1541","0","1","","Tranferencia","0","","","255.90","2012-01-04","2012-01-04","255.90","2012-01-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1542","0","1","","TRANSF","0","","","200.00","2012-10-26","2012-10-26","200.00","2012-10-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1543","0","2","","TRANSF","0","","","57.75","2012-11-09","2012-11-12","57.75","2012-11-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1544","0","1","","Boleto","0","","","30.99","2012-01-05","2012-01-05","30.99","2012-01-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1545","0","1","","Cheque","0","","","110.94","2012-01-05","2012-01-05","110.94","2012-01-05","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1546","0","1","","NF 000001949","0","","","150.00","2012-01-05","2012-01-05","150.00","2012-01-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1547","0","1","A2-0601-0852","","0","","","241.30","2012-01-06","2012-02-13","241.30","2012-02-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1548","0","1","","7558","0","2012-11-14","","280.00","2012-11-16","2012-11-16","280.00","2012-11-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1549","0","1","","NF 00001464","0","","","39.00","2012-02-24","2012-02-24","39.00","2012-02-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1550","0","1","","cheque","0","","","1173.01","2012-10-30","2012-11-23","1173.01","2012-11-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1551","0","1","","NF 00001464","0","","","248.40","2012-02-24","2012-02-24","248.40","2012-02-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1552","0","1","","NF 00001464","0","","","30.00","2012-02-24","2012-02-24","30.00","2012-02-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1553","0","1","","CH 034349","0","","","43.55","2012-01-06","2012-01-06","43.55","2012-01-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1554","0","1","","NF 000005532","0","","","218.57","2012-02-09","2012-02-09","218.57","2012-02-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1555","0","1","","Transferencia","0","","","584.13","2012-02-06","2012-01-06","584.13","2012-01-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1556","0","1","","Transferencia","0","","","25.00","2012-01-06","2012-01-06","25.00","2012-01-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1557","0","1","","BOLETO","0","","","747.00","2012-11-08","2012-11-08","747.00","2012-11-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1558","0","1","","Tranferencia","0","","","86.72","2012-01-06","2012-01-06","86.72","2012-01-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1559","0","1","","NF 3648","0","","","218.14","2012-01-09","2012-01-09","218.14","2012-01-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1560","0","1","","CHEQUE","0","2012-11-30","","14.70","2012-11-30","2012-12-07","14.70","2012-12-07","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1561","0","1","","Dbito","0","","","16.33","2012-01-09","2012-01-09","16.33","2012-01-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1562","0","1","","Fatura","0","","","252.36","2012-01-09","2012-01-09","252.36","2012-01-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1563","0","1","","Boleto","0","","","30.00","2012-01-07","2012-01-07","30.00","2012-01-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1564","0","1","","Boleto","0","","","1796.48","2012-01-10","2012-01-10","1796.48","2012-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1565","0","1","","NF 4495939","0","","","1568.27","2012-01-10","2012-01-10","1568.27","2012-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1566","0","1","","Fatura","0","","","1764.04","2012-02-02","2012-02-01","1764.04","2012-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1567","0","1","","Boleto","0","","","37.30","2012-01-10","2012-01-10","37.30","2012-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1568","0","1","","NF 430","0","","","883.00","2012-01-12","2012-01-12","883.00","2012-01-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1569","0","1","","NF 24782","0","","","126.89","2012-01-07","2012-01-07","126.89","2012-01-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1570","0","1","","NF 25178","0","","","68.31","2012-01-13","2012-01-13","68.31","2012-01-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1571","0","1","","NF 736","0","","","363.00","2012-01-10","2012-01-10","363.00","2012-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1572","0","1","","NF 3334","0","","","1587.07","2012-03-05","2012-03-05","1587.07","2012-03-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1573","0","1","","CH 034355","0","","","137.82","2012-01-09","2012-01-09","137.82","2012-01-09","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1574","0","1","","CH 034357","0","","","344.00","2012-01-10","2012-09-10","344.00","2012-09-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1575","0","1","","CH 034358","0","","","100.00","2012-01-10","2012-01-10","100.00","2012-01-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1576","0","1","A2-0612-1907","","0","","","314.39","2012-01-13","2012-01-13","314.39","2012-01-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1577","0","1","A2-2712-1021","","0","","","70.00","2012-01-13","2012-01-13","70.00","2012-01-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1578","0","1","A2-3011-","","0","","","60.00","2012-01-13","2012-01-13","60.00","2012-01-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1579","0","1","","NF1623","0","","","200.00","2012-02-17","2012-02-17","200.00","2012-02-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1580","0","1","A2-2012-1442","","0","","","282.81","2012-01-10","2012-01-10","282.81","2012-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1581","0","1","A2-0612-","","0","","","94.00","2012-01-10","2012-01-10","94.00","2012-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1582","0","1","A2-2112-","","0","","","97.00","2012-01-10","2012-01-10","97.00","2012-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1583","0","1","A2-2112-1631","","0","","","543.49","2012-01-10","2012-01-10","543.49","2012-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1584","0","1","A2-2112-","","0","","","10.00","2012-01-10","2012-01-10","10.00","2012-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1585","0","1","A2-2312-1745","","0","","","43.60","2012-01-10","2012-01-10","43.60","2012-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1586","0","1","","boleto","0","","","396.42","2012-11-09","2012-11-09","396.42","2012-11-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1587","0","1","A2-2212-2121","","0","","","129.15","2012-01-10","2012-01-10","129.15","2012-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1588","0","1","A2-2212-","","0","","","97.00","2012-01-10","2012-01-10","97.00","2012-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1589","0","1","A2-0601-1340","","0","","","280.56","2012-02-13","2012-02-13","280.56","2012-02-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1590","0","1","A2-0601-1340","","0","","","334.57","2012-02-13","2012-02-13","334.57","2012-02-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1591","0","1","","20570","0","2012-11-14","","248.86","2012-11-16","2012-11-16","248.86","2012-11-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1592","0","1","","37582","0","2013-01-16","","39.99","2012-11-15","2012-11-15","39.99","2012-11-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1593","0","1","A2-2112-1712","","0","","","510.00","2012-10-10","2012-01-10","510.00","2012-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1594","0","1","A2-2112-1730","","0","","","51.00","2012-01-10","2012-01-10","51.00","2012-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1595","0","2","","cheque","0","2012-11-13","","1921.61","2012-11-13","2012-11-12","1921.61","2012-11-12","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1596","0","1","","TRANSF","0","","","415.63","2012-11-12","2012-11-21","415.63","2012-11-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1597","0","1","","TRANSF","0","2012-11-12","","57.75","2012-11-09","2012-11-09","57.75","2012-11-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1598","0","2","","TRANSF","0","2012-11-12","","229.75","2012-11-12","2012-11-12","229.75","2012-11-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1599","0","1","","TRANSF","0","","","100.00","2012-11-06","2012-11-06","100.00","2012-11-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1600","0","2","","TRANSF","0","2012-11-12","","212.75","2012-11-12","2012-11-12","212.75","2012-11-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1601","0","1","","TRANSF","0","2012-11-12","","335.50","2012-11-12","2012-11-12","335.50","2012-11-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1602","0","1","","Transferencia","0","","","111.02","2012-01-10","2012-01-10","111.02","2012-01-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1603","0","1","","FATURA","0","2012-11-12","","15.97","2012-11-10","2012-11-12","15.97","2012-11-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1604","0","1","","034678","0","2012-11-12","","52.00","2012-11-12","2012-11-13","52.00","2012-11-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1605","0","1","","Carto","0","","","33.25","2012-01-10","2012-01-10","33.25","2012-01-10","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1606","0","1","","NF 0018718","0","","","45.00","2012-01-13","2012-01-13","45.00","2012-01-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1607","0","1","","fatura","0","2012-11-12","","1236.81","2012-11-10","2012-11-12","1236.81","2012-11-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1608","0","1","","122","0","2012-11-12","","4000.00","2012-11-10","2012-11-12","4000.00","2012-11-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1609","0","2","","123","0","","","590.00","2012-11-10","2012-11-12","590.00","2012-11-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1610","0","1","A2-1101-0924","","0","","","153.86","2012-01-13","2012-01-13","153.86","2012-01-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1611","0","1","","boleto","0","2012-11-12","","45.00","2012-11-10","2012-11-12","45.00","2012-11-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1612","0","2","","boleto","0","2012-11-12","","234.00","2012-11-12","2012-11-12","234.00","2012-11-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1613","0","1","","CH 034360","0","","","55.00","2012-01-11","2012-01-11","55.00","2012-01-11","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1614","0","1","","993","0","2012-11-12","","500.00","2012-11-12","2012-11-12","500.00","2012-11-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1615","0","1","","3590","0","2012-11-12","","207.00","2012-11-12","2012-11-12","207.00","2012-11-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1616","0","1","","Boleto","0","","","15.48","2012-01-11","2012-01-11","15.48","2012-01-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1617","0","1","","034677","0","","","13.20","2012-10-30","2012-11-23","13.20","2012-11-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1618","0","1","","034677","0","","","38.20","2012-10-30","2012-11-23","38.20","2012-11-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1619","0","1","","034677","0","","","21.80","2012-10-30","2012-11-23","21.80","2012-11-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1620","0","1","","034677","0","","","21.80","2012-10-30","2012-11-23","21.80","2012-11-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1621","0","1","","FATURA","0","2012-11-12","","1796.48","2012-11-10","2012-11-12","1796.48","2012-11-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1622","0","1","","FATURA","0","2012-11-12","","1750.85","2012-11-10","2012-11-12","1750.85","2012-11-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1623","0","1","","fatura","0","2012-11-12","","81.80","2012-11-10","2012-11-12","81.80","2012-11-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1624","0","1","","CH 034361","0","","","50.00","2012-01-11","2012-01-11","50.00","2012-01-11","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1625","0","1","","Transferencia","0","","","160.00","2012-01-11","2012-01-11","160.00","2012-01-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1626","0","1","","Transferencia","0","","","160.00","2012-01-11","2012-01-11","160.00","2012-01-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1627","0","1","","cheque","0","","","100.00","2012-07-13","2012-07-13","100.00","2012-07-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1628","0","1","","034680","0","","","150.00","2012-11-13","2012-11-13","150.00","2012-11-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1629","0","1","","DEBITO","0","","","69.90","2012-11-10","2012-11-12","69.90","2012-11-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1630","0","1","","NF 00006176","0","","","185.00","2012-01-30","2012-01-30","185.00","2012-01-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1631","0","1","","NF 00002017","0","","","1400.00","2012-02-14","2012-02-14","1400.00","2012-02-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1632","0","1","","Boleto","0","","","37.07","2012-01-12","2012-01-12","37.07","2012-01-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1633","0","3","","CC","0","2012-10-30","","45.89","2012-11-20","2012-11-20","45.89","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1634","0","4","","CC","0","2012-10-30","","45.89","2012-12-20","2012-12-20","45.89","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1635","0","2","","CC","0","2012-10-22","","31.03","2012-10-20","2012-10-20","31.03","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1636","0","2","","CC","0","2012-10-22","","41.31","2012-10-20","2012-10-20","41.33","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1637","0","2","","CC","0","2012-10-22","","53.25","2012-10-20","2012-10-20","53.25","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1638","0","3","","CC","0","2012-10-22","","53.25","2012-11-20","2012-11-20","53.25","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1639","0","4","","CC","0","2012-10-22","","53.25","2012-12-20","2012-12-20","53.25","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1640","0","5","","CC","0","2012-10-22","","53.25","2013-01-20","2013-01-21","53.25","2013-01-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1641","0","2","","CC","0","","","27.75","2012-10-20","2012-10-20","27.75","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1642","0","1","","CC","0","2013-01-16","","107.91","2012-10-20","2012-10-20","107.91","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1643","0","2","","CC","0","2012-10-22","","56.93","2012-10-20","2012-10-20","56.93","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1644","0","2","","CC","0","2013-01-16","","64.07","2012-10-20","2012-10-20","64.07","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1645","0","3","","CC","0","2012-10-22","","52.18","2012-10-20","2012-10-20","52.18","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1646","0","2","","CC","0","2013-01-16","","139.44","2012-10-20","2012-10-20","139.44","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1647","0","2","","CC","0","2012-10-22","","42.04","2012-10-20","2012-10-20","42.04","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1648","0","2","","CC","0","2013-01-16","","62.35","2012-10-20","2012-10-20","62.35","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1649","0","2","","CC","0","2013-01-16","","42.30","2012-10-20","2012-10-20","42.30","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1650","0","2","","CC","0","2012-10-22","","40.32","2012-10-20","2012-10-20","40.32","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1651","0","2","","CC","0","2012-10-22","","28.67","2012-10-20","2012-10-20","28.67","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1652","0","2","","CC","0","2012-10-22","","30.25","2012-10-20","2012-10-20","30.25","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1653","0","1","","cc","0","","","223.13","2012-10-22","2012-10-22","223.13","2012-10-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1654","0","1","","cc","0","","","273.47","2012-10-22","2012-10-22","273.47","2012-10-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1655","0","1","","7338","0","2012-10-24","","23.36","2012-10-23","2012-10-23","23.36","2012-10-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1656","0","1","","transf","0","2012-10-25","","68.00","2012-10-22","2012-10-22","68.00","2012-10-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1657","0","1","","3836 e 53","0","","","2611.67","2012-11-16","2012-11-16","2611.67","2012-11-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1658","0","2","","TRANSF","0","","","226.36","2012-10-22","2012-10-22","226.36","2012-10-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1659","0","2","","TRANSF","0","","","1116.56","2012-10-22","2012-10-22","1116.56","2012-10-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1660","0","1","","TRANSF","0","","","190.00","2012-10-22","2012-10-22","190.00","2012-10-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1661","0","1","","CC","0","2013-01-16","","52.82","2012-11-20","2012-11-20","52.82","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1662","0","1","","CH 850993","0","","","300.83","2012-01-12","2012-01-12","300.83","2012-01-12","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1663","0","1","A2-1201-1526","","0","","","1126.12","2012-02-20","2012-02-20","1126.12","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1664","0","1","","Fatura","0","","","206.60","2012-02-17","2012-02-17","206.60","2012-02-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1665","0","1","","boleto","0","","","120.00","2012-01-20","2012-01-20","120.00","2012-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1666","0","1","","Boleto","0","","","739.14","2012-01-20","2012-01-20","739.14","2012-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1667","0","1","","cc","0","2013-04-29","","103.04","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("1668","0","1","","NF 000000003","0","","","4039.00","2012-01-27","2012-01-27","4039.00","2012-01-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1669","0","1","","Fatura","0","","","1192.79","2012-01-16","2012-01-16","1192.79","2012-01-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1670","0","1","","Fatura","0","","","217.11","2012-01-19","2012-01-19","217.11","2012-01-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1671","0","1","","Boleto","0","","","1406.56","2012-01-20","2012-01-20","1406.56","2012-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1672","0","1","","Boleto","0","","","55.42","2012-01-20","2012-01-20","55.42","2012-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1673","0","1","","NF 00004001","0","","","1350.00","2012-01-13","2012-01-13","1350.00","2012-01-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1674","0","1","","Transferencia","0","","","446.70","2011-12-19","2011-12-19","446.70","2011-12-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1675","0","1","","CC","0","","","326.70","2012-02-20","2012-02-20","326.70","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1676","0","1","","BOLETO","0","2013-01-16","","628.88","2012-11-20","2012-11-20","628.88","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1677","0","1","","Transferencia","0","","","185.00","2012-01-13","2012-01-13","185.00","2012-01-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1678","0","1","","034680","0","","","100.00","2012-11-13","2012-11-13","100.00","2012-11-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1679","0","1","","Transferencia","0","","","25.20","2012-01-13","2012-01-13","25.20","2012-01-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1680","0","1","","Transferencia","0","","","461.20","2012-01-16","2012-01-16","461.20","2012-01-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1681","0","1","","Transferencia","0","","","132.60","2012-01-16","2012-01-16","132.60","2012-01-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1682","0","1","","Transferencia","0","","","210.40","2012-01-16","2012-01-16","210.40","2012-01-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1683","0","1","","Transferencia","0","","","270.39","2012-01-16","2012-01-16","270.39","2012-01-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1684","0","1","","cc","0","2013-01-16","","102.00","2012-11-20","2012-11-20","102.00","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1685","0","1","","cc","0","2013-01-15","","294.25","2012-11-20","2012-11-20","294.25","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1686","0","2","","cc","0","2012-12-18","","294.25","2012-12-20","2012-12-20","294.25","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1687","0","3","","cc","0","2013-01-15","","294.25","2013-01-20","2013-01-21","294.25","2013-01-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1688","0","4","","cc","0","2013-03-01","","294.25","2013-02-20","2013-02-20","294.25","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1689","0","1","","CC","0","2013-01-16","","36.00","2012-11-20","2012-12-20","36.00","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1690","0","1","","CC","0","2013-01-16","","48.30","2012-11-20","2012-11-20","48.30","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1691","0","1","","CC","0","2013-01-16","","719.13","2012-11-20","2012-11-20","719.13","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1692","0","1","","CC","0","2013-01-16","","89.04","2012-11-20","2012-11-20","89.04","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1693","0","1","","CC","0","2013-01-16","","93.51","2012-11-20","2012-11-20","93.51","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1694","0","1","","TRANSF","0","2013-01-16","","250.00","2012-11-14","2012-11-14","250.00","2012-11-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1695","0","1","","Transferencia","0","","","958.20","2012-01-16","2012-01-16","958.20","2012-01-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1696","0","1","","A vista","0","","","256.69","2012-01-16","2012-01-16","256.69","2012-01-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1697","0","1","","a vista","0","","","127.68","2012-01-16","2012-01-16","127.68","2012-01-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1698","0","1","","transf","0","","","100.00","2012-11-06","2012-11-06","100.00","2012-11-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1699","0","1","A2-1601-1202","CC","0","","","1647.46","2012-02-13","2012-02-13","1647.46","2012-02-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1700","0","2","","TRANSF","0","","","71.80","2012-11-14","2012-11-14","71.80","2012-11-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1701","0","1","","a vista","0","2013-01-16","","114.00","2012-01-17","2012-01-17","114.00","2012-01-17","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1702","0","1","","Boleto","0","","","450.00","2012-01-30","2012-01-30","450.00","2012-01-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1703","0","1","","Boleto","0","","","92.14","2012-01-17","2012-01-17","92.14","2012-01-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1704","0","1","","Transferencia","0","","","139.43","2012-01-18","2012-01-18","139.43","2012-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1705","0","1","","484","0","","","1150.00","2012-11-27","2012-11-27","1150.00","2012-11-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1706","0","1","","Transferencia","0","","","60.00","2012-01-18","2012-01-18","60.00","2012-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1707","0","1","","034679","0","","","21.00","2012-11-14","2012-11-13","21.00","2012-11-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1708","0","1","","CH 850996","0","","","120.00","2012-01-18","2012-01-18","120.00","2012-01-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1709","0","1","A2-1801-0938","CC","0","","","991.66","2012-02-20","2012-02-20","991.66","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1710","0","2","","2250","0","","","150.00","2012-11-20","2012-11-20","150.00","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1711","0","1","","Boleto","0","","","674.10","2012-01-19","2012-01-19","674.10","2012-01-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1712","0","1","","NF 084962","0","","","447.00","2012-01-19","2012-01-19","447.00","2012-01-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1713","0","1","","NF 000020761","0","","","291.00","2012-01-19","2012-01-19","291.00","2012-01-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1714","0","1","","NF 121722","0","","","57.00","2012-01-20","2012-01-20","57.00","2012-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1715","0","1","A2-2001-1339","CC","0","","","233.34","2012-02-13","2012-02-13","233.34","2012-02-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1716","0","1","","Transferencia","0","","","106.65","2012-01-20","2012-01-20","106.65","2012-01-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1717","0","1","","Transferencia","0","","","75.40","2012-01-20","2012-01-20","75.40","2012-01-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1718","0","1","","Boleto","0","","","320.69","2012-01-24","2012-01-24","320.69","2012-01-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1719","0","1","","transf","0","","","88.05","2012-11-14","2012-11-21","88.05","2012-11-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1720","0","1","","TRANSF","0","","","275.40","2012-11-14","2012-11-14","275.40","2012-11-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1721","0","1","","Boleto","0","","","650.00","2012-01-25","2012-01-25","650.00","2012-01-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1722","0","1","","CHEQUE","0","","","100.00","2012-11-14","2012-11-14","100.00","2012-11-14","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1723","0","1","","Boleto","0","","","730.00","2012-01-25","2012-01-25","730.00","2012-01-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1724","0","1","","TRANSF","0","","","199.45","2012-11-14","2012-11-21","199.45","2012-11-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1725","0","1","","Boleto","0","","","1955.33","2012-01-24","2012-01-24","1955.33","2012-01-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1726","0","1","","Bolerto","0","","","1171.96","2012-01-23","2012-01-23","1171.96","2012-01-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1727","0","1","","Transferencia","0","","","266.56","2012-01-23","2012-01-23","266.56","2012-01-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1728","0","1","","Transferencia","0","","","854.04","2012-01-23","2012-01-23","854.04","2012-01-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1729","0","1","","Transferencia","0","","","160.00","2012-01-23","2012-01-23","160.00","2012-01-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1730","0","1","","Transferencia","0","","","214.44","2012-01-23","2012-01-23","214.44","2012-01-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1731","0","1","","NF 000505102","0","","","648.75","2012-01-06","2012-01-06","648.75","2012-01-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1732","0","1","","CH 851001","0","","","90.67","2012-01-24","2012-01-24","90.67","2012-01-24","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1733","0","1","","CH 851002","0","","","200.00","2012-01-24","2012-01-24","200.00","2012-01-24","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1734","0","1","","CH 850973","0","","","1184.73","2012-01-24","2012-01-24","1184.73","2012-01-24","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1735","0","1","A2-1901-1304","CC","0","","","90.00","2012-02-20","2012-02-20","90.00","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1736","0","1","A2-2301-1311","CC","0","","","50.00","2012-02-20","2012-02-20","50.00","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1737","0","1","","CH 850974","0","","","35.30","2012-01-25","2012-01-25","35.30","2012-01-25","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1738","0","1","","Boleto","0","","","252.74","2012-02-27","2012-02-27","252.74","2012-02-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1739","0","1","","Transferencia","0","","","950.00","2012-01-25","2012-01-25","950.00","2012-01-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1740","0","1","","Transferencia","0","","","2000.00","2012-01-25","2012-01-25","2000.00","2012-01-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1741","0","1","","NF 746","0","","","420.00","2012-02-23","2012-02-23","420.00","2012-02-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1742","0","1","","Boleto","0","","","33.92","2012-01-25","2012-01-25","33.92","2012-01-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1743","0","1","A2-2501-1605","CC","0","","","90.90","2012-01-25","2012-01-25","90.90","2012-01-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1744","0","1","","NF 746","0","","","100.00","2012-02-23","2012-02-23","100.00","2012-02-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1745","0","1","","CH 850976","0","","","66.00","2012-01-26","2012-01-26","66.00","2012-01-26","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1746","0","1","","CH 850977","0","","","60.00","2012-01-26","2012-01-26","60.00","2012-01-26","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1747","0","1","","Boleto","0","","","31.60","2012-02-01","2012-02-01","31.60","2012-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1748","0","1","","Boleto","0","","","241.05","2012-02-02","2012-02-02","241.05","2012-02-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1749","0","1","","NF 514210","0","","","559.64","2012-02-15","2012-02-15","559.64","2012-02-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1750","0","1","","NF","0","","","1400.00","2012-01-27","2012-01-27","1400.00","2012-01-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1751","0","1","","Transferencia","0","","","40.00","2012-01-27","2012-01-27","40.00","2012-01-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1752","0","1","","Transferencia","0","","","26.00","2012-01-27","2012-01-27","26.00","2012-01-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1753","0","1","","Transferencia","0","","","50.00","2012-01-27","2012-01-27","50.00","2012-01-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1754","0","1","","Transferencia","0","","","72.00","2012-01-27","2012-01-27","72.00","2012-01-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1755","0","1","","CH850980/81","0","","","1246.50","2012-01-27","2012-01-27","1246.50","2012-01-27","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1756","0","1","","Transferencia","0","","","254.40","2012-01-27","2012-01-27","254.40","2012-01-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1757","0","1","","Transferencia","0","","","131.68","2012-01-30","2012-01-30","131.68","2012-01-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1758","0","1","","CC","0","","","710.46","2012-02-20","2012-02-20","710.46","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1759","0","1","","Fatura","0","","","487.36","2012-02-10","2012-02-10","487.36","2012-02-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1760","0","1","","Fatura","0","","","689.00","2012-02-25","2012-11-20","689.00","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1761","0","1","","NF 000053552","0","","","28.66","2012-01-31","2012-01-31","28.66","2012-01-31","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1762","0","1","","NF 9068","0","","","105.00","2012-01-31","2012-01-31","105.00","2012-01-31","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1763","0","1","","NF 000003007","0","","","4743.90","2012-03-02","2012-03-02","4743.90","2012-03-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1764","0","1","","CH 850984","0","","","106.25","2012-01-31","2012-01-31","106.25","2012-01-31","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1765","0","1","","NF 3263","0","","","1120.00","2012-02-21","2012-02-21","1120.00","2012-02-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1766","0","1","A2-3101-0819","CC","0","","","974.13","2012-02-20","2012-02-20","974.13","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1767","0","1","","NF 00005142","0","","","48.00","2012-03-16","2012-03-16","48.00","2012-03-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1768","0","1","","Boleto","0","","","385.00","2012-02-02","2012-02-02","385.00","2012-02-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1769","0","1","","NF 1650","0","","","1200.00","2012-02-01","2012-02-01","1200.00","2012-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1770","0","1","","CH 850985","0","","","29.00","2012-02-01","2012-02-01","29.00","2012-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1771","0","1","","Transferencia","0","","","2396.65","2012-03-02","2012-03-02","2396.65","2012-03-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1772","0","1","","Transferencia","0","","","18.00","2012-02-02","2012-02-02","18.00","2012-02-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1773","0","0","","NF 00002820","0","","","339.00","2012-02-09","2012-02-09","339.00","2012-02-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1774","0","1","","NF 000008473","0","","","123.90","2012-02-03","2012-02-03","123.90","2012-02-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1775","0","1","","NF 19607","0","","","92.50","2012-02-17","2012-02-17","92.50","2012-02-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1776","0","1","","Transferencia","0","","","57.98","2012-02-03","2012-02-03","57.98","2012-02-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1777","0","1","","Transferencia","0","","","35.40","2012-02-03","2012-02-03","35.40","2012-02-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1778","0","1","","Transferencia","0","","","1659.53","2012-02-03","2012-02-03","1659.53","2012-02-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1779","0","1","","NF 00006229","0","","","250.00","2012-02-13","2012-02-13","250.00","2012-02-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1780","0","1","A2-0302-1739","CC","0","","","476.69","2012-02-20","2012-02-20","476.69","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1781","0","1","","NF 880918","0","","","629.10","2012-02-07","2012-02-07","629.10","2012-02-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1782","0","1","","CH 850988","0","","","1000.00","2012-02-06","2012-02-06","1000.00","2012-02-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1783","0","1","","Boleto","0","","","187.46","2012-02-05","2012-02-05","187.46","2012-02-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1784","0","1","","Boleto","0","","","199.94","2012-02-08","2012-02-08","199.94","2012-02-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1785","0","8","","cheque","0","2012-11-22","","1000.00","2012-11-21","2012-11-22","1000.00","2012-11-22","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1786","0","1","","Boleto","0","","","1568.27","2012-02-10","2012-02-10","1568.27","2012-02-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1787","0","1","","Boleto","0","","","37.30","2012-02-10","2012-02-10","37.30","2012-02-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1788","0","1","","NF 768","0","","","484.00","2012-02-10","2012-02-10","484.00","2012-02-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1789","0","1","","6649","0","2012-11-21","","700.00","2012-11-21","2012-11-21","700.00","2012-11-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1790","0","1","","6650","0","2013-01-16","","450.00","2012-11-21","2012-11-21","450.00","2012-11-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1791","0","1","","","0","","","486.00","2012-12-20","2012-12-20","486.00","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1792","0","1","","Fatura","0","","","1248.41","2012-02-10","2012-02-10","1248.41","2012-02-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1793","0","1","","Fatura","0","","","1532.00","2012-02-10","2012-02-10","1532.00","2012-02-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1794","0","1","","CH 850990","0","","","225.00","2012-02-06","2012-02-06","225.00","2012-02-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1795","0","1","","Transferencia","0","","","1061.03","2012-02-06","2012-02-06","1061.03","2012-02-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1796","0","1","","Transferencia","0","","","138.76","2012-02-06","2012-02-06","138.76","2012-02-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1797","0","1","","NF 2556","0","","","5.95","2012-02-10","2012-02-10","5.95","2012-02-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1798","0","1","","NF 000044082","0","","","1095.91","2012-03-12","2012-03-12","1095.91","2012-03-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1799","0","1","A2-0702-0847","CC","0","","","680.46","2012-02-20","2012-02-20","680.46","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1800","0","1","","Boleto","0","","","474.70","2012-02-07","2012-02-07","474.70","2012-02-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1801","0","1","","Boleto","0","","","60.22","2012-02-06","2012-02-06","60.22","2012-02-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1802","0","1","","Boleto","0","","","2250.00","2012-02-07","2012-02-07","2250.00","2012-02-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1803","0","1","","NF 000008401","0","","","399.00","2012-03-13","2012-03-13","399.00","2012-03-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1804","0","1","","Boleto","0","","","35.00","2012-02-08","2012-02-08","35.00","2012-02-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1805","0","1","","Transferencia","0","","","180.00","2012-02-08","2012-02-08","180.00","2012-02-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1806","0","1","","Transferencia","0","","","180.00","2012-02-08","2012-02-08","180.00","2012-02-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1807","0","1","","Boleto","0","","","639.00","2012-02-08","2012-02-08","639.00","2012-02-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1808","0","1","","Fatura","0","","","16.33","2012-02-09","2012-02-09","16.33","2012-02-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1809","0","1","","CH 851004","0","","","170.46","2012-02-09","2012-02-09","170.46","2012-02-09","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1810","0","1","","NF 000000490","0","","","31.50","2012-02-10","2012-02-10","31.50","2012-02-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1811","0","1","","Boleto","0","","","1681.66","2012-02-10","2012-02-10","1681.66","2012-02-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1812","0","1","A2-1002-1150","CC","0","","","286.56","2012-02-20","2012-02-20","286.56","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1813","0","2","","3800","0","2012-11-29","","249.00","2012-11-29","2012-11-29","249.00","2012-11-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1814","0","1","A2-1002-1150","CC","0","","","205.66","2012-02-10","2012-02-10","205.66","2012-02-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1815","0","1","","NF 000018768","0","","","384.77","2012-03-30","2012-03-30","384.77","2012-03-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1816","0","1","","BOLETO","0","2012-11-22","","220.84","2012-11-22","2012-11-22","220.84","2012-11-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1817","0","1","","cheque","0","","","3600.00","2012-10-25","2012-10-25","3600.00","2012-10-25","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1818","0","1","","CH 851009","0","","","226.50","2012-02-10","2012-02-10","226.50","2012-02-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1819","0","1","","Transferencia","0","","","55.26","2012-02-10","2012-02-10","55.26","2012-02-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1820","0","1","","Transferencia","0","","","75.60","2012-02-10","2012-02-10","75.60","2012-02-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1821","0","1","","Transferencia","0","","","2226.39","2012-02-10","2012-02-10","2226.39","2012-02-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1822","0","1","","Fatura","0","","","35.50","2012-02-10","2012-02-10","35.50","2012-02-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1823","0","1","","CH 851010","0","","","100.00","2012-02-13","2012-02-13","100.00","2012-02-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1824","0","1","","TRANSF","0","","","106.00","2012-11-23","2012-11-23","106.00","2012-11-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1825","0","1","","NF 157205","0","","","37.07","2012-03-12","2012-03-12","37.07","2012-03-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1826","0","1","","NF 000192286","0","","","459.16","2012-02-15","2012-02-15","459.16","2012-02-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1827","0","1","","TRANSF","0","","","100.00","2012-10-31","2012-10-31","100.00","2012-10-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1828","0","2","","TRANSF","0","","","13.84","2012-11-23","2012-11-23","13.84","2012-11-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1829","0","1","","NF 000044281","0","","","75.00","2012-02-26","2012-02-26","75.00","2012-02-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1830","0","1","","TRANSF","0","","","200.00","2012-11-19","2012-11-19","200.00","2012-11-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1831","0","1","","NF 000022484","0","","","120.75","2012-01-10","2012-01-10","120.75","2012-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1832","0","1","","28048","0","","","354.00","2012-11-23","2012-11-23","354.00","2012-11-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1833","0","1","","8811","0","2013-01-16","","490.00","2012-11-23","2012-11-23","490.00","2012-11-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1834","0","1","","1783","0","2013-01-16","","100.00","2012-11-23","2012-11-23","100.00","2012-11-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1835","0","1","","NF 392","0","","","203.00","2012-03-12","2012-03-12","203.00","2012-03-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1836","0","1","","Cheque","0","","","320.00","2012-02-15","2012-02-15","320.00","2012-02-15","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1837","0","1","","CH 851011","0","","","426.00","2012-02-15","2012-02-15","426.00","2012-02-15","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1838","0","1","","CH 851006","0","","","65.12","2012-12-15","2012-12-15","65.12","2012-12-15","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1839","0","1","","Fatura","0","","","69.90","2012-02-11","2012-02-11","69.90","2012-02-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1840","0","1","","NF 26075","0","","","281.29","2012-02-15","2012-02-15","281.29","2012-02-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1841","0","1","","Boleto","0","","","35.96","2012-02-13","2012-02-13","35.96","2012-02-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1842","0","1","","Boleto","0","","","477.14","2012-02-15","2012-02-15","477.14","2012-02-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1843","0","1","","Transferencia","0","","","264.94","2012-02-14","2012-02-14","264.94","2012-02-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1844","0","1","","CH 035362","0","","","111.43","2012-02-15","2012-02-15","111.43","2012-02-15","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1845","0","1","","Transferencia","0","","","83.19","2012-02-15","2012-02-15","83.19","2012-02-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1846","0","1","","CH 034361","0","","","60.00","2012-02-15","2012-02-15","60.00","2012-02-15","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1847","0","1","","transf","0","","","688.60","2012-11-23","2012-11-23","688.60","2012-11-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1848","0","2","","transf","0","","","203.60","2012-11-23","2012-11-23","203.60","2012-11-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1849","0","1","","4964","0","2012-12-18","","393.75","2012-12-20","2012-12-20","393.75","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1850","0","1","","TRANSF","0","","","150.00","2012-11-22","2012-11-22","150.00","2012-11-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1851","0","1","","860870","0","2012-11-29","","253.74","2012-11-27","2012-11-27","253.74","2012-11-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1852","0","1","","872","0","2012-11-29","","220.00","2012-11-27","2012-11-27","220.00","2012-11-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1853","0","1","","47562","0","2012-11-29","","362.04","2012-11-28","2012-11-29","362.04","2012-11-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1854","0","1","","8495","0","2012-11-28","","230.48","2012-11-28","2012-11-28","230.48","2012-11-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1855","0","1","","8324","0","2012-11-28","","94.89","2012-11-28","2012-11-28","94.89","2012-11-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1856","0","1","","boleto","0","2012-11-30","","742.10","2012-11-30","2012-11-30","742.10","2012-11-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1857","0","1","","2018","0","2012-11-29","","1388.00","2012-11-27","2012-11-27","1388.00","2012-11-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1858","0","1","","CHEQUE","0","2012-11-26","","125.00","2012-12-03","2012-12-06","125.00","2012-12-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1859","0","1","","transf","0","2012-11-29","","400.00","2012-11-27","2012-11-27","400.00","2012-11-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1860","0","1","","Transferencia","0","","","60.00","2012-02-13","2012-02-13","60.00","2012-02-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1861","0","1","","NF 554","0","","","437.50","2012-02-23","2012-02-23","437.50","2012-02-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1862","0","1","","NF","0","","","185.00","2012-02-15","2012-02-15","185.00","2012-02-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1863","0","1","","NF 21733","0","","","750.00","2012-02-17","2012-02-17","750.00","2012-02-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1864","0","1","","NF 000004388","0","","","5000.00","2012-04-17","2012-04-17","5000.00","2012-04-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1865","0","1","","NF 6353","0","","","236.36","2012-03-13","2012-03-13","236.36","2012-03-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1866","0","0","","CH 034368","0","","","1314.17","2012-02-16","2012-02-16","1314.17","2012-02-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1867","0","1","","Transferencia","0","","","230.00","2012-02-16","2012-02-16","230.00","2012-02-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1868","0","1","","034684","0","","","62.00","2012-11-21","2012-11-21","62.00","2012-11-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1869","0","1","","12389","0","2013-01-16","","205.88","2012-12-26","2012-12-26","205.88","2012-12-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1870","0","1","","034693","0","2012-11-28","","296.05","2012-11-28","2012-11-28","296.05","2012-11-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1871","0","1","A2-1702-0852","CC","0","","","152.66","2012-02-16","2012-02-16","152.66","2012-02-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1872","0","1","A2-1702-0852","CC","0","","","171.23","2012-02-16","2012-02-17","171.23","2012-02-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1873","0","1","","Boleto","0","","","1241.03","2012-02-17","2012-02-17","1241.03","2012-02-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1874","0","1","","NF 4073","0","","","371.72","2012-02-17","2012-02-17","371.72","2012-02-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1875","0","1","","NF 826730","0","","","221.40","2012-03-19","2012-03-19","221.40","2012-03-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1876","0","1","CC","","0","","","204.06","2012-02-20","2012-02-20","204.06","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1877","0","1","","CC","0","","","99.20","2012-02-20","2012-02-20","99.20","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1878","0","1","","CC","0","","","655.89","2012-02-20","2012-02-17","655.89","2012-02-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1879","0","1","","CC","0","","","20.00","2012-02-20","2012-02-20","20.00","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1880","0","1","","CC","0","","","50.00","2012-02-20","2012-02-20","50.00","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1881","0","1","","CC","0","","","143.70","2012-02-20","2012-02-20","143.70","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1882","0","1","","NF 000004390","0","","","516.00","2012-03-16","2012-03-16","516.00","2012-03-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1883","0","1","","CC","0","","","158.19","2012-02-20","2012-02-20","158.19","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1884","0","1","","034666","0","","","608.19","2012-11-09","2012-11-06","608.19","2012-11-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1885","0","2","","transf","0","","","600.00","2012-03-13","2012-03-13","600.00","2012-03-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1886","0","1","","CC","0","","","406.77","2012-02-20","2012-02-20","406.77","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1887","0","1","","CC","0","","","241.54","2012-02-20","2012-02-20","241.54","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1888","0","1","","Boleto","0","","","792.86","2012-02-20","2012-02-20","792.86","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1889","0","1","","cartao","0","2012-11-29","","1225.58","2012-12-20","2013-12-20","1225.58","2013-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1890","0","2","","boleto","0","2012-11-29","","1214.07","2012-11-29","2012-11-29","1214.07","2012-11-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1891","0","1","","NF 920636","0","","","58.29","2012-02-20","2012-02-20","58.29","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1892","0","1","","NF 26311","0","","","119.69","2012-02-21","2012-02-21","119.69","2012-02-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1893","0","1","","NF 3905","0","","","105.63","2012-02-24","2012-02-24","105.63","2012-02-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1894","0","1","","Fatura","0","","","294.24","2012-02-21","2012-02-21","294.24","2012-02-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1895","0","1","","BOLETO","0","2012-11-29","","126.00","2012-11-29","2012-11-29","126.00","2012-11-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1896","0","1","","034696","0","","","178.22","2012-11-28","2012-11-29","178.22","2012-11-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1897","0","1","","transf","0","2012-11-29","","80.00","2012-11-29","2012-11-29","80.00","2012-11-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1898","0","1","","CHEQUE","0","2012-11-30","","1000.00","2012-11-30","2012-11-30","1000.00","2012-11-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1899","0","2","","BOLETO","0","2012-12-04","","1000.00","2012-12-17","2012-12-17","1000.00","2012-12-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1900","0","1","","7575","0","2012-11-29","","110.09","2012-11-29","2012-11-29","110.09","2012-11-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1901","0","1","","Transferencia","0","","","460.79","2012-02-17","2012-02-17","460.79","2012-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1902","0","1","","Transferencia","0","","","97.60","2012-02-17","2012-02-17","97.60","2012-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1903","0","1","","Transferencia","0","","","695.42","2012-02-17","2012-02-17","695.42","2012-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1904","0","1","","CH 034370","0","","","330.00","2012-02-23","2012-02-23","330.00","2012-02-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1905","0","1","","CH 034371","0","","","120.00","2012-02-23","2012-02-23","120.00","2012-02-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1906","0","1","","transf","0","","","200.00","2012-11-20","2012-11-20","200.00","2012-11-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1907","0","2","","034698","0","","","96.78","2012-11-30","2012-11-30","96.78","2012-11-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1908","0","1","","Transferencia","0","","","50.00","2012-02-17","2012-02-17","50.00","2012-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1909","0","1","","CH 034374","0","","","675.00","2012-02-23","2012-02-23","675.00","2012-02-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1910","0","1","","Boleto","0","","","730.00","2012-02-23","2012-02-23","730.00","2012-02-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1911","0","1","","Boleto","0","","","550.00","2012-02-23","2012-02-23","550.00","2012-02-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1912","0","1","","Transferencia","0","","","271.55","2012-02-23","2012-02-23","271.55","2012-02-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1913","0","1","","Transferencia","0","","","465.33","2012-02-27","2012-02-27","465.33","2012-02-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1914","0","1","","Transferencia","0","","","188.00","2012-02-24","2012-02-24","188.00","2012-02-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1915","0","1","","deposito","0","2012-11-29","","26.25","2012-11-29","2012-11-30","26.25","2012-11-30","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1916","0","1","","Transferencia","0","","","29.00","2012-02-07","2012-02-07","29.00","2012-02-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1917","0","1","A2-2302-0859","CC","0","","","385.65","2012-02-20","2012-02-20","385.65","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1918","0","1","","Cheque","0","","","1320.00","2012-02-25","2012-02-25","1320.00","2012-02-25","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1919","0","1","","NF 000000295","0","","","1367.17","2012-03-26","2012-03-26","1367.17","2012-03-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1920","0","1","","Cheque","0","","","500.00","2012-02-25","2012-02-25","500.00","2012-02-25","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1921","0","1","","Cheque","0","","","1320.00","2012-02-25","2012-02-25","1320.00","2012-02-25","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1922","0","1","","NF 000000502","0","","","63.00","2012-02-27","2012-02-27","63.00","2012-02-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1923","0","1","","NF 00013449","0","","","430.00","2012-03-17","2012-03-17","430.00","2012-03-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1924","0","1","","Cheque","0","","","150.00","2012-02-27","2012-02-27","150.00","2012-02-27","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1925","0","1","","Transferencia","0","","","105.00","2012-02-27","2012-02-27","105.00","2012-02-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1926","0","1","","Transferencia","0","","","201.00","2012-02-28","2012-02-28","201.00","2012-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1927","0","1","","Transferencia","0","","","459.80","2012-02-24","2012-02-24","459.80","2012-02-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1928","0","1","","Transferencia","0","","","73.50","2012-02-28","2012-02-28","73.50","2012-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1929","0","1","","Boleto","0","","","143.10","2012-02-28","2012-02-28","143.10","2012-02-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1930","0","1","","Boleto","0","","","803.70","2012-02-17","2012-02-17","803.70","2012-02-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1931","0","1","","CH 034379","0","","","1007.40","2012-02-27","2012-02-27","1007.40","2012-02-27","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1932","0","1","","Boleto","0","","","1380.00","2012-02-29","2012-02-29","1380.00","2012-02-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1933","0","1","","BOLETO","0","2012-11-30","","550.00","2012-11-30","2012-11-30","550.00","2012-11-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1934","0","1","","BOLETO","0","2012-11-30","","65.00","2012-11-30","2012-11-30","65.00","2012-11-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1935","0","1","","TRANSF","0","","","253.30","2012-11-30","2012-11-30","253.30","2012-11-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1936","0","1","","CHEQUE","0","","","200.00","2012-11-30","2012-11-30","200.00","2012-11-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1937","0","1","","Boleto","0","","","450.00","2012-02-29","2012-02-29","450.00","2012-02-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1938","0","1","","Transferencia","0","","","100.13","2012-02-29","2012-02-29","100.13","2012-02-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1939","0","1","","Transferencia","0","","","117.60","2012-02-28","2012-02-28","117.60","2012-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1940","0","1","","Transferencia","0","","","43.30","2012-02-29","2012-02-29","43.30","2012-02-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1941","0","1","","Transferencia","0","","","75.00","2012-02-28","2012-02-28","75.00","2012-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1942","0","1","","Transferencia","0","","","156.73","2012-02-24","2012-02-24","156.73","2012-02-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1943","0","1","","Boleto","0","","","378.00","2012-02-29","2012-02-29","378.00","2012-02-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1944","0","1","","Transferencia","0","","","30.00","2012-02-29","2012-02-29","30.00","2012-02-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1945","0","1","","CH 034380","0","","","426.64","2012-03-01","2012-03-01","426.64","2012-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1946","0","1","","Fatura","0","","","31.60","2012-03-01","2012-03-01","31.60","2012-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1947","0","1","","Transferencia","0","","","38.00","2012-03-01","2012-03-01","38.00","2012-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1948","0","1","","Dbito","0","","","105.00","2012-03-01","2012-03-01","105.00","2012-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1949","0","1","","NF 37","0","","","156.00","2012-03-01","2012-03-01","156.00","2012-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1950","0","1","","CHEQUE","0","2012-11-30","","38.00","2012-11-30","2012-12-07","38.00","2012-12-07","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1951","0","1","","CHEQUE","0","2012-11-30","","17.00","2012-11-30","2012-12-07","17.00","2012-12-07","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1952","0","1","","TRANSF","0","","","355.47","2012-11-30","2012-11-30","355.47","2012-11-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1953","0","1","","034695","0","","","120.00","2012-11-28","2012-11-28","120.00","2012-11-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1954","0","1","","TRANSF","0","","","100.00","2012-11-26","2012-11-26","100.00","2012-11-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1955","0","2","","TRANSF","0","","","577.10","2012-12-03","2012-12-03","577.10","2012-12-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1956","0","1","","034703","0","2013-01-16","","970.33","2012-11-30","2012-11-30","970.33","2012-11-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1957","0","1","","DEBITO","0","","","32.76","2012-12-01","2012-12-03","32.76","2012-12-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1958","0","1","","FATURA","0","","","151.83","2012-12-01","2012-12-03","151.83","2012-12-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1959","0","1","","DEBITO","0","2013-02-05","","153.98","2012-12-06","2012-12-06","153.98","2012-12-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1960","0","1","","3937","0","2012-12-07","","430.00","2012-12-07","2012-12-07","430.00","2012-12-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1961","0","1","","Transferencia","0","","","344.41","2012-03-02","2012-03-02","344.41","2012-03-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1962","0","1","","TRANSF","0","","","200.00","2012-11-19","2012-11-19","200.00","2012-11-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1963","0","2","","TRANSF","0","","","200.00","2012-11-27","2012-11-27","200.00","2012-11-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1964","0","1","","Transferencia","0","","","149.40","2012-02-23","2012-02-23","149.40","2012-02-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1965","0","1","","Transferencia","0","","","430.02","2012-03-02","2012-03-02","430.02","2012-03-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1966","0","1","","Transferencia","0","","","440.00","2012-03-02","2012-03-02","440.00","2012-03-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1967","0","1","","034705","0","","","240.00","2012-12-03","2012-12-03","240.00","2012-12-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1968","0","1","","Boleto","0","","","284.85","2013-03-22","2013-03-22","284.85","2013-03-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1969","0","3","","transf","0","","","265.00","2012-12-03","2012-12-03","265.00","2012-12-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1970","0","1","","CHEQUE","0","2012-12-04","","150.00","2012-12-04","2012-12-04","150.00","2012-12-04","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1971","0","1","","034704","0","","","97.00","2012-12-03","2012-12-03","97.00","2012-12-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1972","0","1","","034708","0","2012-12-04","","1279.17","2012-12-04","2012-12-04","1279.17","2012-12-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1973","0","1","","TRANSF","0","","","109.20","2012-12-04","2012-12-04","109.20","2012-12-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1974","0","1","","50299","0","2013-01-16","","462.00","2012-12-20","2012-12-20","462.00","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1975","0","1","","CHEQUE","0","2012-12-18","","280.00","2012-12-20","2013-12-19","280.00","2013-12-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1976","0","1","","cheque","0","2012-12-05","","450.00","2012-12-05","2012-12-05","450.00","2012-12-05","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1977","0","1","","2891","0","2012-12-18","","740.00","2012-12-27","2012-12-27","740.00","2012-12-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1978","0","1","","BOLETO","0","2012-12-05","","167.00","2012-12-05","2012-12-05","167.00","2012-12-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1979","0","1","","CHEQUE","0","2012-12-05","","60.00","2012-12-05","2012-12-05","60.00","2012-12-05","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1980","0","1","","cartao","0","2013-01-16","","198.00","2012-12-20","2012-12-20","198.00","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1981","0","1","","Boleto","0","","","70.30","2012-04-01","2012-04-01","70.30","2012-04-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1982","0","1","","CC","0","","","234.00","2012-02-20","2012-02-20","234.00","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1983","0","1","","CC","0","","","120.00","2012-02-20","2012-02-20","120.00","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1984","0","1","","A vista","0","","","196.74","2012-03-02","2012-03-02","196.74","2012-03-02","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1985","0","1","","CC","0","","","410.99","2012-02-20","2012-02-20","410.99","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1986","0","1","A2-0203-1704","CC","0","","","1126.12","2012-02-20","2012-02-20","1126.12","2012-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1987","0","1","","NF 2438564","0","","","33.59","2012-03-07","2012-03-07","33.59","2012-03-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1988","0","1","","TRANSF","0","","","153.17","2012-04-13","2012-04-13","153.17","2012-04-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1989","0","1","","Transf","0","","","297.46","2012-04-13","2012-04-13","297.46","2012-04-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1990","0","1","","TRANSF","0","","","350.00","2012-04-05","2012-04-05","350.00","2012-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1991","0","2","","TRANSF","0","","","150.00","2012-03-29","2012-03-29","150.00","2012-03-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1992","0","3","","TRANSF","0","","","130.00","2012-03-30","2012-03-30","130.00","2012-03-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1993","0","1","","17318","0","2012-12-10","","2130.00","2012-12-10","2012-12-10","2130.00","2012-12-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1994","0","1","","TRANSF","0","","","111.18","2012-04-13","2012-04-13","111.18","2012-04-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1995","0","1","","CHEQUE","0","","","185.10","2012-04-19","2012-04-19","185.10","2012-04-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1996","0","1","","TRNASF","0","","","98.05","2012-04-17","2012-04-17","98.05","2012-04-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1997","0","1","","TRANSF","0","","","370.00","2012-04-16","2012-04-16","370.00","2012-04-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1998","0","2","","TRANSF","0","","","200.98","2012-04-23","2012-04-23","200.98","2012-04-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("1999","0","1","","TRANSF","0","","","14.00","2012-04-20","2012-04-20","14.00","2012-04-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2000","0","2","","TRANSF","0","","","322.90","2012-04-23","2012-04-23","322.90","2012-04-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2001","0","1","","TRANSF","0","","","112.71","2012-04-20","2012-04-20","112.71","2012-04-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2002","0","1","","TRANSF","0","","","222.00","2012-04-20","2012-04-20","222.00","2012-04-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2003","0","1","","TRANSF","0","","","100.00","2012-04-04","2012-04-04","100.00","2012-04-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2004","0","2","","TRANSF","0","","","226.86","2012-04-20","2012-04-20","226.86","2012-04-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2005","0","1","","TRANSF","0","","","196.80","2012-04-27","2012-04-27","196.80","2012-04-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2006","0","1","","TRANSF","0","","","184.50","2012-04-27","2012-04-27","184.50","2012-04-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2007","0","1","","TRANSF","0","","","59.10","2012-04-27","2012-04-27","59.10","2012-04-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2008","0","1","","TRANSF","0","","","250.00","2012-04-27","2012-04-27","250.00","2012-04-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2009","0","1","","TRANSF","0","","","200.00","2012-04-20","2012-04-20","200.00","2012-04-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2010","0","2","","TRANSF","0","","","150.00","2012-04-24","2012-04-24","150.00","2012-04-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2011","0","3","","TRANSF","0","","","331.42","2012-04-30","2012-04-30","331.42","2012-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2012","0","1","","cheque","0","","","83.10","2012-04-30","2012-04-30","83.10","2012-04-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2013","0","1","","TRANSF","0","","","131.57","2012-05-04","2012-05-04","131.57","2012-05-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2014","0","1","","TRANSF","0","","","49.00","2012-05-04","2012-05-04","49.00","2012-05-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2015","0","1","","transf","0","","","40.00","2012-12-06","2012-12-06","40.00","2012-12-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2016","0","1","","TRANSF","0","","","175.35","2012-05-04","2012-05-04","175.35","2012-05-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2017","0","1","","BOLETO","0","2013-01-16","","189.62","2012-12-06","2012-12-06","189.62","2012-12-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2018","0","1","","boleto","0","2012-12-10","","405.36","2012-12-10","2012-12-10","405.36","2012-12-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2019","0","1","","boleto","0","2012-12-10","","45.00","2012-12-10","2012-12-10","45.00","2012-12-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2020","0","1","","cheque","0","2012-12-12","","500.00","2012-12-12","2012-12-12","500.00","2012-12-12","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2021","0","1","","boleto","0","2012-12-18","","675.67","2012-12-20","2012-12-20","675.67","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2022","0","1","","034487","0","","","174.18","2012-05-07","2012-05-07","174.18","2012-05-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2023","0","1","","034488","0","","","111.30","2012-05-07","2012-05-07","111.30","2012-05-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2024","0","1","","TRANSF","0","","","362.55","2012-05-08","2012-05-08","362.55","2012-05-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2025","0","1","","TRANSF","0","","","168.50","2012-05-08","2012-05-08","168.50","2012-05-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2026","0","1","","TRANSF","0","","","126.60","2012-05-11","2012-05-11","126.60","2012-05-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2027","0","1","","TRANSF","0","","","142.00","2012-05-14","2012-05-14","142.00","2012-05-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2028","0","1","","TRANSF","0","","","55.00","2012-05-14","2012-05-14","55.00","2012-05-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2029","0","2","","TRANSF","0","","","30.00","2012-05-25","2012-05-25","30.00","2012-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2030","0","1","","TRANSF","0","","","76.90","2012-05-17","2012-05-17","76.90","2012-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2031","0","1","","TRANSF","0","","","34.05","2012-05-17","2012-05-17","34.05","2012-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2032","0","1","","TRANSF","0","","","306.35","2012-05-25","2012-05-25","306.35","2012-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2033","0","1","","BOLETO","0","2012-12-07","","423.00","2012-12-07","2012-12-07","423.00","2012-12-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2034","0","2","","haver","0","","","5.54","2012-12-07","2012-12-07","5.54","2012-12-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2035","0","1","","TRANSF","0","2012-12-10","","312.00","2012-12-07","2012-12-07","312.00","2012-12-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2036","0","1","","6659","0","2013-01-16","","180.00","2012-01-03","2012-01-03","180.00","2012-01-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2037","0","1","","2748","0","2012-12-10","","1000.00","2012-12-10","2012-12-10","1000.00","2012-12-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2038","0","1","","FATURA","0","2013-01-16","","16.92","2012-12-09","2012-12-09","16.92","2012-12-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2039","0","1","","FATURA","0","2012-12-10","","63.50","2012-12-10","2012-12-10","63.50","2012-12-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2040","0","1","","6392439","0","2012-12-10","","1750.85","2012-12-10","2012-12-10","1750.85","2012-12-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2041","0","1","","BOLETO","0","2012-12-10","","1837.40","2012-12-10","2012-12-10","1837.40","2012-12-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2042","0","1","","FATURA","0","2012-12-10","","51.38","2012-12-10","2012-12-10","51.38","2012-12-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2043","0","1","","FATURA","0","2012-12-10","","19.00","2012-12-10","2012-12-10","19.00","2012-12-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2044","0","1","","FATURA","0","2012-12-10","","940.45","2012-12-10","2012-12-10","940.45","2012-12-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2045","0","1","","FATURA","0","2012-12-10","","49.90","2012-12-10","2012-12-10","49.90","2012-12-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2046","0","1","","CHEQUE","0","2013-01-16","","4000.00","2012-12-10","2012-12-10","4000.00","2012-12-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2047","0","1","","2501","0","2012-12-10","","95.00","2012-12-10","2012-12-10","95.00","2012-12-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2048","0","1","","CHEQUE","0","2012-12-10","","100.00","2012-12-10","2012-12-10","100.00","2012-12-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2049","0","1","","TRANSF","0","","","100.00","2012-12-04","2012-12-04","100.00","2012-12-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2050","0","2","","TRANSF","0","","","321.00","2012-12-07","2012-12-07","321.00","2012-12-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2051","0","1","","transf","0","2012-12-10","","347.33","2012-12-10","2012-12-10","347.33","2012-12-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2052","0","1","","TRANSF","0","","","92.60","2012-11-26","2012-11-26","92.60","2012-11-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2053","0","2","","TRANSF","0","","","1.90","2012-12-10","2012-12-10","1.90","2012-12-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2054","0","1","","TRANSF","0","","","400.00","2012-11-23","2012-11-23","400.00","2012-11-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2055","0","2","","TRNASF","0","","","300.00","2012-11-29","2012-11-29","300.00","2012-11-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2056","0","1","","TRANSF","0","","","400.00","2012-12-03","2012-12-03","400.00","2012-12-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2057","0","1","","TRANSF","0","","","30.00","2012-11-22","2012-11-22","30.00","2012-11-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2058","0","1","","TRANSF WESLEY","0","","","250.00","2012-12-10","2012-12-10","250.00","2012-12-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2059","0","1","","034715","0","","","120.00","2012-12-10","2012-12-10","120.00","2012-12-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2060","0","1","","CHEQUE","0","2012-12-11","","48.40","2012-12-11","2012-12-11","48.40","2012-12-11","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2061","0","1","","BOLETO","0","2012-12-11","","1153.30","2012-12-11","2012-12-11","1153.30","2012-12-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2062","0","1","","11484","0","2012-12-11","","135.70","2012-12-11","2012-12-11","135.70","2012-12-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2063","0","1","","8666","0","2012-12-11","","130.64","2012-12-11","2012-12-11","130.64","2012-12-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2064","0","1","","8323","0","2012-12-11","","600.00","2012-12-11","2012-12-11","600.00","2012-12-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2065","0","1","","LIVRO CAIXA","0","2012-12-12","","75.59","2012-12-12","2012-12-12","75.59","2012-12-12","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2066","0","1","","carto","0","2013-01-16","","29.01","2013-01-20","2013-01-20","29.01","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2067","0","1","","1192","0","2012-12-18","","1400.00","2013-01-03","2013-01-03","1400.00","2013-01-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2068","0","1","","034719","0","","","80.00","2012-12-13","2012-12-13","80.00","2012-12-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2069","0","3","","boleto","0","2012-12-12","","234.00","2012-12-12","2012-12-12","234.00","2012-12-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2070","0","1","","45702","0","2013-01-16","","197.19","2012-12-12","2012-12-12","197.19","2012-12-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2071","0","1","","","0","","","5.50","2012-05-08","2012-05-08","5.50","2012-05-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2072","0","4","","BOLETO","0","2013-01-15","","234.00","2013-01-12","2013-01-15","234.00","2013-01-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2073","0","1","","CHEQUE","0","","","16.70","2012-08-31","2012-08-31","16.70","2012-08-31","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2074","0","1","","TRANSF","0","","","61.70","2012-08-03","2012-08-03","61.70","2012-08-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2075","0","1","","CHEQUE","0","","","71.00","2012-08-30","2012-08-30","71.00","2012-08-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2076","0","1","","boleto","0","2013-01-16","","200.00","2012-10-20","2012-10-20","200.00","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2077","0","1","","TRANSF","0","","","200.00","2012-12-10","2012-12-10","200.00","2012-12-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2078","0","2","","TRANSF WESLEY","0","","","250.00","2012-12-11","2012-12-11","250.00","2012-12-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2079","0","1","","TRANSF","0","","","100.00","2012-12-12","2012-12-12","100.00","2012-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2080","0","2","","TRANSF","0","2012-12-14","","54.80","2012-12-14","2012-12-14","54.80","2012-12-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2081","0","1","","TRANSF","0","2012-12-14","","314.30","2012-12-14","2012-12-14","314.30","2012-12-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2082","0","1","","boleto","0","2012-12-17","","41.73","2012-12-17","2012-12-17","41.73","2012-12-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2083","0","1","","4927","0","2012-12-18","","52.00","2012-12-18","2012-12-18","52.00","2012-12-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2084","0","1","","7681","0","2012-12-18","","185.00","2012-12-26","2012-12-26","185.00","2012-12-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2085","0","1","","7681","0","2012-12-18","","210.00","2012-12-26","2012-12-26","210.00","2012-12-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2086","0","1","","4992","0","2012-12-18","","296.00","2012-12-27","2012-12-27","296.00","2012-12-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2087","0","1","","8964","0","2012-12-18","","470.00","2012-12-31","2012-12-31","470.00","2012-12-31","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2088","0","1","","2016","0","2013-01-15","","318.00","2013-01-02","2013-01-02","318.00","2013-01-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2089","0","1","","2767","0","2012-12-18","","2593.51","2013-01-02","2012-12-27","2593.51","2012-12-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2090","0","1","","9639","0","2012-12-18","","500.00","2013-01-05","2013-01-05","500.00","2013-01-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2091","0","1","","3431","0","2012-12-18","","270.00","2013-01-05","2013-01-05","270.00","2013-01-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2092","0","1","","cartao","0","2013-01-15","","174.00","2013-01-20","2013-01-21","174.00","2013-01-21","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2093","0","1","","38836","0","2013-01-16","","118.55","2012-12-30","2012-12-30","118.55","2012-12-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2094","0","1","","BOLETO","0","2012-12-18","","749.00","2012-12-30","2012-12-30","749.00","2012-12-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2095","0","1","","BOLETO","0","2013-01-16","","550.00","2012-12-30","2012-12-31","550.00","2012-12-31","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2096","0","1","","TRANSF","0","2012-12-18","","288.00","2012-12-18","2012-12-18","288.00","2012-12-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2097","0","1","","TRANSF","0","","","266.80","2012-12-17","2012-12-17","266.80","2012-12-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2098","0","1","","TRASNF","0","","","100.00","2012-12-10","2012-12-10","100.00","2012-12-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2099","0","2","","TRANSF","0","","","401.40","2012-12-14","2012-12-14","401.40","2012-12-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2100","0","1","","TRANSF","0","","","90.65","2012-12-11","2012-12-17","90.65","2012-12-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2101","0","2","","034725","0","2012-12-17","","48.35","2012-12-17","2012-12-18","48.35","2012-12-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2102","0","1","","TRANSF","0","","","16.08","2012-12-11","2012-12-11","16.08","2012-12-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2103","0","2","","TRANSF","0","","","100.00","2012-12-04","2012-12-04","100.00","2012-12-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2104","0","3","","TRANSF","0","","","29.62","2012-12-17","2012-12-17","29.62","2012-12-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2105","0","1","","transf","0","","","600.00","2012-12-03","2012-12-03","600.00","2012-12-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2106","0","2","","transf","0","","","150.00","2012-12-04","2012-12-04","150.00","2012-12-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2107","0","2","","CHEQUE","0","","","2500.00","2012-02-16","2012-02-16","2500.00","2012-02-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2108","0","3","","CHEQUE","0","","","2000.00","2012-03-06","2012-03-06","2000.00","2012-03-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2109","0","4","","CHEQUE","0","","","1000.00","2012-03-13","2012-03-13","1000.00","2012-03-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2110","0","5","","CHEQUE","0","","","2951.00","2012-04-23","2012-04-23","2951.00","2012-04-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2111","0","3","","transf","0","","","154.10","2012-12-18","2012-12-18","154.10","2012-12-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2112","0","3","","transf","0","","","150.00","2012-12-18","2012-12-18","150.00","2012-12-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2113","0","1","","CHEQUE","0","2012-12-18","","130.00","2012-12-18","2012-12-19","130.00","2012-12-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2114","0","1","","2857","0","2012-12-18","","450.00","2012-12-18","2012-12-18","450.00","2012-12-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2115","0","1","","TRANSF","0","2012-12-18","","280.70","2012-12-18","2012-12-18","280.70","2012-12-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2116","0","1","","CHEQUE","0","2012-12-19","","1347.94","2012-12-19","2013-12-19","1347.94","2013-12-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2117","0","1","","12389","0","2013-01-16","","88.63","2012-12-31","2012-12-31","88.63","2012-12-31","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2118","0","1","","transf","0","2012-12-18","","500.00","2012-12-19","2012-12-18","500.00","2012-12-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2119","0","2","","transf","0","2013-01-16","","500.00","2013-01-30","2013-01-30","500.00","2013-01-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2120","0","1","","CHEQUE","0","","","270.00","2012-12-18","2013-12-18","270.00","2013-12-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2121","0","1","","CC","0","2012-12-18","","154.00","2012-12-20","2012-12-20","154.00","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2122","0","1","","CC","0","2012-12-18","","51.57","2012-12-20","2012-12-20","51.57","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2123","0","1","","CC","0","2012-12-18","","97.00","2012-12-20","2012-12-20","97.00","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2124","0","1","","CC","0","2012-12-18","","20.00","2012-12-20","2012-12-20","20.00","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2125","0","1","","CC","0","2013-01-16","","25.96","2012-12-20","2012-12-20","25.96","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2126","0","1","","3273","0","2013-01-16","","175.00","2013-01-07","2013-01-07","175.00","2013-01-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2127","0","1","","TRANSF","0","","","200.00","2012-12-11","2012-12-11","200.00","2012-12-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2128","0","2","","TRANSF","0","","","150.00","2012-12-12","2012-12-12","150.00","2012-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2129","0","3","","TRANSF","0","","","350.00","2012-12-14","2012-12-14","350.00","2012-12-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2130","0","1","","transf wesley","0","","","250.00","2012-12-18","2012-12-18","250.00","2012-12-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2131","0","1","","DEBITO","0","","","199.60","2012-01-06","2012-01-06","199.60","2012-01-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2132","0","1","","034754","0","2013-01-16","","100.50","2012-01-30","2013-01-30","100.50","2013-01-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2133","0","1","","TRANSF","0","","","62.70","2012-12-19","2012-12-19","62.70","2012-12-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2134","0","1","","FATURA","0","","","81.13","2012-12-10","2012-12-19","81.13","2012-12-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2135","0","1","","TRANSF","0","","","480.00","2012-12-07","2012-12-07","480.00","2012-12-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2136","0","2","","TRANSF","0","","","200.00","2012-12-11","2012-12-11","200.00","2012-12-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2137","0","3","","TRANSF","0","","","200.00","2012-12-12","2012-12-12","200.00","2012-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2138","0","4","","TRANSF","0","","","400.00","2012-12-14","2012-12-14","400.00","2012-12-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2139","0","5","","TRANSF","0","","","400.00","2012-12-18","2012-12-18","400.00","2012-12-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2140","0","6","","TRANSF","0","","","147.63","2012-12-19","2012-12-19","147.63","2012-12-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2141","0","1","","TRANSF","0","2013-01-16","","217.20","2012-12-19","2012-12-19","217.20","2012-12-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2142","0","1","","TRANSF","0","","","14.50","2012-12-19","2012-12-19","14.50","2012-12-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2143","0","1","","TRANSF","0","","","80.00","2012-12-19","2012-12-19","80.00","2012-12-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2144","0","1","","TRANSF","0","2013-01-16","","267.30","2012-12-19","2012-12-19","267.30","2012-12-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2145","0","1","","","0","","","170.00","2012-12-17","2012-12-17","170.00","2012-12-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2146","0","2","","","0","","","285.80","2012-12-19","2012-12-19","285.80","2012-12-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2147","0","1","","TRANSF","0","","","71.35","2012-12-19","2012-12-19","71.35","2012-12-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2148","0","1","","DEBITO","0","2013-01-15","","282.95","2012-12-27","2012-12-27","282.95","2012-12-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2149","0","2","","DEBITO","0","2013-01-16","","282.95","2013-01-27","2013-01-28","282.95","2013-01-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2150","0","3","","DEBITO","0","2013-02-27","","282.95","2013-02-27","2013-02-27","282.95","2013-02-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2151","0","4","","DEBITO","0","2013-03-27","","282.95","2013-03-27","2013-03-27","282.95","2013-03-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2152","0","1","","28287","0","2013-01-16","","472.00","2012-12-27","2012-12-27","472.00","2012-12-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2153","0","1","","cc","0","2013-01-16","","68.55","2012-12-20","2012-12-20","68.55","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2154","0","2","","cc","0","2013-01-16","","68.55","2013-02-20","2013-02-20","68.55","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2155","0","3","","cc","0","2013-03-21","","68.55","2013-03-20","2013-03-20","68.55","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2156","0","4","","cc","0","2013-04-29","","68.57","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2157","0","5","","cc","0","2013-05-03","","68.55","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2158","0","6","","cc","0","2013-07-04","","68.55","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2159","0","1","","cc","0","2013-01-15","","64.83","2012-12-20","2012-12-20","64.83","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2160","0","2","","cc","0","2013-01-15","","64.83","2013-01-20","2013-01-21","64.83","2013-01-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2161","0","3","","cc","0","2013-01-15","","64.83","2013-02-20","2013-02-20","64.83","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2162","0","4","","cc","0","2013-01-15","","64.83","2013-03-20","2013-03-20","64.83","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2163","0","5","","cc","0","2013-01-15","","64.88","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2164","0","6","","cc","0","2013-01-15","","64.83","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2165","0","1","","cc","0","2013-01-16","","343.06","2012-12-20","2012-12-20","343.06","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2166","0","1","","cc","0","2013-01-16","","116.03","2012-12-20","2012-12-20","116.03","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2167","0","2","","cc","0","2013-01-15","","116.02","2013-01-20","2013-01-21","116.02","2013-01-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2168","0","3","","cc","0","","","116.02","2013-02-20","2013-02-20","116.02","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2169","0","4","","cc","0","2013-03-21","","116.02","2013-03-20","2013-03-20","116.02","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2170","0","5","","cc","0","2013-04-29","","116.02","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2171","0","6","","cc","0","2013-07-04","","116.02","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2172","0","1","","cc","0","2013-01-16","","108.00","2012-12-20","2012-12-20","108.00","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2173","0","1","","cc","0","2013-01-16","","29.75","2012-12-20","2012-12-20","29.75","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2174","0","1","","cc","0","2013-01-16","","20.57","2012-12-20","2012-12-20","20.57","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2175","0","1","","cc","0","2013-01-15","","46.41","2012-12-20","2012-12-20","46.41","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2176","0","2","","cc","0","2013-01-16","","46.41","2013-01-20","2013-01-21","46.41","2013-01-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2177","0","3","","cc","0","2013-03-01","","46.41","2013-02-20","2013-02-20","46.41","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2178","0","4","","cc","0","2013-03-01","","46.41","2013-03-20","2013-03-20","46.41","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2179","0","5","","cc","0","2013-03-01","","46.41","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2180","0","6","","cc","0","2013-03-01","","46.41","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2181","0","1","","cc","0","2013-01-15","","104.85","2012-12-20","2012-12-20","104.85","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2182","0","2","","cc","0","2013-01-16","","104.85","2013-01-20","2013-01-20","104.85","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2183","0","3","","cc","0","2013-03-01","","104.85","2013-02-20","2013-02-20","104.85","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2184","0","4","","cc","0","2013-03-01","","104.85","2013-03-20","2013-03-20","104.85","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2185","0","5","","cc","0","2013-03-01","","104.85","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2186","0","6","","cc","0","2013-03-01","","104.85","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2187","0","1","","cc","0","2013-01-15","","49.42","2013-01-20","2013-01-21","49.47","2013-01-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2188","0","2","","cc","0","2013-01-16","","49.42","2013-02-20","2013-02-20","49.47","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2189","0","3","","cc","0","2013-03-21","","49.42","2013-03-20","2013-03-20","49.47","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2190","0","4","","cc","0","2013-04-29","","49.42","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2191","0","5","","cc","0","2013-05-03","","49.42","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2192","0","1","","cc","0","2013-01-16","","39.20","2012-12-20","2012-12-20","39.20","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2193","0","1","","cc","0","2013-01-16","","87.62","2012-12-20","2012-12-20","87.62","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2194","0","1","","cheque","0","","","2180.00","2013-12-13","2013-12-13","2180.00","2013-12-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2195","0","2","","cheque","0","","","1560.00","2013-01-08","2013-01-08","1560.00","2013-01-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2196","0","1","","034734","0","2013-01-08","","157.00","2013-01-08","2013-01-08","157.00","2013-01-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2197","0","1","","034735","0","2013-01-08","","450.00","2013-01-07","2013-01-07","450.00","2013-01-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2198","0","1","","917645","0","2013-01-08","","371.16","2013-01-08","2013-01-08","371.16","2013-01-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2199","0","1","","TRANSF","0","","","30.54","2013-01-08","2013-01-08","30.54","2013-01-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2200","0","1","","147","0","2013-01-10","","845.00","2013-01-10","2013-01-10","845.00","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2201","0","1","","TRANSF","0","","","90.00","2013-01-08","2013-01-08","90.00","2013-01-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2202","0","2","","TRANSF","0","","","8.00","2013-01-08","2013-01-08","8.00","2013-01-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2203","0","1","","boleto","0","2013-01-08","","237.50","2013-01-08","2013-01-08","237.50","2013-01-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2204","0","1","","DOC","0","","","3500.00","2013-12-20","2013-12-20","3500.00","2013-12-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2205","0","1","","transf","0","2013-01-09","","250.00","2013-01-09","2013-01-09","250.00","2013-01-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2206","0","1","","fatura","0","2013-01-10","","76.76","2013-01-10","2013-01-10","76.76","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2207","0","1","","fatura","0","2013-01-10","","61.90","2013-01-10","2013-01-10","61.90","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2208","0","1","","39784","0","2013-01-10","","35.84","2013-01-10","2013-01-10","35.84","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2209","0","1","","fatura","0","2013-01-10","","1897.74","2013-01-10","2013-01-10","1897.74","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2210","0","1","","fatura","0","2013-01-10","","1750.85","2013-01-10","2013-01-10","1750.85","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2211","0","1","","boleto","0","","","91.11","2013-01-03","2013-01-03","91.11","2013-01-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2212","0","1","","DEBITO","0","","","32.76","2013-01-01","2013-01-01","32.76","2013-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2213","0","1","","FATURA","0","","","132.87","2013-01-01","2013-01-01","132.87","2013-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2214","0","1","","BOLETO","0","2013-01-10","","45.00","2013-01-10","2013-01-10","45.00","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2215","0","1","","034738","0","2013-01-10","","4000.00","2013-01-10","2013-01-10","4000.00","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2216","0","1","","TRANSF","0","2013-01-09","","159.60","2013-01-09","2013-01-09","159.60","2013-01-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2217","0","1","","034739","0","2013-01-10","","1157.36","2013-01-10","2013-01-10","1157.36","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2218","0","1","","TRANSF","0","","","332.50","2013-12-19","2013-12-19","332.50","2013-12-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2219","0","1","","034740","0","2013-01-10","","2000.00","2013-01-10","2013-01-10","2000.00","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2220","0","1","","LIVRO CAIXA","0","","","70.00","2013-12-19","2013-12-19","70.00","2013-12-19","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2221","0","1","","fatura","0","2013-01-10","","49.90","2013-01-10","2013-01-10","49.90","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2222","0","2","","fatura","0","2013-01-10","","52.28","2013-01-10","2013-01-10","52.28","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2223","0","3","","fatura","0","2013-01-10","","19.00","2013-01-10","2013-01-10","19.00","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2224","0","4","","fatura","0","2013-01-10","","1127.80","2013-01-10","2013-01-10","1127.80","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2225","0","3","","CC","0","2013-01-15","","44.02","2013-01-20","2013-01-20","44.02","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2226","0","4","","CC","0","2013-03-01","","44.02","2013-02-20","2013-02-20","44.02","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2227","0","5","","CC","0","2013-03-01","","44.02","2013-03-20","2013-03-20","44.02","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2228","0","3","","CC","0","2013-01-15","","49.35","2013-01-20","2013-01-21","49.35","2013-01-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2229","0","4","","CC","0","2013-01-15","","49.35","2013-02-20","2013-02-20","49.35","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2230","0","5","","CC","0","2013-01-15","","49.35","2013-03-20","2013-03-20","49.35","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2231","0","6","","CC","0","2013-01-15","","49.35","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2232","0","1","","CC","0","","","58.28","2013-12-20","2013-12-20","58.28","2013-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2233","0","1","","034741","0","","","100.00","2013-01-10","2013-01-10","100.00","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2234","0","1","","TRANSF","0","2013-01-15","","484.00","2013-01-10","2013-01-10","484.00","2013-01-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2235","0","1","","boleto","0","2013-01-15","","377.87","2013-01-10","2013-01-10","377.87","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2236","0","2","","LIVRO CAIXA","0","","","16.00","2013-01-10","2013-01-10","16.00","2013-01-10","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2237","0","1","","BOLETO","0","2013-01-15","","216.00","2013-01-10","2013-01-10","216.00","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2238","0","1","","TRANSF","0","2013-01-11","","302.70","2013-01-11","2013-01-11","302.70","2013-01-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2239","0","1","","TRANSF","0","","","550.00","2013-12-18","2013-12-18","550.00","2013-12-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2240","0","1","","034721","0","","","35.95","2013-12-04","2013-12-04","35.95","2013-12-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2241","0","1","","034721","0","","","153.82","2013-12-04","2013-12-04","153.82","2013-12-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2242","0","1","","034725","0","","","197.40","2013-12-17","2012-12-17","197.40","2012-12-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2243","0","1","","034732","0","","","160.00","2013-01-07","2013-01-07","160.00","2013-01-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2244","0","1","","034731","0","","","20.00","2012-12-20","2012-12-20","20.00","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2245","0","1","","transf","0","","","261.46","2013-01-14","2013-01-14","261.46","2013-01-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2246","0","2","","doc","0","","","500.00","2013-01-08","2013-01-08","500.00","2013-01-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2247","0","1","","TRANSF","0","","","30.00","2012-12-19","2012-12-19","30.00","2012-12-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2248","0","3","","TRANSF","0","","","275.80","2013-01-14","2013-01-14","275.80","2013-01-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2249","0","1","","034742","0","2013-01-15","","500.00","2013-01-12","2013-01-15","500.00","2013-01-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2250","0","1","","12677","0","2013-01-16","","230.00","2013-01-16","2013-01-16","230.00","2013-01-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2251","0","1","","transf","0","2013-01-15","","280.00","2013-01-12","2013-01-15","280.00","2013-01-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2252","0","1","","CHEQUE","0","2013-01-15","","78.75","2013-01-14","2013-01-15","78.75","2013-01-15","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2253","0","1","","boleto","0","2013-01-15","","84.80","2013-01-15","2013-01-15","84.80","2013-01-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2254","0","1","","034745","0","2013-01-16","","130.00","2013-01-16","2013-01-16","130.00","2013-01-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2255","0","1","","TRANSF","0","2013-01-16","","190.00","2013-01-15","2013-01-15","190.00","2013-01-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2256","0","1","","BOLETO","0","2013-01-25","","75.10","2013-01-17","2013-01-17","75.10","2013-01-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2257","0","1","","TRANSF","0","2013-02-27","","400.00","2013-01-08","2013-01-08","400.00","2013-01-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2258","0","1","","transf","0","2013-02-27","","200.00","2013-01-14","2013-01-14","200.00","2013-01-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2259","0","2","","transf","0","2013-02-27","","200.00","2013-01-15","2013-01-15","200.00","2013-01-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2260","0","2","","TRANSF","0","","","311.95","2013-01-18","2013-01-18","311.95","2013-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2261","0","1","","034748","0","","","420.00","2013-01-18","2013-01-18","420.00","2013-01-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2262","0","1","","TRANSF","0","","","20.00","2013-01-18","2013-01-18","20.00","2013-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2263","0","1","","BOLETO","0","2013-01-25","","112.20","2013-01-18","2013-01-18","112.20","2013-01-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2264","0","1","","","0","","","303.14","2012-08-20","2012-08-20","303.14","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2265","0","3","","CC","0","","","30.25","2012-11-20","2012-11-20","30.25","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2266","0","4","","CC","0","","","30.25","2012-12-20","2012-12-20","30.25","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2267","0","5","","CC","0","2013-02-01","","30.25","2013-01-20","2013-01-20","30.25","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2268","0","1","","CC","0","","","157.95","2012-11-20","2012-11-20","157.95","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2269","0","2","","CC","0","","","157.95","2012-12-20","2012-12-20","157.95","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2270","0","3","","CC","0","","","157.95","2013-01-20","2013-01-20","157.95","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2271","0","4","","CC","0","","","157.95","2013-02-20","2013-02-20","157.95","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2272","0","5","","CC","0","2013-04-08","","157.95","2013-03-20","2013-03-20","157.95","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2273","0","6","","CC","0","2013-04-29","","157.95","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2274","0","1","","CC","0","","","34.38","2012-11-20","2012-11-20","34.38","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2275","0","2","","CC","0","","","34.35","2012-12-20","2012-12-20","34.35","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2276","0","3","","CC","0","2013-02-01","","34.35","2013-01-20","2013-01-20","34.35","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2277","0","4","","CC","0","","","34.35","2013-02-20","2013-02-20","34.35","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2278","0","5","","CC","0","2013-03-21","","34.35","2013-03-20","2013-03-20","34.35","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2279","0","6","","CC","0","2013-04-29","","34.35","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2280","0","3","","CC","0","","","168.85","2012-10-20","2012-10-20","168.85","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2281","0","4","","CC","0","","","168.85","2012-11-20","2012-11-20","168.85","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2282","0","5","","CC","0","","","168.85","2012-12-20","2012-12-20","168.85","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2283","0","6","","CC","0","2013-02-01","","168.85","2013-01-20","2013-01-20","168.85","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2284","0","3","","CC","0","","","31.03","2012-11-20","2012-11-20","31.03","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2285","0","4","","CC","0","","","31.03","2012-12-20","2012-12-20","31.03","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2286","0","5","","CC","0","2013-02-01","","31.03","2013-01-20","2013-01-20","31.03","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2287","0","6","","CC","0","","","31.03","2013-02-20","2013-02-20","31.03","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2288","0","2","","CC","0","","","31.09","2012-10-20","2012-10-20","31.09","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2289","0","3","","CC","0","","","31.09","2012-11-20","2012-11-20","31.09","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2290","0","4","","CC","0","","","31.09","2012-12-20","2012-12-20","31.09","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2291","0","5","","cc","0","2013-02-01","","31.09","2013-01-20","2013-01-20","31.09","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2292","0","6","","cc","0","","","31.09","2013-02-20","2013-02-20","31.09","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2293","0","1","","cc","0","","","31.02","2012-10-20","2012-10-20","31.02","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2294","0","2","","cc","0","","","31.02","2012-11-20","2012-11-20","31.02","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2295","0","3","","cc","0","","","31.02","2012-12-20","2012-12-20","31.02","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2296","0","4","","cc","0","2013-02-01","","31.02","2013-01-20","2013-01-20","31.02","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2297","0","5","","cc","0","","","31.02","2013-02-20","2013-02-20","31.02","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2298","0","6","","cc","0","2013-03-21","","31.03","2013-03-20","2013-03-20","31.03","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2299","0","1","","cc","0","","","31.02","2012-11-20","2012-11-20","31.02","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2300","0","2","","cc","0","","","31.02","2012-12-20","2012-12-20","31.02","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2301","0","3","","cc","0","2013-02-01","","31.02","2013-01-20","2013-01-20","31.02","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2302","0","4","","cc","0","","","31.02","2013-02-20","2013-02-20","31.02","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2303","0","5","","cc","0","2013-03-21","","31.02","2013-03-20","2013-03-20","31.02","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2304","0","6","","cc","0","2013-04-29","","31.03","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2305","0","1","","cc","0","2013-03-01","","54.35","2012-11-20","2012-11-20","54.35","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2306","0","2","","cc","0","2013-03-01","","54.35","2012-12-20","2012-12-20","54.35","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2307","0","3","","cc","0","2013-03-01","","54.35","2013-01-20","2013-01-20","54.35","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2308","0","4","","cc","0","2013-03-01","","54.35","2013-02-20","2013-02-20","54.35","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2309","0","5","","cc","0","2013-03-01","","54.35","2013-03-20","2013-03-20","54.35","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2310","0","6","","cc","0","2013-03-01","","54.38","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2311","0","1","","cc","0","","","54.42","2012-12-20","2012-12-20","54.42","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2312","0","2","","cc","0","2013-02-01","","54.42","2013-01-20","2013-02-04","54.42","2013-02-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2313","0","3","","cc","0","","","54.42","2013-02-20","2013-02-20","54.42","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2314","0","4","","cc","0","2013-03-21","","54.42","2013-03-20","2013-03-20","54.42","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2315","0","5","","cc","0","2013-04-29","","54.42","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2316","0","6","","cc","0","2013-05-03","","54.42","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2317","0","1","","cc","0","2013-02-01","","66.30","2013-01-20","2013-01-20","66.30","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2318","0","2","","cc","0","","","66.30","2013-02-20","2013-02-20","66.30","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2319","0","3","","cc","0","2013-03-21","","66.30","2013-03-20","2013-03-20","66.30","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2320","0","4","","cc","0","2013-04-29","","66.30","2013-04-20","2013-04-20","66.30","2013-04-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2321","0","5","","cc","0","2013-05-03","","66.30","2013-05-20","2013-05-20","66.30","2013-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2322","0","6","","cc","0","2013-07-04","","66.20","2013-06-20","2013-06-20","66.20","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2323","0","1","","cc","0","","","173.94","2012-06-20","2012-06-20","173.94","2012-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2324","0","2","","cc","0","","","216.99","2012-08-20","2012-08-20","216.99","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2325","0","3","","cc","0","","","216.99","2012-09-20","2012-09-20","216.99","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2326","0","1","","cc","0","","","104.31","2012-07-20","2012-07-20","104.31","2012-07-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2327","0","2","","cc","0","","","104.31","2012-08-20","2012-08-20","104.31","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2328","0","3","","cc","0","","","104.31","2012-09-20","2012-09-20","104.31","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2329","0","4","","cc","0","","","104.31","2012-10-20","2012-10-20","104.31","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2330","0","5","","cc","0","","","104.31","2012-11-20","2012-11-20","104.31","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2331","0","6","","cc","0","","","104.31","2012-12-20","2012-12-20","104.31","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2332","0","1","","","0","","","109.47","2012-08-20","2012-08-20","109.47","2012-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2333","0","3","","cc","0","","","40.91","2012-10-20","2012-10-20","40.91","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2334","0","4","","cc","0","","","40.91","2012-11-20","2012-11-20","40.91","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2335","0","5","","cc","0","","","40.91","2012-12-20","2012-12-20","40.91","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2336","0","6","","cc","0","2013-02-01","","40.91","2013-01-20","2013-01-20","40.91","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2337","0","3","","cc","0","","","27.75","2012-11-20","2012-11-20","27.75","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2338","0","1","","CC","0","2013-03-01","","74.00","2013-01-20","2013-01-20","74.00","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2339","0","4","","cc","0","","","27.75","2012-12-20","2012-12-20","27.75","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2340","0","5","","cc","0","2013-04-08","","27.75","2013-01-20","2013-01-20","27.75","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2341","0","3","","cc","0","2013-03-01","","64.07","2012-11-20","2012-11-20","64.07","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2342","0","4","","cc","0","2013-03-01","","64.07","2012-12-20","2012-12-20","64.07","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2343","0","5","","cc","0","2013-02-01","","64.07","2013-01-20","2013-01-20","64.07","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2344","0","6","","cc","0","2013-03-01","","64.07","2013-02-20","2013-02-20","64.07","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2345","0","1","","cc","0","2013-03-01","","54.64","2012-10-20","2012-10-20","54.64","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2346","0","2","","cc","0","2013-03-01","","54.64","2012-11-20","2012-11-20","54.64","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2347","0","3","","cc","0","2013-03-01","","54.64","2012-12-20","2012-12-20","54.64","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2348","0","4","","cc","0","2013-03-01","","54.64","2013-01-20","2013-01-20","54.64","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2349","0","5","","cc","0","2013-03-01","","54.64","2013-02-20","2013-02-20","54.64","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2350","0","6","","cc","0","2013-03-01","","54.60","2013-03-20","2013-03-20","54.60","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2351","0","1","","CC","0","2013-01-25","","526.90","2013-01-20","2013-01-20","526.90","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2352","0","1","","CC","0","2013-03-01","","35.24","2012-10-20","2012-10-20","35.24","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2353","0","2","","CC","0","2013-03-01","","35.24","2012-11-20","2012-11-20","35.24","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2354","0","3","","CC","0","2013-03-01","","35.24","2012-12-20","2012-12-20","35.24","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2355","0","4","","CC","0","2013-03-01","","35.24","2013-01-20","2013-01-20","35.24","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2356","0","5","","CC","0","2013-03-01","","35.24","2013-02-20","2013-02-20","35.24","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2357","0","6","","CC","0","2013-03-01","","35.24","2013-03-20","2013-03-20","35.24","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2358","0","3","","CC","0","2013-03-01","","42.30","2012-11-20","2012-11-20","42.30","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2359","0","4","","CC","0","2013-03-01","","42.30","2012-12-20","2012-12-20","42.30","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2360","0","5","","CC","0","2013-03-01","","42.30","2013-01-20","2013-01-20","42.30","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2361","0","6","","CC","0","2013-03-01","","42.30","2013-02-20","2013-02-20","42.30","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2362","0","3","","CC","0","2013-03-01","","28.67","2012-11-20","2012-11-20","28.67","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2363","0","4","","cc","0","2013-03-01","","28.67","2012-12-20","2012-12-20","28.67","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2364","0","5","","cc","0","2013-02-01","","28.67","2013-01-20","2013-01-20","28.67","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2365","0","6","","cc","0","2013-03-01","","28.67","2013-02-20","2013-02-20","28.67","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2366","0","1","","cc","0","","","99.94","2012-10-20","2012-10-20","99.94","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2367","0","2","","cc","0","","","99.94","2012-11-20","2012-11-20","99.94","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2368","0","1","","cc","0","","","40.00","2012-10-20","2012-10-20","40.00","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2369","0","2","","cc","0","","","40.00","2012-11-20","2012-11-20","40.00","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2370","0","3","","cc","0","","","40.00","2012-12-20","2012-12-20","40.00","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2371","0","4","","cc","0","","","40.00","2013-01-20","2013-01-20","40.00","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2372","0","1","","CC","0","","","80.01","2012-11-20","2012-11-20","80.01","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2373","0","2","","CC","0","","","80.01","2012-12-20","2012-12-20","80.01","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2374","0","3","","CC","0","2013-02-01","","80.01","2013-01-20","2013-01-20","80.01","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2375","0","1","","CC","0","2013-03-01","","40.07","2012-11-20","2012-11-20","40.07","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2376","0","2","","CC","0","2013-03-01","","40.07","2012-12-20","2012-12-20","40.07","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2377","0","3","","CC","0","2013-02-01","","40.07","2013-01-20","2013-01-20","40.07","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2378","0","4","","CC","0","2013-03-01","","40.12","2013-02-20","2013-02-20","40.12","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2379","0","5","","CC","0","2013-03-01","","40.07","2013-03-20","2013-03-20","40.07","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2380","0","6","","CC","0","2013-03-01","","40.07","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2381","0","1","","cc","0","2013-03-01","","52.08","2012-11-20","2012-11-20","52.08","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2382","0","2","","cc","0","2013-03-01","","52.08","2012-12-20","2012-12-20","52.08","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2383","0","3","","cc","0","2013-03-01","","52.08","2013-01-20","2013-01-20","52.08","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2384","0","4","","cc","0","2013-03-01","","52.08","2013-02-20","2013-02-20","52.08","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2385","0","5","","cc","0","2013-03-01","","52.08","2013-03-20","2013-03-20","52.08","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2386","0","6","","cc","0","2013-03-01","","52.10","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2387","0","2","","cc","0","2013-03-01","","52.82","2012-12-20","2012-12-20","52.82","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2388","0","3","","cc","0","2013-02-01","","52.82","2013-01-20","2013-01-20","52.82","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2389","0","4","","cc","0","2013-03-01","","52.82","2013-02-20","2013-02-20","52.82","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2390","0","5","","cc","0","2013-03-01","","52.82","2013-03-20","2013-03-20","52.82","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2391","0","6","","cc","0","2013-03-01","","52.82","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2392","0","1","","cc","0","2013-03-01","","36.57","2012-11-20","2012-11-20","36.57","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2393","0","2","","cc","0","2013-03-01","","36.57","2012-12-20","2012-12-20","36.57","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2394","0","3","","cc","0","2013-02-01","","36.57","2013-01-20","2013-01-20","36.57","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2395","0","4","","cc","0","2013-03-01","","36.57","2013-02-20","2013-02-20","36.57","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2396","0","5","","cc","0","2013-03-01","","36.57","2013-03-20","2013-03-20","36.57","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2397","0","6","","cc","0","2013-04-29","","36.57","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2398","0","1","","CC","0","2013-02-01","","91.19","2013-01-20","2013-01-20","91.19","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2399","0","2","","CC","0","2013-03-01","","91.19","2013-02-20","2013-02-20","91.19","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2400","0","3","","CC","0","2013-03-01","","91.19","2013-03-20","2013-03-20","91.19","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2401","0","4","","CC","0","2013-03-01","","91.19","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2402","0","5","","CC","0","2013-03-01","","91.19","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2403","0","6","","CC","0","2013-03-01","","91.19","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2404","0","1","","CC","0","2013-02-08","","109.24","2012-12-20","2013-01-21","109.24","2013-01-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2405","0","2","","CC","0","2013-02-08","","109.24","2013-01-20","2013-01-20","109.24","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2406","0","3","","CC","0","2013-02-08","","109.30","2013-02-20","2013-02-20","109.30","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2407","0","4","","CC","0","2013-02-08","","109.24","2013-03-20","2013-03-20","109.24","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2408","0","5","","CC","0","2013-02-08","","109.24","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2409","0","6","","CC","0","2013-02-08","","109.24","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2410","0","1","","CC","0","2013-03-01","","46.00","2012-12-20","2012-12-20","46.00","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2411","0","2","","CC","0","2013-02-01","","46.00","2013-01-20","2013-01-20","46.00","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2412","0","3","","CC","0","2013-03-01","","46.00","2013-02-20","2013-02-20","46.00","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2413","0","4","","CC","0","2013-03-01","","46.00","2013-03-20","2013-03-20","46.00","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2414","0","5","","CC","0","2013-03-01","","46.03","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2415","0","6","","CC","0","2013-03-01","","46.00","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2416","0","1","","CC","0","2013-03-01","","89.15","2012-12-20","2012-12-20","89.15","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2417","0","2","","CC","0","2013-02-01","","89.15","2013-01-20","2013-01-20","89.15","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2418","0","3","","CC","0","2013-03-01","","89.19","2013-02-20","2013-02-20","89.19","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2419","0","4","","CC","0","2013-03-01","","89.15","2013-03-20","2013-03-20","89.15","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2420","0","5","","CC","0","2013-03-01","","89.15","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2421","0","6","","CC","0","2013-03-01","","89.15","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2422","0","1","","BOLETO","0","2013-01-25","","205.25","2013-02-22","2013-02-22","205.25","2013-02-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2423","0","1","","CC","0","2013-03-01","","29.66","2012-12-20","2012-12-20","29.66","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2424","0","2","","CC","0","2013-02-01","","29.66","2013-01-20","2013-01-20","29.66","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2425","0","3","","CC","0","2013-03-01","","29.66","2013-02-20","2013-02-20","29.66","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2426","0","4","","CC","0","2013-03-01","","29.66","2013-03-20","2013-03-20","29.66","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2427","0","5","","CC","0","2013-03-01","","29.66","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2428","0","6","","CC","0","2013-03-01","","29.66","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2429","0","1","","BOLETO","0","2013-01-25","","150.01","2013-01-21","2013-01-21","150.01","2013-01-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2430","0","1","","CC","0","2013-03-01","","280.38","2013-02-20","2013-02-20","280.38","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2431","0","2","","CC","0","2013-03-01","","280.38","2013-03-20","2013-03-20","280.38","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2432","0","3","","CC","0","2013-03-01","","280.38","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2433","0","1","","","0","","","166.62","2013-02-20","2013-02-20","166.62","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2434","0","1","","BOLETO","0","2013-01-25","","660.52","2013-01-21","2013-01-21","660.52","2013-01-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2435","0","1","","BOLETO","0","2013-01-25","","660.52","2013-01-21","2013-01-21","660.52","2013-01-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2436","0","4","","CC","0","2013-03-01","","52.14","2012-11-20","2012-11-20","52.14","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2437","0","5","","CC","0","2013-02-01","","52.14","2013-01-20","2013-01-20","52.14","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2438","0","6","","CC","0","2013-03-01","","52.14","2013-02-20","2013-02-20","52.14","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2439","0","1","","CC","0","","","68.00","2012-12-20","2012-12-20","68.00","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2440","0","1","","CC","0","2013-02-01","","79.66","2013-01-20","2013-01-20","79.66","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2441","0","2","","CC","0","2013-03-01","","79.66","2013-02-20","2013-02-20","79.66","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2442","0","3","","CC","0","2013-03-01","","79.66","2013-03-20","2013-03-20","79.66","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2443","0","4","","CC","0","2013-03-01","","79.66","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2444","0","5","","CC","0","2013-03-01","","79.66","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2445","0","6","","CC","0","2013-03-01","","79.66","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2446","0","1","","CC","0","2013-02-01","","88.53","2013-01-20","2013-01-20","88.53","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2447","0","2","","CC","0","2013-03-01","","88.53","2013-02-20","2013-02-20","88.53","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2448","0","3","","CC","0","2013-03-21","","88.38","2013-03-20","2013-03-20","88.38","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2449","0","4","","CC","0","2013-04-29","","88.53","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2450","0","5","","CC","0","2013-05-03","","88.53","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2451","0","6","","CC","0","2013-07-04","","88.53","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2452","0","4","","CC","0","","","80.78","2012-09-20","2012-09-20","80.78","2012-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2453","0","3","","CC","0","","","40.31","2012-11-20","2012-11-20","40.31","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2454","0","4","","CC","0","","","40.31","2012-12-20","2012-12-20","40.31","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2455","0","5","","CC","0","2013-02-01","","40.31","2013-01-20","2013-01-20","40.31","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2456","0","1","","CC","0","","","44.42","2012-10-20","2012-10-20","44.42","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2457","0","2","","CC","0","","","44.42","2012-11-20","2012-11-20","44.42","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2458","0","3","","CC","0","","","44.42","2012-12-20","2012-12-20","44.42","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2459","0","4","","CC","0","2013-02-01","","44.42","2013-01-20","2013-01-20","44.42","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2460","0","1","","CC","0","","","46.53","2012-10-20","2012-10-20","46.53","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2461","0","2","","CC","0","","","46.53","2012-11-20","2012-11-20","46.53","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2462","0","3","","CC","0","","","46.53","2012-12-20","2012-12-20","46.53","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2463","0","4","","CC","0","2013-04-08","","46.53","2013-01-20","2013-01-20","46.53","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2464","0","1","","CC","0","2013-03-01","","44.02","2012-11-20","2012-11-20","44.02","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2465","0","2","","CC","0","2013-03-01","","44.02","2012-12-20","2012-12-20","44.02","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2466","0","3","","CC","0","2013-02-01","","44.02","2013-01-20","2013-01-20","44.02","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2467","0","4","","CC","0","2013-03-01","","44.04","2013-02-20","2013-02-20","44.04","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2468","0","5","","CC","0","2013-03-01","","44.02","2013-03-20","2013-03-20","44.02","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2469","0","1","","CC","0","2013-03-01","","45.31","2012-10-20","2012-10-20","45.31","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2470","0","2","","CC","0","2013-03-01","","45.31","2012-11-20","2012-11-20","45.31","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2471","0","3","","CC","0","2013-03-01","","45.31","2012-12-20","2012-12-20","45.31","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2472","0","4","","CC","0","2013-02-01","","45.31","2013-01-20","2013-01-20","45.31","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2473","0","5","","CC","0","2013-03-01","","45.31","2013-02-20","2013-02-20","45.31","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2474","0","1","","CC","0","2013-03-01","","135.57","2012-11-20","2012-11-20","135.57","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2475","0","2","","CC","0","2013-03-01","","135.57","2012-12-20","2012-12-20","135.57","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2476","0","3","","CC","0","2013-03-01","","135.57","2013-01-20","2013-01-20","135.57","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2477","0","4","","CC","0","2013-03-01","","135.60","2013-02-20","2013-02-20","135.60","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2478","0","5","","CC","0","2013-03-01","","135.57","2013-03-20","2013-03-20","135.57","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2479","0","1","","CC","0","2013-01-25","","40.00","2013-01-20","2013-01-20","40.00","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2480","0","1","","CC","0","2013-01-25","","93.74","2013-01-20","2013-01-20","93.74","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2481","0","1","","CC","0","2013-01-25","","23.25","2013-01-20","2013-01-20","23.25","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2482","0","1","","CC","0","2013-01-25","","73.00","2013-01-20","2013-01-20","73.00","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2483","0","1","","CC","0","2013-01-21","","154.00","2013-01-20","2013-01-20","154.00","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2484","0","1","","CARTO","0","2013-01-25","","71.00","2013-01-20","2013-01-20","71.00","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2485","0","1","","CC","0","2013-01-25","","85.00","2013-01-20","2013-01-20","85.00","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2486","0","1","","CARTO","0","2013-01-25","","119.80","2013-01-20","2013-01-20","119.80","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2487","0","1","","CARTO","0","2013-02-01","","112.10","2013-01-20","2013-01-20","112.10","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2488","0","1","","CARTO","0","2013-01-25","","102.00","2013-01-20","2013-01-20","102.00","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2489","0","1","","BOLETO","0","2013-01-21","","422.36","2013-01-20","2013-01-20","422.36","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2490","0","1","","BOLETO","0","2013-01-21","","210.00","2013-01-21","2013-01-21","210.00","2013-01-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2491","0","1","","CARTO","0","2013-01-25","","322.96","2013-01-20","2013-01-20","322.96","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2492","0","1","","CARTO","0","2013-01-25","","30.00","2013-01-20","2013-01-20","30.00","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2493","0","1","","TRANSF","0","","","100.00","2013-01-15","2013-01-15","100.00","2013-01-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2494","0","2","","TRANSF","0","","","150.00","2013-01-16","2013-01-16","150.00","2013-01-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2495","0","3","","","0","2013-02-05","","42.04","2012-11-20","2012-11-20","42.04","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2496","0","4","","","0","2013-02-05","","42.04","2012-12-20","2012-12-20","42.04","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2497","0","5","","","0","2013-02-01","","42.04","2013-01-20","2013-01-20","42.04","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2498","0","6","","","0","2013-03-01","","42.04","2013-02-20","2013-02-20","42.04","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2499","0","3","","","0","","","41.31","2012-11-20","2012-11-20","41.31","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2500","0","4","","","0","2013-02-05","","41.31","2012-12-20","2012-12-20","41.31","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2501","0","5","","","0","2013-02-01","","41.31","2013-01-20","2013-01-20","41.31","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2502","0","1","","","0","2013-07-02","","407.90","2012-11-20","2012-11-20","407.90","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2503","0","2","","","0","2013-07-02","","407.90","2012-12-20","2012-12-20","407.90","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2504","0","3","","","0","2014-01-20","","407.90","2013-01-20","2013-01-20","407.90","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2505","0","1","","CARTO","0","2013-01-25","","83.21","2013-01-20","2013-01-20","83.21","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2506","0","1","","CARTO","0","2013-01-25","","140.00","2013-01-20","2013-01-20","140.00","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2507","0","3","","transf","0","","","320.70","2013-01-21","2013-01-21","320.70","2013-01-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2508","0","1","","transf","0","","","120.00","2013-01-18","2013-01-18","120.00","2013-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2509","0","2","","transf","0","","","42.80","2013-01-21","2013-01-21","42.80","2013-01-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2510","0","7","","cc","0","2013-02-01","","108.50","2013-01-20","2013-01-20","108.50","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2511","0","1","","transf","0","","","100.00","2013-01-11","2013-01-11","100.00","2013-01-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2512","0","2","","transf","0","","","198.63","2013-01-21","2013-01-21","198.63","2013-01-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2513","0","1","","CARTO","0","2013-01-25","","50.00","2013-01-20","2013-01-20","50.00","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2514","0","1","","","0","2013-01-25","","92.83","2013-01-20","2013-01-20","92.83","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2515","0","1","","CARTO","0","2013-01-25","","391.00","2013-01-20","2013-01-20","391.00","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2516","0","1","","","0","2013-01-25","","264.39","2013-01-20","2013-01-20","264.39","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2517","0","2","","","0","2013-01-25","","264.39","2013-02-20","2013-02-20","264.39","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2518","0","1","","transf\'","0","","","42.00","2013-01-21","2013-01-21","42.00","2013-01-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2519","0","1","","transf\'","0","","","142.80","2013-01-21","2013-01-21","142.80","2013-01-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2520","0","1","","CC","0","","","659.69","2013-01-20","2013-01-21","659.69","2013-01-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2521","0","1","","","0","2013-03-01","","23.36","2013-10-20","2012-10-20","23.36","2012-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2522","0","2","","","0","2013-03-01","","23.36","2013-11-20","2012-11-20","23.36","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2523","0","3","","","0","2013-03-01","","23.36","2012-12-20","2012-12-20","23.36","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2524","0","4","","","0","2013-02-01","","23.36","2013-01-20","2013-01-20","23.36","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2525","0","5","","","0","2013-03-01","","23.36","2013-02-20","2013-02-20","23.36","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2526","0","6","","","0","2013-03-01","","23.36","2013-03-20","2013-03-20","23.36","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2527","0","1","","CARTO","0","","","31.64","2012-10-20","2012-10-20","31.64","2012-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2528","0","2","","CARTO","0","","","31.64","2012-11-20","2012-11-20","31.64","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2529","0","3","","CARTO","0","","","31.64","2012-12-20","2012-12-20","31.64","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2530","0","4","","CARTO","0","","","31.64","2013-01-20","2013-01-20","31.64","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2531","0","1","","transf","0","","","100.50","2013-12-18","2013-01-22","100.50","2013-01-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2532","0","1","","CARTO","0","2013-03-01","","31.53","2013-11-20","2012-11-20","31.53","2012-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2533","0","2","","CARTO","0","2013-03-01","","31.53","2013-12-20","2012-12-20","31.53","2012-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2534","0","3","","CARTO","0","2013-02-01","","31.53","2013-01-20","2013-01-20","31.53","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2535","0","4","","CARTO","0","2013-03-01","","31.53","2013-02-20","2013-02-20","31.53","2013-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2536","0","1","","","0","","","93.80","2012-11-20","2012-11-20","93.80","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2537","0","2","","","0","","","93.78","2013-12-20","2012-12-20","93.78","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2538","0","3","","","0","2013-02-01","","93.78","2013-01-20","2012-01-20","93.78","2012-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2539","0","4","","","0","","","93.78","2013-02-20","2013-02-20","93.78","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2540","0","5","","","0","2013-03-21","","93.78","2013-03-20","2013-03-20","93.78","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2541","0","6","","","0","2013-04-29","","93.78","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2542","0","1","CARTO","","0","2014-01-20","","516.00","2013-01-20","2013-01-20","0.00","2013-01-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2543","0","1","","CARTO","0","2013-01-25","","29.00","2013-01-20","2013-01-20","29.00","2013-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2544","0","2","","transf","0","2013-01-25","","43.55","2013-01-25","2013-01-25","43.55","2013-01-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2545","0","1","","transf","0","","","280.00","2013-01-22","2013-01-22","280.00","2013-01-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2546","0","1","","BOLETO","0","2013-01-25","","167.00","2013-01-25","2013-01-25","167.00","2013-01-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2547","0","1","","BOLETO","0","2013-01-30","","689.00","2013-01-30","2013-01-30","689.00","2013-01-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2548","0","1","","BOLETO","0","2013-02-04","","529.42","2013-02-06","2013-02-06","529.42","2013-02-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2549","0","1","","CHEQUE","0","2013-01-25","","100.00","2013-01-23","2013-01-23","100.00","2013-01-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2550","0","1","","BOLETO","0","2013-01-30","","550.00","2013-01-30","2013-01-30","550.00","2013-01-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2551","0","1","","cheque","0","","","40.00","2013-07-05","2013-07-05","40.00","2013-07-05","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2552","0","1","","boleto","0","2013-01-25","","1706.81","2013-01-24","2013-01-24","1706.81","2013-01-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2553","0","1","","CARTO","0","2013-03-01","","73.40","2013-02-20","2013-02-20","73.40","2013-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2554","0","1","","","0","","","200.16","2013-01-24","2013-01-24","200.16","2013-01-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2555","0","1","","","0","2013-04-08","","63.40","2013-02-20","2013-02-20","63.40","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2556","0","1","","carto","0","2013-03-01","","95.80","2013-02-20","2013-02-20","95.80","2013-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2557","0","1","","cheque","0","2013-02-01","","152.50","2013-01-15","2013-01-15","152.50","2013-01-15","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2558","0","1","","CARTO","0","2013-03-01","","89.51","2013-02-20","2013-02-20","89.51","2013-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2559","0","2","","CARTO","0","2013-03-01","","89.51","2013-03-20","2013-03-20","89.51","2013-03-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2560","0","3","","CARTO","0","2013-03-01","","89.51","2013-04-20","2013-04-20","0.00","2013-04-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2561","0","4","","CARTO","0","2013-03-01","","89.51","2013-05-20","2013-05-20","0.00","2013-05-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2562","0","1","","CARTO","0","2013-03-01","","56.64","2013-02-20","2013-02-20","56.64","2013-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2563","0","2","","CARTO","0","2013-03-01","","56.64","2013-03-20","2013-03-20","56.64","2013-03-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2564","0","3","","CARTO","0","2013-03-01","","56.64","2013-04-20","2013-04-20","0.00","2013-04-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2565","0","4","","CARTO","0","2013-03-01","","56.64","2013-05-20","2013-05-20","0.00","2013-05-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2566","0","1","","TRANSF","0","2013-01-25","","337.39","2013-01-25","2013-01-25","337.39","2013-01-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2567","0","1","","CARTO","0","2013-03-01","","195.32","2013-02-20","2013-02-20","195.32","2013-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2568","0","1","","boleto","0","","","49.90","2013-01-18","2013-01-18","49.90","2013-01-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2569","0","1","","BOLETO","0","2013-01-25","","730.00","2013-01-26","2013-01-26","730.00","2013-01-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2570","0","1","","034747","0","","","600.00","2013-01-18","2013-01-18","600.00","2013-01-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2571","0","1","","","0","","","137.42","2013-02-20","2013-02-20","137.42","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2572","0","2","","","0","2013-03-21","","137.42","2013-03-20","2013-03-20","137.42","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2573","0","3","","","0","2013-04-29","","137.42","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2574","0","1","","034750","0","2013-01-25","","212.50","2013-01-25","2013-01-25","212.50","2013-01-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2575","0","1","","","0","2013-03-01","","134.23","2013-02-20","2013-02-20","134.23","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2576","0","2","","","0","2013-03-21","","134.23","2013-03-20","2013-03-20","134.23","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2577","0","3","","","0","2013-04-29","","134.24","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2578","0","4","","","0","2013-05-03","","134.24","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2579","0","1","","CARTO","0","2013-03-01","","125.50","2013-02-20","2013-02-20","125.50","2013-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2580","0","2","","CARTO","0","2013-03-01","","125.50","2013-03-20","2013-03-20","125.50","2013-03-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2581","0","3","","CARTO","0","2013-03-01","","125.50","2013-04-20","2013-04-20","0.00","2013-04-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2582","0","1","","TRANSF","0","2013-01-25","","65.90","2013-01-25","2013-01-25","65.90","2013-01-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2583","0","1","","TRANSF","0","","","100.00","2013-01-21","2013-01-21","100.00","2013-01-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2584","0","2","","TRANSF","0","","","300.00","2013-01-21","2013-01-21","300.00","2013-01-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2585","0","1","","TRANSF","0","","","40.00","2013-01-18","2013-01-18","40.00","2013-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2586","0","2","","TRANSF","0","2013-01-25","","24.00","2013-01-25","2013-01-25","24.00","2013-01-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2587","0","1","","TRANSF","0","","","100.00","2013-01-18","2013-01-18","100.00","2013-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2588","0","2","","TRANSF","0","","","100.00","2013-01-22","2013-01-22","100.00","2013-01-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2589","0","1","","SALDO","0","","","182.25","2013-01-24","2013-01-24","182.25","2013-01-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2590","0","1","","transf","0","","","100.00","2013-01-21","2013-01-21","100.00","2013-01-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2591","0","2","","transf","0","","","411.60","2013-01-25","2013-01-25","411.60","2013-01-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2592","0","1","","TRANSF","0","","","200.00","2013-01-18","2013-01-18","200.00","2013-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2593","0","2","","TRANSF","0","2013-01-28","","399.40","2013-01-28","2013-01-28","399.40","2013-01-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2594","0","1","","TRANSF","0","2013-02-01","","23.50","2013-01-28","2013-01-28","23.50","2013-01-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2595","0","1","","034752","0","2013-01-28","","51.00","2013-01-28","2013-01-28","51.00","2013-01-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2596","0","1","","034751","0","2013-01-28","","75.17","2013-01-28","2013-01-28","75.17","2013-01-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2597","0","1","","BOLETO","0","2013-01-28","","315.00","2013-01-28","2013-01-28","315.00","2013-01-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2598","0","2","","TRANSF","0","2013-01-28","","31.50","2013-01-28","2013-01-28","31.50","2013-01-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2599","0","1","","BOLETO","0","2013-01-28","","1226.30","2013-01-28","2013-01-28","1226.30","2013-01-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2600","0","1","","CHEQUE","0","","","19.50","2012-12-19","2012-12-19","19.50","2012-12-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2601","0","1","","CHEQUE","0","","","104.34","2012-12-19","2012-12-19","104.34","2012-12-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2602","0","1","","034754","0","2013-02-04","","1005.79","2013-01-30","2013-02-04","1005.79","2013-02-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2603","0","1","","9531","0","2015-04-30","","276.50","2013-01-31","2013-01-31","0.00","2013-01-31","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2604","0","2","","BOLETO","0","","","280.00","2013-01-30","2013-01-30","280.00","2013-01-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2605","0","1","","2407","0","2013-01-31","","180.00","2013-01-31","2013-01-31","180.00","2013-01-31","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2606","0","1","","1535","0","2013-02-01","","1068.00","2013-02-01","2013-02-01","1068.00","2013-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2607","0","1","","FATURA","0","2013-01-31","","96.73","2013-02-01","2013-02-01","96.73","2013-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2608","0","1","","DEBITO","0","2013-01-31","","32.76","2013-02-01","2013-02-01","32.76","2013-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2609","0","2","","034756","0","2013-01-30","","2000.00","2013-01-30","2013-01-31","2000.00","2013-01-31","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2610","0","1","","034757","0","","","250.00","2013-01-30","2013-01-30","250.00","2013-01-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2611","0","1","","00005432","0","2013-02-26","","450.00","2013-02-27","2013-02-27","450.00","2013-02-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2612","0","1","","TRANSF","0","","","20.00","2013-01-22","2013-01-22","20.00","2013-01-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2613","0","2","","TRANSF","0","","","40.00","2013-01-24","2013-01-24","40.00","2013-01-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2614","0","3","","TRANSF","0","","","10.00","2013-02-01","2013-02-01","10.00","2013-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2615","0","1","","034761","0","2013-02-01","","39.00","2013-01-29","2013-02-04","39.00","2013-02-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2616","0","1","","CHEQUE","0","2013-01-30","","60.00","2013-01-30","2013-01-30","60.00","2013-01-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2617","0","1","","TRANSF","0","","","250.00","2012-12-14","2012-12-14","250.00","2012-12-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2618","0","1","","TRANSF","0","2013-02-28","","277.50","2013-01-31","2013-01-31","277.50","2013-01-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2619","0","1","","","0","2013-02-01","","264.39","2013-01-20","2013-01-20","264.39","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2620","0","2","","","0","2013-03-01","","264.39","2013-02-20","2013-02-20","264.39","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2621","0","1","","BOLETO","0","2013-02-08","","346.63","2013-02-08","2013-02-08","346.63","2013-02-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2622","0","1","","TRANSF","0","2013-01-31","","26.40","2013-02-01","2013-02-01","26.40","2013-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2623","0","1","","034758","0","2013-01-31","","903.00","2013-01-31","2013-01-31","903.00","2013-01-31","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2624","0","1","","BOLETO","0","2013-01-31","","350.00","2013-01-31","2013-01-31","350.00","2013-01-31","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2625","0","1","","FATURA","0","2013-01-31","","164.64","2013-01-31","2013-01-31","164.64","2013-01-31","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2626","0","1","","034759","0","2013-01-31","","190.00","2013-02-01","2013-01-31","190.00","2013-01-31","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2627","0","1","","034760","0","2013-02-01","","851.62","2013-02-01","2013-02-01","851.62","2013-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2628","0","1","","DBITO AUTOMTICO","0","2013-02-04","","586.59","2013-02-06","2013-02-06","586.59","2013-02-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2629","0","1","","DBITO AUTOMTICO","0","2013-02-04","","174.20","2013-02-06","2013-02-06","174.20","2013-02-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2630","0","1","","BOLETO","0","2013-02-08","","74.90","2013-02-10","2013-02-13","74.90","2013-02-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2631","0","1","","BOLETO","0","2013-02-08","","70.42","2013-02-09","2013-02-09","70.42","2013-02-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2632","0","1","","TRANSF","0","","","595.79","2013-02-01","2013-02-01","595.79","2013-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2633","0","1","","BOLETO","0","2013-02-08","","134.46","2013-02-14","2013-02-13","134.46","2013-02-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2634","0","1","","969335","0","2013-03-01","","413.34","2013-02-21","2013-02-21","413.34","2013-02-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2635","0","1","","transf","0","2013-02-04","","1500.00","2013-02-04","2013-02-04","1500.00","2013-02-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2636","0","1","","TRANSF","0","","","100.00","2013-01-28","2013-01-28","100.00","2013-01-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2637","0","2","","TRNASF","0","","","155.00","2013-02-01","2013-02-01","155.00","2013-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2638","0","1","","TRANSF","0","","","100.00","2013-01-28","2013-01-28","100.00","2013-01-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2639","0","2","","TRANSF","0","","","100.00","2013-01-28","2013-01-28","100.00","2013-01-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2640","0","3","","TRANSF","0","","","77.00","2013-01-29","2013-01-29","77.00","2013-01-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2641","0","1","","034762","0","2013-02-04","","1320.22","2013-02-04","2013-02-04","1320.22","2013-02-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2642","0","1","","TRANSF","0","2013-02-04","","90.00","2013-02-04","2013-02-04","90.00","2013-02-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2643","0","1","","13561","0","2013-02-04","","526.00","2013-02-02","2013-02-04","526.00","2013-02-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2644","0","2","","TRANSF","0","","","83.16","2013-02-07","2013-02-07","83.16","2013-02-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2645","0","2","","TRANSF","0","","","100.00","2013-01-28","2013-01-28","100.00","2013-01-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2646","0","3","","TRANSF","0","","","200.00","2013-01-31","2013-01-31","200.00","2013-01-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2647","0","1","A3 040213 1230","","0","2013-03-01","","85.25","2013-02-20","2013-02-20","85.25","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2648","0","2","A3 040213 1230","","0","2013-03-01","","85.26","2013-03-20","2013-03-20","85.26","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2649","0","3","A3 040213 1230","","0","2013-03-01","","85.26","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2650","0","4","A3 040213 1230","","0","2013-03-01","","85.26","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2651","0","1","","CHEQUE","0","2013-02-06","","54.50","2013-02-06","2013-02-06","54.50","2013-02-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2652","0","1","","TRANSF","0","2013-02-06","","45.00","2013-02-05","2013-02-05","45.00","2013-02-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2653","0","1","","fatura","0","2013-02-08","","1812.74","2013-02-10","2013-02-13","1812.74","2013-02-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2654","0","1","A3 04213 1235","cc","0","2013-03-01","","65.14","2013-02-20","2013-02-20","65.14","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2655","0","2","A3 04213 1235","cc","0","2013-03-01","","65.14","2013-03-20","2013-03-20","65.14","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2656","0","3","A3 04213 1235","cc","0","2013-03-01","","65.14","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2657","0","4","A3 04213 1235","cc","0","2013-03-01","","65.14","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2658","0","1","","TRANSF","0","2013-02-06","","142.80","2013-02-05","2013-02-05","142.80","2013-02-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2659","0","1","","TRANSF","0","2013-02-06","","142.80","2013-02-05","2013-02-05","142.80","2013-02-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2660","0","1","","FATURA","0","2013-02-08","","25.15","2013-02-09","2013-02-09","25.15","2013-02-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2661","0","1","","71","0","2013-02-08","","420.00","2013-02-11","2013-02-13","420.00","2013-02-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2662","0","1","","TRANSF","0","2013-02-06","","60.00","2013-02-05","2013-02-05","60.00","2013-02-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2663","0","1","","BOLETO","0","2013-07-04","","794.00","2013-02-08","2013-07-04","794.00","2013-07-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2664","0","1","","transf","0","2013-02-06","","1585.82","2013-02-06","2013-02-06","1585.82","2013-02-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2665","0","1","","034763","0","2013-02-06","","450.00","2013-02-06","2013-02-06","450.00","2013-02-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2666","0","1","","transf","0","","","250.00","2013-01-30","2013-01-30","250.00","2013-01-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2667","0","1","","CHEQUE","0","2013-02-08","","300.00","2013-02-08","2013-02-08","300.00","2013-02-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2668","0","1","","FATURA","0","2013-02-08","","1750.85","2013-02-10","2013-02-13","1750.85","2013-02-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2669","0","1","","SALDO AF 2513","0","","","23.40","2013-01-29","2013-01-29","23.40","2013-01-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2670","0","7","","TRANSF/VER HISTORICO","0","2013-03-06","","63.10","2013-02-07","2013-02-07","63.10","2013-02-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2671","0","1","A2-0702-0928","cc","0","2013-03-01","","51.22","2013-02-20","2013-02-20","51.22","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2672","0","1","","SALDO AF 2216","0","","","96.19","2013-02-07","2013-02-07","96.19","2013-02-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2673","0","2","","SALDO AF 2290","0","","","62.45","2013-02-07","2013-02-07","62.45","2013-02-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2674","0","3","","SALDO AF 2348","0","","","134.61","2013-02-07","2013-02-07","134.61","2013-02-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2675","0","4","","SALDO AF 2458","0","","","117.81","2013-02-07","2013-02-07","117.81","2013-02-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2676","0","1","","TRANSF","0","","","100.00","2013-01-28","2013-01-28","100.00","2013-01-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2677","0","2","","TRANSF","0","","","50.00","2013-01-28","2013-01-28","50.00","2013-01-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2678","0","1","","TRANSF","0","","","350.00","2013-02-01","2013-02-01","350.00","2013-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2679","0","2","","TRANSF","0","","","200.00","2013-02-05","2013-02-05","200.00","2013-02-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2680","0","1","","TRANSF","0","","","100.00","2013-02-04","2013-02-04","100.00","2013-02-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2681","0","1","","TRANSF","0","","","350.00","2013-02-01","2013-02-01","350.00","2013-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2682","0","2","","TRANSF","0","","","200.00","2013-02-05","2013-02-05","200.00","2013-02-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2683","0","1","","BOLETO","0","2013-02-08","","61.90","2013-02-10","2013-02-10","61.90","2013-02-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2684","0","5","","DOC","0","2013-04-08","","3088.94","2013-02-07","2013-02-07","3088.94","2013-02-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2685","0","1","","BOLETO","0","2013-02-08","","45.00","2013-02-10","2013-02-13","45.00","2013-02-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2686","0","1","","131","0","2013-03-06","","4000.00","2013-03-05","2013-03-07","4000.00","2013-03-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2687","0","1","","fatura","0","2013-02-08","","42.00","2013-02-10","2013-02-13","42.00","2013-02-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2688","0","1","","","0","2013-02-19","","74.80","2013-02-11","2013-02-11","74.80","2013-02-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2689","0","1","","2075","0","2013-02-08","","330.00","2013-02-08","2013-02-08","330.00","2013-02-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2690","0","1","","20","0","2013-02-08","","270.00","2013-02-08","2013-02-08","270.00","2013-02-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2691","0","1","","2121","0","2013-03-06","","420.00","2013-03-06","2013-03-06","420.00","2013-03-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2692","0","1","","2121","0","2013-03-06","","30.00","2013-03-06","2013-03-06","30.00","2013-03-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2693","0","1","","2121","0","2013-03-06","","210.00","2013-03-06","2013-03-06","210.00","2013-03-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2694","0","1","","45631","0","2013-02-26","","440.00","2013-02-26","2013-02-26","440.00","2013-02-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2695","0","1","","CHEQUE","0","2013-02-14","","100.00","2013-02-14","2013-02-15","100.00","2013-02-15","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2696","0","1","","boleto","0","2013-02-19","","965.40","2013-02-14","2013-02-14","965.40","2013-02-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2697","0","2","","TRANSF","0","2013-02-18","","405.30","2013-02-15","2013-02-15","405.30","2013-02-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2698","0","1","","TRANSF","0","2013-02-18","","50.42","2013-02-15","2013-02-15","50.42","2013-02-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2699","0","1","","TRANSF","0","2013-02-18","","42.75","2013-02-15","2013-02-15","42.75","2013-02-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2700","0","1","","BOLETO","0","2013-02-18","","1976.00","2013-02-25","2013-02-25","1976.00","2013-02-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2701","0","1","","boleto","0","2013-02-25","","165.07","2013-02-25","2013-02-25","165.07","2013-02-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2702","0","1","","7415","0","2013-02-19","","450.00","2013-02-19","2013-02-19","450.00","2013-02-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2703","0","1","","1066","0","2013-02-18","","500.00","2013-02-15","2013-02-15","500.00","2013-02-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2704","0","1","","transf","0","2013-02-18","","39.60","2013-02-15","2013-02-15","39.60","2013-02-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2705","0","1","","transf","0","2013-02-28","","275.00","2013-02-15","2013-02-15","275.00","2013-02-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2706","0","3","","transf","0","2013-02-18","","471.00","2013-02-15","2013-02-15","471.00","2013-02-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2707","0","2","","transf","0","2013-02-18","","43.40","2013-02-15","2013-02-15","43.40","2013-02-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2708","0","1","","16043","0","2013-03-13","","857.33","2013-03-15","2013-03-15","857.33","2013-03-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2709","0","1","","BOLETO","0","2013-03-01","","474.92","2013-02-20","2013-02-20","474.92","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2710","0","1","","41462","0","2013-03-01","","62.86","2013-02-20","2013-02-20","62.86","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2711","0","1","","53","0","2013-08-22","","873.00","2013-02-16","2013-02-16","873.00","2013-02-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2712","0","1","","27","0","2013-02-18","","79.20","2013-02-18","2013-02-18","79.20","2013-02-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2713","0","2","","47921","0","2013-02-28","","564.06","2013-02-16","2013-02-26","564.06","2013-02-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2714","0","1","","BOLETO","0","2013-02-19","","59.40","2013-02-18","2013-02-18","59.40","2013-02-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2715","0","1","","TRANSF","0","2013-02-18","","64.52","2013-02-18","2013-02-18","64.52","2013-02-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2716","0","1","","CHEQUE","0","2013-02-18","","77.57","2013-02-18","2013-02-19","77.50","2013-02-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2717","0","1","","16152","0","2013-03-13","","946.40","2013-03-15","2013-03-15","946.40","2013-03-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2718","0","2","","7603","0","2013-03-15","","450.00","2013-03-15","2013-03-15","450.00","2013-03-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2719","0","1","","4245","0","2013-03-11","","570.00","2013-03-11","2013-03-11","570.00","2013-03-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2720","0","1","","034772","0","2013-02-19","","80.00","2013-02-19","2013-02-19","80.00","2013-02-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2721","0","1","","BOLETO","0","2013-02-19","","1071.59","2013-02-19","2013-02-19","1071.59","2013-02-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2722","0","1","","3181","0","2013-03-21","","594.88","2013-03-21","2013-03-21","594.88","2013-03-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2723","0","1","","livro caixa","0","","","39.00","2013-02-20","2013-02-20","39.00","2013-02-20","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2724","0","1","","7991","0","2013-03-13","","185.00","2013-03-13","2013-03-13","185.00","2013-03-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2725","0","1","","9209","0","2013-03-11","","157.60","2013-03-12","2013-03-12","157.60","2013-03-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2726","0","1","","TRANSF","0","2013-03-01","","100.00","2013-02-20","2013-02-20","100.00","2013-02-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2727","0","1","","TRANSF","0","2013-03-01","","61.50","2013-02-20","2013-02-20","61.50","2013-02-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2728","0","1","","CHEQUE","0","","","350.00","2013-02-21","2013-02-21","350.00","2013-02-21","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2729","0","1","","CHEQUE","0","2013-02-26","","400.00","2013-02-26","2013-02-27","400.00","2013-02-27","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2730","0","3","","TRANSF","0","","","30.00","2013-01-28","2013-01-28","30.00","2013-01-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2731","0","1","","transf","0","2013-03-01","","159.00","2013-02-20","2013-02-20","159.00","2013-02-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2732","0","1","","","0","2013-03-01","","94.00","2013-02-20","2013-02-20","94.00","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2733","0","2","","transf","0","","","120.00","2013-02-04","2013-02-20","120.00","2013-02-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2734","0","1","","","0","2013-04-08","","85.21","2013-02-20","2013-02-20","85.21","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2735","0","1","","","0","2013-04-08","","46.00","2013-02-20","2013-02-20","46.00","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2736","0","1","","CC","0","2013-03-01","","40.00","2013-02-20","2013-02-20","40.00","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2737","0","1","","CC","0","2013-03-01","","100.00","2013-02-20","2013-02-20","100.00","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2738","0","1","","CC","0","2013-03-01","","38.50","2013-02-20","2013-02-20","38.50","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2739","0","1","","CC","0","2013-03-01","","7.75","2013-02-20","2013-02-20","7.75","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2740","0","1","","cc","0","2013-03-01","","40.00","2013-02-20","2013-02-20","40.00","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2741","0","1","","CC","0","2013-03-01","","52.60","2013-02-20","2013-03-11","52.60","2013-03-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2742","0","1","","CC","0","2013-03-01","","95.35","2013-02-20","2013-02-20","95.35","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2743","0","1","","CC","0","2013-03-01","","777.04","2013-02-20","2013-02-20","777.04","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2744","0","1","","12943","0","2013-02-28","","221.38","2013-02-21","2013-02-21","221.38","2013-02-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2745","0","1","","BOLETO","0","2013-02-28","","91.00","2013-02-21","2013-02-21","91.00","2013-02-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2746","0","1","","cc","0","2013-07-04","","99.83","2013-03-20","2013-03-20","99.83","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2747","0","2","","cc","0","2013-04-29","","99.83","2013-04-20","2013-04-22","99.83","2013-04-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2748","0","3","","cc","0","2013-05-03","","99.83","2013-05-20","2013-05-20","99.83","2013-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2749","0","4","","cc","0","2013-07-04","","99.83","2013-06-20","2013-06-20","99.83","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2750","0","5","","cc","0","2013-07-04","","99.83","2013-07-20","2013-07-22","99.83","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2751","0","6","","cc","0","2013-07-04","","99.83","2013-08-20","2013-08-20","99.83","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2752","0","1","","boleto","0","2013-02-22","","210.20","2013-02-22","2013-02-22","210.20","2013-02-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2753","0","1","","5346","0","2013-03-06","","148.00","2013-03-06","2013-03-06","148.00","2013-03-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2754","0","1","","034777","0","2013-02-22","","480.00","2013-02-22","2013-02-22","480.00","2013-02-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2755","0","1","","TRANSF","0","","","90.00","2013-02-22","2013-02-22","90.00","2013-02-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2756","0","1","","","0","2013-03-21","","411.03","2013-03-20","2013-03-20","411.03","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2757","0","1","","cc","0","2013-03-21","","182.91","2013-03-20","2013-03-20","182.91","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2758","0","2","","cc","0","2013-04-29","","182.99","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2759","0","3","","cc","0","2013-05-03","","182.99","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2760","0","4","","cc","0","2013-07-04","","182.99","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2761","0","1","","","0","2013-03-21","","77.50","2013-03-20","2013-03-20","77.50","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2762","0","2","","","0","2013-04-29","","77.50","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2763","0","3","","","0","2013-05-03","","77.50","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2764","0","1","","cc","0","2013-03-21","","113.37","2013-03-20","2013-03-20","113.37","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2765","0","2","","cc","0","2013-04-29","","113.38","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2766","0","3","","cc","0","2013-05-03","","113.38","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2767","0","1","","","0","2013-03-21","","97.82","2013-03-20","2013-03-20","97.82","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2768","0","1","","cc","0","","","178.71","2013-03-20","2013-03-20","0.00","2013-03-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2769","0","2","","cc","0","","","178.71","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2770","0","3","","cc","0","","","178.71","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2771","0","1","","cheque","0","2013-02-22","","95.50","2013-02-22","2013-02-22","95.50","2013-02-22","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2772","0","1","","cheque","0","2013-02-22","","82.50","2013-02-22","2013-02-22","82.50","2013-02-22","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2773","0","1","","6","0","","","219.15","2013-02-22","2013-02-22","219.15","2013-02-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2774","0","1","","TRANSF","0","","","100.00","2013-02-18","2013-02-18","100.00","2013-02-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2775","0","2","","TRANSF","0","2013-02-22","","361.40","2013-02-22","2013-02-22","361.40","2013-02-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2776","0","1","","TRANSF","0","","","100.00","2013-02-18","2013-02-18","100.00","2013-02-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2777","0","1","","TRANSF","0","","","100.00","2013-02-21","2013-02-21","100.00","2013-02-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2778","0","2","","TRANSF","0","","","170.00","2013-02-22","2013-02-22","170.00","2013-02-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2779","0","1","","TRANSF","0","","","100.00","2013-02-14","2013-02-14","100.00","2013-02-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2780","0","1","","TRANSF","0","","","500.00","2013-02-18","2013-02-18","500.00","2013-02-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2781","0","2","","TRANSF","0","","","350.00","2013-02-21","2013-02-21","350.00","2013-02-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2782","0","1","","TRANSF","0","","","100.00","2013-02-18","2013-02-18","100.00","2013-02-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2783","0","2","","TRANSF","0","","","40.00","2013-02-19","2013-02-19","40.00","2013-02-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2784","0","3","","TRANSF","0","","","80.00","2013-02-20","2013-02-20","80.00","2013-02-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2785","0","1","","cc","0","","","178.71","2013-03-20","2013-03-20","0.00","2013-03-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2786","0","2","","cc","0","2013-04-29","","178.71","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2787","0","3","","cc","0","2013-05-03","","178.71","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2788","0","1","","CC","0","","","109.85","2013-03-20","2013-03-20","0.00","2013-03-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2789","0","1","","transf bancaria","0","2013-02-25","","1600.00","2013-02-25","2013-02-25","1600.00","2013-02-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2790","0","1","","","0","2013-02-27","","445.50","2013-02-27","2013-02-27","445.50","2013-02-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2791","0","1","","","0","2013-02-27","","750.00","2013-02-28","2013-02-28","750.00","2013-02-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2792","0","1","","1664","0","2013-03-21","","780.00","2013-03-22","2013-03-22","780.00","2013-03-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2793","0","1","","cc","0","","","52.00","2013-02-20","2013-02-20","52.00","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2794","0","1","","75543","0","2013-02-25","","554.00","2013-02-25","2013-02-25","554.00","2013-02-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2795","0","1","","debito","0","","","59.00","2013-02-13","2013-02-13","59.00","2013-02-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2796","0","1","","boleto","0","2013-02-27","","82.78","2013-02-27","2013-02-27","82.78","2013-02-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2797","0","1","","boleto","0","2013-03-12","","80.22","2013-03-07","2013-03-07","80.22","2013-03-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2798","0","1","","boleto","0","2013-03-07","","33.81","2013-03-07","2013-03-07","33.81","2013-03-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2799","0","1","","transf bancaria","0","2013-02-25","","1100.00","2013-02-25","2013-02-25","1100.00","2013-02-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2800","0","2","","cheque","0","2013-02-26","","138.37","2013-02-26","2013-02-27","138.37","2013-02-27","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2801","0","4","","TRANSF","0","2013-02-26","","110.50","2013-02-26","2013-02-26","110.50","2013-02-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2802","0","1","","TRANSF","0","","","40.00","2013-02-26","2013-02-26","40.00","2013-02-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2803","0","1","","LIVRO CAIXA","0","2013-02-27","","84.17","2013-01-16","2013-01-16","84.17","2013-01-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2804","0","1","","51858","0","2013-03-05","","59.58","2013-03-04","2013-03-04","59.58","2013-03-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2805","0","1","","debito","0","","","229.50","2012-12-10","2012-12-10","229.50","2012-12-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2806","0","1","","debito","0","","","62.80","2013-01-10","2013-01-10","62.80","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2807","0","1","","debito","0","","","1049.44","2013-01-06","2013-01-06","1049.44","2013-01-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2808","0","1","","debito","0","","","16.92","2013-01-01","2013-01-01","16.92","2013-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2809","0","1","","debito","0","","","74.80","2013-01-10","2013-01-10","74.80","2013-01-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2810","0","1","","cc","0","","","56.00","2013-01-20","2013-01-20","56.00","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2811","0","1","","cc","0","","","709.67","2013-01-20","2013-01-20","709.67","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2812","0","1","","cc","0","","","254.99","2013-02-20","2013-02-20","254.99","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2813","0","2","","cc","0","","","254.99","2013-03-20","2013-03-20","0.00","2013-03-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2814","0","3","","cc","0","","","254.99","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2815","0","1","","cc","0","","","199.57","2013-02-20","2013-02-20","199.57","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2816","0","1","","cc","0","","","63.40","2013-02-20","2013-02-20","63.40","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2817","0","1","","cheque","0","","","360.00","2013-01-28","2013-01-28","360.00","2013-01-28","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2818","0","1","","7741","0","2013-03-27","","450.00","2013-03-27","2013-03-27","450.00","2013-03-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2819","0","1","","13038","0","2013-02-27","","221.38","2013-02-28","2013-02-28","221.38","2013-02-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2820","0","1","","2903","0","2013-04-08","","950.00","2013-03-26","2013-03-26","950.00","2013-03-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2821","0","1","","DBITO AUTOMTICO","0","2013-03-06","","641.01","2013-03-06","2013-03-06","641.01","2013-03-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2822","0","1","","DBITO AUTOMTICO","0","2013-02-27","","32.76","2013-03-01","2013-03-01","32.76","2013-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2823","0","3","","7742","0","2013-03-15","","450.00","2013-03-27","2013-03-27","450.00","2013-03-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2824","0","1","","FATURA","0","2013-02-27","","130.57","2013-03-01","2013-03-01","130.57","2013-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2825","0","1","","cheque","0","","","351.63","2013-02-27","2013-02-27","351.63","2013-02-27","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2826","0","1","","CHEQUE","0","2013-02-27","","150.00","2013-02-27","2013-02-27","150.00","2013-02-27","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2827","0","1","","transf","0","","","52.00","2013-02-28","2013-02-28","52.00","2013-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2828","0","2","","transf","0","2013-03-01","","96.20","2013-03-05","2013-03-05","96.20","2013-03-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2829","0","3","","transf","0","2013-02-28","","44.00","2013-03-01","2013-03-01","44.00","2013-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2830","0","1","","boleto","0","2013-03-01","","1058.00","2013-03-01","2013-03-01","1058.00","2013-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2831","0","1","","034796","0","2013-03-11","","1076.19","2013-03-12","2013-03-12","1076.19","2013-03-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2832","0","1","","034782","0","2013-03-01","","1699.79","2013-03-01","2013-03-05","1699.79","2013-03-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2833","0","1","","TRANSF","0","2013-03-01","","168.00","2013-03-01","2013-03-01","168.00","2013-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2834","0","1","","TRANSF","0","2013-03-01","","168.00","2013-03-01","2013-03-01","168.00","2013-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2835","0","1","","BOLETO","0","2013-03-01","","550.00","2013-03-01","2013-03-01","550.00","2013-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2836","0","3","","TRANSF","0","2013-03-06","","58.20","2013-03-01","2013-03-01","58.20","2013-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2837","0","1","","TRANSF","0","","","100.00","2013-02-26","2013-02-26","100.00","2013-02-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2838","0","2","","TRANSF","0","2013-03-06","","347.00","2013-03-01","2013-03-01","347.00","2013-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2839","0","2","","BOLETO","0","2013-03-01","","167.00","2013-03-01","2013-03-01","167.00","2013-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2840","0","1","","034784","0","2013-03-05","","1915.99","2013-03-04","2013-03-04","1915.99","2013-03-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2841","0","1","","TRANSF","0","","","200.00","2013-02-27","2013-02-27","200.00","2013-02-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2842","0","1","","034785","0","2013-03-05","","160.00","2013-03-04","2013-03-04","160.00","2013-03-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2843","0","1","","TRANSF","0","","","40.00","2013-02-25","2013-02-25","40.00","2013-02-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2844","0","2","","TRANSF","0","","","40.00","2013-02-26","2013-02-26","40.00","2013-02-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2845","0","3","","TRANSF","0","","","40.00","2013-02-27","2013-02-27","40.00","2013-02-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2846","0","1","","TRANSF","0","","","27.30","2013-02-25","2013-02-25","27.30","2013-02-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2847","0","1","","TRANSF","0","","","600.00","2013-02-25","2013-02-25","600.00","2013-02-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2848","0","2","","TRANSF","0","","","150.00","2013-03-01","2013-03-01","150.00","2013-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2849","0","1","","3004 E 3005","0","2013-03-07","","1400.84","2013-03-06","2013-03-08","1400.84","2013-03-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2850","0","1","","034786","0","2013-03-06","","70.00","2013-03-04","2013-03-04","70.00","2013-03-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2851","0","1","","CHEQUE","0","2013-03-05","","500.00","2013-03-05","2013-03-05","500.00","2013-03-05","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2852","0","1","","2948","0","2013-03-06","","660.00","2013-03-05","2013-03-06","660.00","2013-03-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2853","0","2","","transf","0","2013-03-06","","219.70","2013-03-06","2013-03-07","219.70","2013-03-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2854","0","1","","CARTO DBORA","0","2013-03-06","","89.90","2012-10-16","2013-03-07","89.90","2013-03-07","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2855","0","2","","CARTO DBORA","0","2013-03-06","","89.90","2012-11-16","2013-03-07","89.90","2013-03-07","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2856","0","3","","CARTO DBORA","0","2013-03-06","","89.90","2012-12-16","2013-03-07","89.90","2013-03-07","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2857","0","4","","CARTO DBORA","0","2013-03-06","","89.90","2013-01-16","2013-03-07","89.90","2013-03-07","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2858","0","5","","CARTO DBORA","0","2013-03-06","","89.90","2013-02-16","2013-03-07","89.90","2013-03-07","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2859","0","6","","CARTO DBORA","0","2013-03-18","","89.90","2013-03-16","2013-03-26","89.90","2013-03-26","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2860","0","7","","CARTO DBORA","0","2013-04-15","","89.90","2013-04-16","2013-04-16","89.90","2013-04-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2861","0","8","","CARTO DBORA","0","2013-05-15","","89.90","2013-05-16","2013-05-16","0.00","2013-05-16","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2862","0","9","","CARTO DBORA","0","","","89.90","2013-06-16","2013-06-16","0.00","2013-06-16","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2863","0","10","","CARTO DBORA","0","2013-07-16","","89.90","2013-07-16","2013-07-16","0.00","2013-07-16","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2864","0","1","VER HISTORICO","CC","0","2013-03-13","","221.21","2013-03-07","2013-03-14","221.21","2013-03-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2865","0","2","VER HISTORICO","CC","0","2013-03-13","","167.50","2013-03-07","2013-03-14","167.50","2013-03-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2866","0","3","VER HISTORICO","CC","0","2013-03-13","","248.55","2013-03-07","2013-03-14","248.55","2013-03-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2867","0","1","","","0","","","1103.73","2013-02-10","2013-02-10","1103.73","2013-02-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2868","0","1","","034798","0","2013-03-06","","100.00","2013-03-13","2013-03-14","100.00","2013-03-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2869","0","1","","CARTO","0","2013-03-21","","88.00","2013-04-20","2013-04-20","88.00","2013-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2870","0","1","","BOLETO","0","2013-03-08","","130.00","2013-03-08","2013-03-08","130.00","2013-03-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2871","0","1","","FATURA","0","2013-03-12","","182.86","2013-03-10","2013-03-11","182.86","2013-03-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2872","0","1","BOLETO","","0","2013-03-08","","382.89","2013-03-08","2013-03-08","382.89","2013-03-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2873","0","1","","FATURA","0","2013-03-11","","44.90","2013-03-10","2013-03-10","44.90","2013-03-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2874","0","1","","TRANSF","0","2013-03-07","","172.60","2013-03-07","2013-03-07","172.60","2013-03-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2875","0","1","","TRANSF","0","2013-03-13","","1189.61","2013-03-13","2013-03-13","1189.61","2013-03-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2876","0","3","","034789","0","2013-03-07","","2000.00","2013-03-07","2013-03-07","2000.00","2013-03-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2877","0","1","","1009534","0","2013-03-27","","125.14","2013-03-27","2013-03-27","125.14","2013-03-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2878","0","1","","628","0","2013-04-08","","162.00","2013-04-08","2013-04-08","162.00","2013-04-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2879","0","1","","FATURA","0","2013-03-11","","19.00","2013-03-10","2013-03-11","19.00","2013-03-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2880","0","1","","600","0","2013-03-18","","1850.00","2013-03-16","2013-03-18","1850.00","2013-03-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2881","0","1","","BOLETO","0","2013-03-11","","2406.54","2013-03-10","2013-03-11","2406.54","2013-03-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2882","0","1","","034813","0","2013-03-25","","4000.00","2013-03-25","2013-03-26","4000.00","2013-03-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2883","0","1","","BOLETO","0","2013-03-11","","45.00","2013-03-10","2013-03-11","45.00","2013-03-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2884","0","1","BOLETO","FATURA","0","2013-03-11","","61.90","2013-03-10","2013-03-11","61.90","2013-03-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2885","0","1","","BOLETO","0","2013-03-11","","25.71","2013-03-10","2013-03-11","25.71","2013-03-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2886","0","1","","CHEQUE","0","2013-03-11","","100.00","2013-03-11","2013-03-11","100.00","2013-03-11","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2887","0","2","","034791","0","","","109.17","2013-03-08","2013-03-11","109.17","2013-03-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2888","0","1","","034791","0","2013-03-25","","90.83","2013-03-25","2013-03-25","90.83","2013-03-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2889","0","1","","FATURA","0","2013-03-11","","1750.85","2013-03-10","2013-03-11","1750.85","2013-03-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2890","0","1","","DOC","0","2013-03-25","","260.00","2013-03-25","2013-03-25","260.00","2013-03-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2891","0","1","","DBITO AUTOMTICO","0","2013-03-11","","74.80","2013-03-11","2013-03-11","74.80","2013-03-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2892","0","1","","FATURA","0","2013-03-11","","835.45","2013-03-10","2013-03-11","835.45","2013-03-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2893","0","1","","FATURA","0","2013-03-11","","49.90","2013-03-10","2013-03-11","49.90","2013-03-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2894","0","1","","FATURA","0","2013-03-11","","49.90","2013-03-10","2013-03-11","49.90","2013-03-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2895","0","2","","034792","0","2013-03-12","","586.00","2013-03-11","2013-03-12","586.00","2013-03-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2896","0","1","","transf","0","2013-04-04","","100.00","2013-03-04","2013-03-04","100.00","2013-03-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2897","0","1","","transf","0","2013-03-13","","100.00","2013-03-04","2013-03-04","100.00","2013-03-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2898","0","1","","DBITO","0","2013-03-11","","43.00","2013-03-11","2013-03-11","43.00","2013-03-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2899","0","1","","DBITO","0","2013-03-11","","25.15","2013-03-09","2013-03-09","25.15","2013-03-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2900","0","1","","034797","0","2013-03-12","","500.00","2013-03-12","2013-03-12","500.00","2013-03-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2901","0","1","","TRANSF","0","2013-03-13","","100.00","2013-03-04","2013-03-04","100.00","2013-03-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2902","0","2","","TRANSF","0","2013-03-13","","60.00","2013-03-08","2013-03-08","60.00","2013-03-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2903","0","1","","2960","0","2013-03-11","","300.00","2013-03-11","2013-03-11","300.00","2013-03-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2904","0","1","","BOLETO","0","2013-03-21","","266.78","2013-03-20","2013-03-20","266.78","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2905","0","1","","TRANSF","0","2013-03-11","","419.15","2013-03-11","2013-03-11","419.15","2013-03-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2906","0","2","","transf","0","2013-03-11","","45.00","2013-03-11","2013-03-11","45.00","2013-03-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2907","0","1","","034790","0","2013-03-12","","70.00","2013-03-11","2013-03-12","70.00","2013-03-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2908","0","1","","034833","0","2013-04-08","","100.00","2013-04-12","2013-04-12","100.00","2013-04-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2909","0","1","","TRANSF","0","2013-03-27","","1425.00","2013-03-26","2013-03-26","1425.00","2013-03-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2910","0","1","","transf","0","","","1500.00","2013-01-15","2013-01-15","1500.00","2013-01-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2911","0","2","","TRANSF","0","2013-03-13","","2000.00","2013-03-13","2013-03-13","2000.00","2013-03-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2912","0","3","","LIVRO CAIXA","0","2013-03-13","","3.50","2013-03-13","2013-03-14","3.50","2013-03-14","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2913","0","2","","transf","0","2013-03-13","","298.10","2013-03-08","2013-03-08","298.10","2013-03-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2914","0","1","","TRANSF","0","2013-03-13","","5.03","2013-03-13","2013-03-13","5.03","2013-03-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2915","0","1","","104687","0","2013-03-14","","2412.00","2013-03-14","2013-03-14","2412.00","2013-03-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2916","0","1","","CC","0","2013-04-29","","99.90","2013-04-20","2013-04-22","99.90","2013-04-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2917","0","2","","CC","0","2013-05-03","","99.90","2013-05-20","2013-05-20","99.90","2013-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2918","0","3","","CC","0","2013-07-04","","99.90","2013-06-20","2013-06-20","99.90","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2919","0","4","","CC","0","2013-07-04","","99.90","2013-07-20","2013-07-22","99.90","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2920","0","5","","CC","0","2013-07-04","","99.90","2013-08-20","2013-08-20","99.90","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2921","0","6","","CC","0","2013-07-04","","99.90","2013-09-20","2013-09-20","99.90","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2922","0","7","","CC","0","2013-07-04","","99.90","2013-10-20","2014-02-06","99.90","2013-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2923","0","8","","CC","0","2013-07-04","","99.90","2013-11-20","2014-02-06","99.90","2013-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2924","0","9","","CC","0","2013-07-04","","99.90","2013-12-20","2014-02-06","99.90","2013-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2925","0","10","","CC","0","2013-07-04","","99.90","2014-01-20","2014-02-06","99.90","2014-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2926","0","1","","CC","0","2013-03-21","","120.33","2013-03-20","2013-03-20","120.33","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2927","0","2","","","0","2013-04-29","","120.35","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2928","0","3","","","0","2013-05-03","","120.35","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2929","0","1","","","0","2013-03-21","","86.87","2013-03-20","2013-03-20","86.87","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2930","0","2","","","0","2013-04-29","","86.85","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2931","0","3","","","0","2013-05-03","","86.85","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2932","0","1","","034805","0","2013-03-18","","320.00","2013-03-18","2013-03-21","320.00","2013-03-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2933","0","1","","CHEQUE","0","2013-03-15","","60.00","2013-03-15","2013-03-15","60.00","2013-03-15","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2934","0","1","","CHEQUE","0","2013-03-14","","70.00","2013-03-14","2013-03-14","70.00","2013-03-14","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2935","0","1","","boleto","0","2013-03-15","","99.75","2013-03-15","2013-03-15","99.75","2013-03-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2936","0","1","","carto","0","2013-04-29","","319.95","2013-04-20","2013-04-20","0.00","2013-04-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2937","0","1","","carto","0","2013-04-29","","156.23","2013-04-20","2013-04-20","0.00","2013-04-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2938","0","2","","carto","0","2013-05-03","","153.23","2013-05-20","2013-05-20","0.00","2013-05-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2939","0","1","","carto","0","2013-04-29","","110.09","2013-04-20","2013-04-22","110.09","2013-04-22","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2940","0","2","","carto","0","2013-05-03","","110.09","2013-05-20","2013-05-20","110.09","2013-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2941","0","3","","carto","0","2013-07-04","","110.09","2013-06-20","2013-06-20","110.09","2013-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2942","0","4","","carto","0","","","110.09","2013-07-20","2013-07-22","110.09","2013-07-22","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2943","0","5","","carto","0","2013-08-15","","110.90","2013-08-20","2013-08-20","110.90","2013-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2944","0","1","","BOLETO","0","2013-03-15","","112.00","2013-03-15","2013-03-15","112.00","2013-03-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2945","0","1","","BOLETO","0","2013-03-15","","177.69","2013-03-15","2013-03-15","177.69","2013-03-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2946","0","2","","BOLETO","0","2013-05-15","","177.69","2013-05-15","2013-05-15","0.00","2013-05-15","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2947","0","2","","transf","0","2013-03-15","","1171.80","2013-03-15","2013-03-15","1171.80","2013-03-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2948","0","1","","CC","0","2013-07-04","","366.01","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2949","0","2","","CC","0","2013-07-04","","366.01","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2950","0","3","","CC","0","2013-07-04","","366.01","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2951","0","1","","TRANSF","0","","","750.00","2013-03-08","2013-03-08","750.00","2013-03-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2952","0","2","","TRANSF","0","2013-03-18","","77.54","2013-03-18","2013-03-18","77.54","2013-03-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2953","0","1","","40389","0","2013-03-27","","504.40","2013-03-28","2013-03-28","504.40","2013-03-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2954","0","1","","27583","0","2013-03-25","","134.50","2013-03-25","2013-03-25","134.50","2013-03-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2955","0","1","","livro caixa","0","","","10.00","2013-03-18","2013-03-18","10.00","2013-03-18","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2956","0","1","","TRANSF","0","","","100.00","2013-03-12","2013-03-12","100.00","2013-03-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2957","0","1","adiantamento em 08-0","TRANSF","0","","","100.00","2013-03-19","2013-03-19","100.00","2013-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2958","0","1","R1-1803","CC","0","2013-04-29","","20.50","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2959","0","1","","TRANSF","0","","","60.00","2013-03-15","2013-03-15","60.00","2013-03-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2960","0","1","","LIVRO","0","2013-03-19","","3.50","2013-03-19","2013-03-21","3.50","2013-03-21","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2961","0","1","","TRANSF","0","","","758.14","2013-03-19","2013-03-19","758.14","2013-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2962","0","2","","","0","2013-04-29","","97.82","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2963","0","3","","","0","2013-05-03","","97.82","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2964","0","0","","","0","2013-03-21","","168.00","2013-03-20","2013-03-20","168.00","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2965","0","1","","824","0","2013-03-28","","440.00","2013-03-29","2013-04-01","440.00","2013-04-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2966","0","1","","CC","0","","","802.23","2013-03-20","2013-03-20","802.23","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2967","0","1","","CC","0","","","78.90","2013-03-20","2013-03-20","78.90","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2968","0","1","","CC","0","","","110.40","2013-03-20","2013-03-20","110.40","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2969","0","1","","CC","0","","","50.00","2013-03-20","2013-03-20","50.00","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2970","0","1","","CC","0","","","40.00","2013-03-20","2013-03-20","40.00","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2971","0","1","","cc","0","","","20.00","2013-03-20","2013-03-20","20.00","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2972","0","1","","CC","0","","","30.00","2013-03-20","2013-03-20","30.00","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2973","0","1","","CC","0","","","63.00","2013-03-20","2013-03-20","63.00","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2974","0","1","","","0","2013-04-29","","58.85","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2975","0","2","","","0","2013-05-03","","58.85","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2976","0","3","","","0","2013-07-04","","58.85","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2977","0","1","","CHEQUE","0","2013-03-21","","50.00","2013-03-20","2013-03-20","50.00","2013-03-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2978","0","1","","CC","0","2013-03-21","","233.25","2013-03-20","2013-03-20","233.25","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2979","0","1","","327","0","2013-04-29","","573.30","2013-04-24","2013-04-24","0.00","2013-04-24","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2980","0","1","","326","0","2013-08-22","","270.00","2013-04-18","2013-04-18","0.00","2013-04-18","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2981","0","1","","CC","0","2013-03-21","","56.16","2013-03-20","2013-03-20","56.16","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2982","0","2","","CC","0","2013-04-29","","56.16","2013-04-20","2013-04-22","56.16","2013-02-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2983","0","3","","CC","0","2013-07-04","","56.16","2013-05-20","2013-05-20","56.16","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2984","0","4","","CC","0","2013-07-04","","56.16","2013-06-20","2013-06-20","56.16","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2985","0","5","","CC","0","2013-11-06","","56.16","2013-07-20","2013-07-22","56.16","2013-02-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2986","0","6","","CC","0","2013-11-06","","56.16","2013-08-20","2013-08-20","56.16","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2987","0","7","","CC","0","2013-11-06","","56.16","2013-09-20","2013-09-20","56.16","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2988","0","8","","CC","0","2013-11-06","","56.16","2013-10-20","2013-10-20","0.00","2013-02-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2989","0","9","","CC","0","2013-11-06","","56.16","2013-11-20","2013-11-20","0.00","2013-02-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2990","0","10","","CC","0","2013-11-06","","56.16","2013-12-20","2013-12-20","0.00","2013-02-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2991","0","1","","BOLETO","0","2013-03-25","","276.00","2013-03-21","2013-03-21","276.00","2013-03-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2992","0","1","","BOLETO","0","2013-03-21","","148.88","2013-03-21","2013-03-21","148.88","2013-03-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2993","0","1","","CHEQUE","0","2013-03-21","","69.75","2013-03-21","2013-03-22","69.75","2013-03-22","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2994","0","1","","TRANSF","0","2013-03-21","","150.00","2013-03-21","2013-03-21","150.00","2013-03-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2995","0","1","","TRANSF","0","2013-04-25","","49.00","2013-04-09","2013-04-09","0.00","2013-04-09","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2996","0","2","","","0","","","166.62","2013-03-20","2013-03-20","166.62","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("2997","0","3","","","0","2013-04-29","","166.62","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2998","0","4","","","0","2013-07-04","","166.62","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("2999","0","5","","","0","2013-07-04","","166.62","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3000","0","6","","","0","","","166.66","2013-07-20","2013-07-20","0.00","2013-07-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3001","0","2","","cc","0","2013-05-03","","103.04","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3002","0","3","","cc","0","2013-07-04","","103.04","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3003","0","1","","034814","0","2013-03-25","","180.00","2013-03-25","2013-03-25","180.00","2013-03-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3004","0","1","","1411 e 26957","0","2013-04-04","","468.80","2013-04-02","2013-04-02","468.80","2013-04-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3005","0","1","","5528","0","2013-04-04","","125.00","2013-04-01","2015-04-05","125.00","2013-04-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3006","0","1","","034812","0","2013-03-25","","75.00","2013-03-25","2013-03-25","75.00","2013-03-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3007","0","1","","5532","0","2013-04-08","","83.85","2013-04-09","2013-04-09","83.85","2013-04-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3008","0","1","","5531","0","2013-04-08","","480.00","2013-04-09","2013-04-09","480.00","2013-04-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3009","0","1","","TRANSF","0","","","45.00","2013-03-11","2013-03-26","45.00","2013-03-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3010","0","2","","TRANSF","0","","","30.00","2013-03-13","2013-03-26","30.00","2013-03-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3011","0","3","","TRANSF","0","2013-03-25","","67.05","2013-03-25","2013-03-26","67.05","2013-03-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3012","0","1","","034823","0","2013-03-25","","34.57","2013-03-25","2013-04-03","34.57","2013-04-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3013","0","1","","TRANSF","0","2013-03-25","","66.75","2013-03-25","2013-03-26","66.75","2013-03-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3014","0","1","","FATURA","0","2013-03-27","","36.45","2013-03-30","2013-04-01","36.45","2013-04-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3015","0","1","","112003","0","","","522.99","2012-11-20","2012-11-20","522.99","2012-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3016","0","1","","DEBITO","0","","","72.26","2012-12-10","2012-12-10","72.26","2012-12-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3017","0","1","","DEBITO","0","","","33.60","2012-09-10","2012-09-10","33.60","2012-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3018","0","1","","DEBITO","0","","","29.20","2012-07-10","2012-07-10","29.20","2012-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3019","0","1","","transf","0","2013-03-26","","481.47","2013-03-26","2013-03-26","481.47","2013-03-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3020","0","1","","transf/ver historico","0","","","351.63","2013-03-07","2013-03-07","351.63","2013-03-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3021","0","1","","transf/ver historico","0","2013-03-27","","156.91","2013-03-26","2013-03-26","156.91","2013-03-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3022","0","1","","TRANSF","0","","","65.90","2013-03-26","2013-03-26","65.90","2013-03-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3023","0","1","","TRANSF","0","2013-03-27","","184.00","2013-03-26","2013-03-26","184.00","2013-03-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3024","0","1","","cc","0","","","79.92","2013-01-20","2013-01-20","79.92","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3025","0","2","","cc","0","","","79.92","2013-02-20","2013-02-20","79.92","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3026","0","3","","cc","0","","","79.92","2013-03-20","2013-03-20","79.92","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3027","0","4","","cc","0","2013-04-29","","79.92","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3028","0","5","","cc","0","2013-07-04","","79.92","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3029","0","6","","cc","0","2013-07-04","","79.92","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3030","0","7","","cc","0","","","80.00","2013-01-20","2013-01-20","80.00","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3031","0","1","","","0","2013-04-29","","50.85","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3032","0","2","","","0","2013-07-04","","50.85","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3033","0","3","","","0","2013-07-04","","50.85","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3034","0","4","","","0","2013-07-04","","78.15","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3035","0","5","","","0","2013-07-04","","78.15","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3036","0","6","","","0","2013-07-04","","78.15","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3037","0","1","","CHEQUE","0","2013-03-27","","96.60","2013-03-27","2013-03-27","96.60","2013-03-27","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3038","0","1","","034827","0","2013-04-08","","1040.00","2013-04-05","2013-04-05","1040.00","2013-04-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3039","0","1","","DBITO","0","2013-04-04","","32.76","2013-04-01","2013-04-01","32.76","2013-04-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3040","0","1","","CC","0","","","37.76","2012-12-20","2012-12-20","37.76","2012-12-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3041","0","2","","CC","0","","","37.77","2013-01-20","2013-01-20","37.77","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3042","0","3","","CC","0","","","37.76","2013-02-20","2013-02-20","37.76","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3043","0","4","","CC","0","","","37.76","2013-03-20","2013-03-20","37.76","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3044","0","5","","cc","0","2013-04-29","","37.76","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3045","0","6","","cc","0","2013-05-03","","37.76","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3046","0","1","","cc","0","","","115.76","2013-01-20","2013-01-20","115.76","2013-01-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3047","0","2","","cc","0","","","115.76","2013-02-20","2013-02-20","115.76","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3048","0","3","","cc","0","","","115.76","2013-03-20","2013-03-20","115.76","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3049","0","4","","cc","0","2013-04-29","","115.76","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3050","0","5","","cc","0","2013-07-04","","115.76","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3051","0","6","","cc","0","2013-07-04","","115.76","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3052","0","1","","BOLETO","0","2013-04-04","","105.32","2013-04-01","2013-04-01","105.32","2013-04-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3053","0","1","","BOLETO","0","2013-03-27","","42.86","2013-04-15","2013-04-15","42.86","2013-04-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3054","0","1","","TRANSF","0","2013-03-27","","60.00","2013-03-22","2013-03-22","60.00","2013-03-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3055","0","1","","BOLETO","0","2013-03-27","","368.87","2013-03-31","2013-04-01","368.87","2013-04-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3056","0","1","","BOLETO","0","2013-03-27","","184.44","2013-03-31","2013-04-01","184.44","2013-04-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3057","0","1","","TRANSF","0","2013-03-28","","351.72","2013-03-28","2013-03-28","351.72","2013-03-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3058","0","1","","BOLETO","0","2013-04-29","","115.42","2013-04-18","2013-04-18","0.00","2013-04-18","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3059","0","1","","CC","0","2013-04-29","","741.90","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3060","0","1","","CC","0","2013-04-29","","248.52","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3061","0","1","","CC","0","2013-04-29","","212.96","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3062","0","1","","CC","0","2013-04-29","","35.50","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3063","0","1","","BOLETO","0","2013-04-03","","85.00","2013-04-01","2013-04-01","85.00","2013-04-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3064","0","1","","TRANSF","0","2013-04-02","","184.58","2013-04-01","2013-04-01","184.58","2013-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3065","0","1","","TRANSF","0","2013-04-02","","184.58","2013-04-01","2013-04-01","184.58","2013-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3066","0","1","","BOLETO","0","2013-04-08","","1163.80","2013-03-28","2013-03-28","1163.80","2013-03-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3067","0","1","","CHEQUE","0","2013-04-02","","400.00","2013-04-01","2013-04-02","400.00","2013-04-02","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3068","0","1","","NF 4442","0","2013-04-29","","4540.00","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3069","0","1","","CHEQUE","0","2014-01-20","","675.38","2013-04-01","2013-04-01","0.00","2013-04-01","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3070","0","2","","TRANSF","0","","","300.00","2013-03-15","2013-03-15","300.00","2013-03-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3071","0","1","","TRANSF","0","2013-07-04","","1100.00","2013-03-22","2013-03-22","1100.00","2013-03-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3072","0","2","","TRANSF","0","2013-04-25","","434.00","2013-04-01","2013-04-01","434.00","2013-04-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3073","0","1","","034821","0","","","80.95","2013-04-02","2013-04-02","80.95","2013-04-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3074","0","1","","CHEQUE","0","2013-04-04","","59.50","2013-04-02","2013-04-02","59.50","2013-04-02","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3075","0","1","","TRANSF","0","","","72.80","2013-03-28","2013-03-28","72.80","2013-03-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3076","0","1","","CHEQUE","0","2013-04-04","","1824.55","2013-04-03","2013-04-04","1824.55","2013-04-04","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3077","0","3","","transf","0","2013-04-04","","204.60","2013-04-03","2013-04-05","204.60","2013-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3078","0","1","","TRANSF","0","2013-04-04","","46.00","2013-04-03","2013-04-05","46.00","2013-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3079","0","1","","CC","0","2013-04-29","","167.98","2013-04-20","2013-04-22","167.98","2013-04-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3080","0","2","","CC","0","2013-07-04","","167.98","2013-05-20","2013-05-20","167.98","2013-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3081","0","3","","CC","0","2013-07-04","","167.98","2013-06-20","2013-06-20","167.98","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3082","0","4","","CC","0","","","167.98","2013-07-20","2013-07-22","167.98","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3083","0","1","","BOLETO","0","2013-04-04","","53.58","2013-04-04","2013-04-04","53.58","2013-04-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3084","0","1","","CHEQUE","0","","","248.12","2013-03-21","2013-03-21","248.12","2013-03-21","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3085","0","1","","BOLETO","0","2013-04-08","","44.80","2013-04-10","2013-04-10","44.80","2013-04-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3086","0","1","","BOLETO","0","2013-04-04","","73.44","2013-04-04","2013-04-04","73.44","2013-04-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3087","0","1","","2013/662","0","2013-04-08","","660.00","2013-04-06","2013-04-08","660.00","2013-04-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3088","0","1","","transf(DOC)","0","2014-01-20","","3067.00","2013-04-03","2013-04-03","0.00","2013-04-03","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3089","0","1","","Dbito Automtico","0","2013-04-08","","256.48","2013-04-06","2013-04-08","256.48","2013-04-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3090","0","1","","DBITO AUTOMTICO","0","2013-04-08","","824.47","2013-04-08","2013-04-08","824.47","2013-04-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3091","0","1","","FATURA","0","2013-04-08","","97.10","2013-04-10","2013-04-10","97.10","2013-04-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3092","0","1","","FATURA","0","2013-04-08","","44.90","2013-04-10","2013-04-10","44.90","2013-04-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3093","0","1","","1098","0","2013-04-08","","500.00","2013-04-12","2013-04-12","500.00","2013-04-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3094","0","1","","BOLETO","0","2013-04-08","","312.00","2013-04-07","2013-04-08","312.00","2013-04-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3095","0","1","","CHEQUE","0","2013-04-04","","450.00","2013-04-03","2013-04-05","450.00","2013-04-05","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3096","0","1","","transf","0","2013-04-04","","262.00","2013-04-04","2013-04-05","262.00","2013-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3097","0","1","","","0","2013-04-08","","553.00","2013-03-28","2013-03-28","553.00","2013-03-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3098","0","1","","TRANSF","0","2013-04-04","","1020.00","2013-04-04","2013-04-05","1020.00","2013-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3099","0","1","40805","FATURA","0","2013-04-08","","364.74","2013-04-08","2013-04-08","364.74","2013-04-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3100","0","1","","boleto","0","2013-04-08","","480.00","2013-04-08","2013-04-08","480.00","2013-04-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3101","0","1","","cheque","0","2013-05-03","","2650.00","2013-05-03","2013-05-03","0.00","2013-05-03","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3102","0","1","","CHEQUE","0","2013-04-15","","4000.00","2013-04-10","2013-04-12","4000.00","2013-04-12","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3103","0","1","","TRANSF","0","2013-04-04","","72.63","2013-04-04","2013-04-04","72.63","2013-04-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3104","0","1","","DEBITO","0","2013-04-08","","39.80","2013-04-10","2013-04-10","39.80","2013-04-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3105","0","1","","BOLETO","0","2013-04-08","","1750.85","2013-04-10","2013-04-10","1750.85","2013-04-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3106","0","2","","transf","0","2013-04-08","","15.00","2013-04-05","2013-04-05","15.00","2013-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3107","0","3","","TRANSF","0","2013-04-25","","979.00","2013-04-05","2013-04-05","0.00","2013-04-05","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3108","0","1","","FATURAS","0","2013-04-08","","994.47","2013-04-10","2013-04-10","994.47","2013-04-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3109","0","4","","DOC","0","2013-04-08","","2480.00","2013-04-05","2013-04-05","2480.00","2013-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3110","0","1","","BOLETO","0","2013-04-15","","70.33","2013-04-15","2013-04-15","70.33","2013-04-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3111","0","1","","Dbito Automtico","0","2013-04-08","","25.15","2013-04-09","2013-04-09","25.15","2013-04-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3112","0","1","","TRANSF","0","2013-04-15","","50.00","2013-04-03","2013-04-03","50.00","2013-04-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3113","0","2","","TRANSF","0","2013-04-15","","50.00","2013-04-05","2013-04-05","50.00","2013-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3114","0","3","","TRANSF","0","2013-04-15","","13.80","2013-04-08","2013-04-08","13.80","2013-04-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3115","0","1","","TRANSF","0","2013-04-15","","115.75","2013-04-09","2013-04-09","115.75","2013-04-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3116","0","1","","034828","0","","","100.00","2013-04-05","2013-04-05","100.00","2013-04-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3117","0","2","","","0","2013-04-15","","16.00","2013-04-09","2013-04-12","16.00","2013-04-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3118","0","1","","Dbito Automtico","0","2013-04-11","","74.80","2013-04-11","2013-04-11","74.80","2013-04-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3119","0","1","","FATURA","0","2013-04-11","","61.90","2013-04-10","2013-04-10","61.90","2013-04-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3120","0","1","","FATURA","0","2013-04-15","","1843.38","2013-04-10","2013-04-10","1843.38","2013-04-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3121","0","1","","BOLETO","0","2013-04-29","","386.41","2013-04-29","2013-04-29","0.00","2013-04-29","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3122","0","1","","1047250","0","2013-04-29","","177.91","2013-04-28","2013-04-28","0.00","2013-04-28","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3123","0","1","","TRANSF","0","2013-04-11","","120.74","2013-04-11","2013-04-11","120.74","2013-04-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3124","0","1","","TRANSF","0","2013-04-11","","141.86","2013-04-11","2013-04-11","141.86","2013-04-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3125","0","1","","TRANSF","0","","","300.00","2013-03-15","2013-03-15","300.00","2013-03-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3126","0","1","","TRANSF","0","2013-04-11","","67.60","2013-04-11","2013-04-11","67.60","2013-04-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3127","0","1","","034829","0","2013-04-15","","167.00","2013-04-09","2013-04-10","167.00","2013-04-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3128","0","1","","034830","0","2013-04-11","","100.00","2013-04-10","2013-04-10","100.00","2013-04-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3129","0","1","","BOLETO","0","2013-04-15","","184.15","2013-04-10","2013-04-10","184.15","2013-04-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3130","0","1","","CHEQUE","0","2013-04-25","","252.71","2013-04-11","2013-06-27","252.71","2013-06-27","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3131","0","1","","945","0","2013-04-15","","45.00","2013-04-11","2013-04-11","45.00","2013-04-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3132","0","1","","TRANSF","0","2013-04-15","","73.30","2013-04-12","2013-04-12","73.30","2013-04-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3133","0","2","","TRANSF","0","","","21.47","2013-03-20","2013-03-20","21.47","2013-03-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3134","0","1","","TRANSF","0","2013-04-15","","32.50","2013-04-12","2013-04-12","32.50","2013-04-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3135","0","1","","boleto","0","2013-04-15","","700.00","2013-04-15","2013-04-15","700.00","2013-04-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3136","0","1","","BOLETO","0","2013-04-22","","437.18","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3137","0","1","","TRANSF","0","2013-04-15","","513.44","2013-04-12","2013-04-12","513.44","2013-04-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3138","0","1","","LIVRO CAIXA","0","","","10.00","2013-04-12","2013-04-15","10.00","2013-04-15","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3139","0","1","","TRANSF","0","2013-04-15","","143.00","2013-04-15","2013-04-16","143.00","2013-04-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3140","0","1","","transf","0","2013-04-15","","70.00","2013-04-08","2013-04-08","70.00","2013-04-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3141","0","2","","transf","0","2013-04-15","","148.75","2013-04-15","2013-04-16","148.75","2013-04-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3142","0","1","","TRANSF","0","2013-04-15","","128.40","2013-04-15","2013-04-16","128.40","2013-04-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3143","0","1","","","0","2013-07-04","","217.57","2013-05-20","2013-05-20","217.57","2013-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3144","0","2","","","0","2013-07-04","","217.57","2013-06-20","2013-06-20","217.57","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3145","0","3","","","0","2013-08-15","","217.57","2013-07-20","2013-07-22","217.57","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3146","0","4","","","0","2013-08-15","","217.56","2013-08-20","2013-08-20","217.56","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3147","0","5","","","0","2013-08-15","","217.56","2013-09-20","2013-09-20","217.56","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3148","0","6","","","0","2013-08-15","","217.50","2013-10-20","2013-08-20","217.50","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3149","0","1","","BOLETO","0","2013-04-29","","151.63","2013-04-16","2013-04-16","0.00","2013-04-16","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3150","0","1","","CC","0","2013-07-04","","265.34","2013-02-20","2013-02-20","265.34","2013-02-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3151","0","2","","CC","0","2013-07-04","","265.33","2013-03-20","2013-03-20","265.33","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3152","0","3","","CC","0","2013-04-29","","265.33","2013-04-20","2014-04-20","265.33","2013-04-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3153","0","1","","CC","0","2013-04-29","","110.00","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3154","0","1","","CC","0","2013-04-29","","618.47","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3155","0","1","","CC","0","2013-04-29","","77.99","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3156","0","2","REEMB P DEBORA","CC","0","2013-04-29","","75.00","2013-04-20","2013-04-20","0.00","2013-04-20","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3157","0","1","","","0","2013-07-04","","64.34","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3158","0","2","","","0","","","64.34","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3159","0","3","","","0","","","64.34","2013-07-20","2013-07-20","0.00","2013-07-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3160","0","1","","","0","2013-07-04","","176.57","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3161","0","2","","","0","2013-07-04","","144.90","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3162","0","1","","CHEQUE","0","2013-05-15","","224.00","2013-05-15","2013-05-15","0.00","2013-05-15","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3163","0","1","","CC","0","2013-04-29","","778.02","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3164","0","1","","CC","0","2013-04-29","","132.55","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3165","0","1","","CC","0","2013-04-29","","52.00","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3166","0","2","","CC","0","2013-04-29","","109.85","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3167","0","3","","CC","0","2013-07-04","","109.85","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3168","0","1","CC RV","CC","0","2013-11-06","","72.21","2013-07-20","2013-07-22","72.21","2013-04-22","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3169","0","2","CC RV","CC","0","2013-11-06","","72.21","2013-08-20","2013-08-20","72.21","2013-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3170","0","3","CC RV","CC","0","2013-11-06","","72.14","2013-09-20","2013-09-20","72.14","2013-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3171","0","1","","","0","","","2534.02","2013-04-19","2013-06-27","2534.02","2013-06-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3172","0","1","","TRANSF","0","2013-04-30","","1067.38","2013-04-19","2013-04-19","0.00","2013-04-19","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3173","0","1","","TRANSF","0","","","68.00","2013-04-19","2013-04-19","0.00","2013-04-19","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3174","0","1","","nf 2364","0","2013-05-02","","540.00","2013-05-02","2013-05-02","0.00","2013-05-02","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3175","0","1","","BOLETO","0","2013-05-15","","403.08","2013-05-15","2013-05-15","0.00","2013-05-15","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3176","0","1","","BOLETO","0","2013-05-02","","230.00","2013-05-03","2013-05-03","230.00","2013-05-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3177","0","1","","Boleto","0","2013-05-15","","275.00","2013-05-16","2013-05-16","0.00","2013-05-16","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3178","0","1","","CC","0","2013-04-29","","70.00","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3179","0","1","","CC","0","","","0.00","2013-04-20","2013-04-20","0.00","2013-04-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3180","0","1","","","0","2013-05-03","","75.50","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3181","0","1","","TRANSF","0","2013-04-29","","50.00","2013-04-20","2013-04-20","0.00","2013-04-20","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3182","0","1","","TRANSF","0","2013-04-29","","81.90","2013-04-20","2013-04-20","0.00","2013-04-20","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3183","0","1","","BOLETO","0","2013-04-29","","449.01","2013-04-17","2013-04-17","0.00","2013-04-17","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3184","0","1","","","0","2013-04-29","","40.17","2013-04-16","2013-04-16","0.00","2013-04-16","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3185","0","1","","CHEQUE","0","2013-04-29","","36.00","2013-04-22","2013-04-22","0.00","2013-04-22","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3186","0","1","","CHEQUE","0","","","100.73","2013-04-19","2013-04-19","0.00","2013-04-19","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3187","0","1","","CHEQUE","0","2013-04-29","","889.12","2013-04-30","2013-04-30","0.00","2013-04-30","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3188","0","1","","TRANSF","0","2013-04-29","","35.00","2013-04-24","2013-04-24","0.00","2013-04-24","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3189","0","1","","TRANSF","0","2013-08-15","","90.00","2013-04-19","2013-04-19","0.00","2013-04-19","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3190","0","1","","TRANSF","0","2013-04-29","","146.77","2013-04-24","2013-04-24","0.00","2013-04-24","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3191","0","1","","BOLETO","0","2013-04-29","","72.29","2013-04-30","2013-04-30","0.00","2013-04-30","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3192","0","1","","BOLETO","0","2013-04-29","","254.98","2013-04-30","2013-04-30","0.00","2013-04-30","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3193","0","1","","BOLETO","0","2013-04-29","","550.00","2013-04-30","2013-04-30","0.00","2013-04-30","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3194","0","1","","BOLETO","0","2013-05-03","","70.33","2013-05-06","2013-05-06","0.00","2013-05-06","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3195","0","1","","DEBITO AUTOMATICO","0","2013-05-03","","419.72","2013-05-06","2013-05-06","0.00","2013-05-06","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3196","0","1","","BOLETO","0","2013-05-15","","148.17","2013-05-17","2013-05-17","0.00","2013-05-17","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3197","0","1","","transf leandro","0","2013-04-29","","60.00","2013-04-24","2013-04-24","0.00","2013-04-24","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3198","0","1","","CHEQUE","0","2013-04-29","","180.00","2013-04-25","2013-04-25","0.00","2013-04-25","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3199","0","1","","BOLETO","0","","","32.76","2013-05-01","2013-04-25","32.76","2013-04-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3200","0","1","","BOLETO","0","2013-05-02","","277.58","2013-05-01","2013-05-01","0.00","2013-05-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3201","0","1","","BOLETO","0","2013-05-03","","597.22","2013-05-07","2013-05-07","0.00","2013-05-07","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3202","0","1","","cheque","0","","","100.09","2013-04-12","2013-04-12","0.00","2013-04-12","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3203","0","1","","BOLETO","0","2013-04-29","","664.95","2013-04-30","2013-04-30","0.00","2013-04-30","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3204","0","1","","TRANSF","0","2013-04-29","","562.60","2013-04-26","2013-04-26","0.00","2013-04-26","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3205","0","1","","TRANSF","0","2013-04-29","","100.00","2013-04-19","2013-04-19","0.00","2013-04-19","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3206","0","2","","transf","0","2013-04-29","","16.30","2013-04-26","2013-04-26","0.00","2013-04-26","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3207","0","1","","TRANSF","0","2013-07-04","","73.00","2013-04-26","2013-04-26","0.00","2013-04-26","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3208","0","1","","transf","0","2013-07-04","","48.00","2013-04-26","2013-04-26","0.00","2013-04-26","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3209","0","1","","TRANSF","0","2013-07-04","","200.00","2013-04-16","2013-04-16","0.00","2013-04-16","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3210","0","1","","BOLETO","0","2013-04-29","","1180.20","2013-04-29","2013-04-29","0.00","2013-04-29","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3211","0","1","","BOLETO","0","2013-04-29","","13.50","2013-04-30","2013-04-30","0.00","2013-04-30","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3212","0","1","","","0","","","121.00","2013-04-17","2013-04-29","121.00","2013-04-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3213","0","1","","BOLETO","0","2013-05-02","","3780.00","2013-05-02","2013-05-02","0.00","2013-05-02","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3214","0","2","","BOLETO","0","2013-07-04","","285.33","2013-04-03","2013-04-03","0.00","2013-04-03","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3215","0","1","","CAIXA","0","","","183.19","2013-04-29","2013-04-29","0.00","2013-04-29","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3216","0","1","","BOLETO","0","2013-05-23","","504.00","2013-05-23","2013-05-23","0.00","2013-05-23","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3217","0","1","","TRANSF","0","2013-05-06","","1230.00","2013-05-03","2013-05-03","0.00","2013-05-03","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3218","0","1","","CHEQUE","0","2013-05-06","","118.20","2013-05-06","2013-05-06","118.20","2013-05-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3219","0","1","","FATURA","0","","","44.90","2013-05-10","2013-05-10","0.00","2013-05-10","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3220","0","1","","1136","0","2013-08-22","","500.00","2013-05-12","2013-05-12","0.00","2013-05-12","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3221","0","1","","CHEQUE","0","2013-05-15","","650.00","2013-05-17","2013-05-17","0.00","2013-05-17","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3222","0","1","","CHEQUE","0","2013-05-06","","400.00","2013-05-06","2013-05-06","0.00","2013-05-06","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3223","0","1","","3009","0","2013-05-06","","600.00","2013-05-06","2013-05-06","0.00","2013-05-06","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3224","0","1","","TRANSF","0","","","174.04","2013-05-06","2013-05-06","0.00","2013-05-06","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3225","0","1","","TRANSF","0","","","560.45","2013-05-06","2013-05-06","0.00","2013-05-06","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3226","0","1","","CC","0","2013-07-04","","101.86","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3227","0","1","","BOLETO","0","2013-05-08","","700.00","2013-05-06","2013-05-06","0.00","2013-05-06","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3228","0","1","","CHEQUE","0","","","550.00","2013-05-06","2013-05-06","0.00","2013-05-06","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3229","0","1","Parcela: 1/10","CC","0","2013-07-04","","33.05","2013-05-20","2013-05-20","33.05","2013-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3230","0","2","Parcela: 2/10","CC","0","2013-07-04","","33.05","2013-07-20","2013-07-22","33.05","2013-05-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3231","0","3","Parcela: 3/10","CC","0","2013-07-04","","33.05","2013-08-20","2013-08-20","33.05","2013-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3232","0","4","Parcela: 4/10","CC","0","2013-11-06","","33.05","2013-09-20","2013-09-20","33.05","2013-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3233","0","5","Parcela: 5/10","CC","0","2013-11-06","","33.05","2013-10-20","2013-10-20","33.05","2013-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3234","0","6","Parcela: 6/10","CC","0","2013-11-06","","33.05","2013-11-20","2013-11-20","33.05","2013-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3235","0","7","Parcela: 7/10","CC","0","2013-11-06","","33.05","2013-12-20","2013-12-20","33.05","2013-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3236","0","8","Parcela: 8/10","CC","0","2013-11-06","","33.05","2014-01-20","2014-01-20","33.05","2014-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3237","0","9","Parcela: 9/10","CC","0","2013-11-06","","33.05","2014-02-20","2014-02-21","33.05","2014-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3238","0","10","CC RV","CC","0","2013-11-06","","33.05","2014-03-20","2014-03-24","33.05","2014-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3239","0","1","","DINHEIRO","0","","","260.18","2013-05-07","2013-05-07","260.18","2013-05-07","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3240","0","1","","BOLETO","0","2013-05-08","","67.93","2013-05-07","2013-05-07","0.00","2013-05-07","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3241","0","1","","cheque","0","2013-05-08","","36.00","2013-05-07","2013-05-07","0.00","2013-05-07","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3242","0","1","","FATURA","0","2013-07-04","","29.96","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3243","0","1","","BOLETO","0","2013-07-04","","413.22","2013-04-08","2013-04-08","0.00","2013-04-08","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3244","0","1","","TRANSF","0","2013-05-08","","270.00","2013-05-08","2013-05-08","0.00","2013-05-08","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3245","0","1","DEPOSITO (CHEQUE)","","0","2013-05-08","","500.00","2013-05-08","2013-06-08","500.00","2013-05-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3246","0","1","","CHEQUE","0","","","2570.54","2013-05-09","2013-05-09","0.00","2013-05-09","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3247","0","1","","transf","0","","","1330.85","2013-05-09","2013-05-09","0.00","2013-05-09","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3248","0","1","","BOLETO","0","","","61.90","2013-05-10","2013-05-10","0.00","2013-05-10","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3249","0","1","","BOLETO","0","","","1750.85","2013-05-10","2013-05-10","0.00","2013-05-10","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3250","0","1","","BOLETO","0","","","1859.09","2013-05-10","2013-05-10","0.00","2013-05-10","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3251","0","1","","CC","0","2013-07-04","","1521.40","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3252","0","1","","BOLETO","0","2013-05-20","","149.02","2013-05-14","2013-05-14","0.00","2013-05-14","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3253","0","1","","TRANSF.","0","2013-05-20","","440.00","2013-05-14","2013-05-14","0.00","2013-05-14","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3254","0","1","","BOLETO","0","2013-05-20","","45.00","2013-05-14","2013-05-14","0.00","2013-05-14","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3255","0","1","","BOLETO","0","2013-05-15","","252.00","2013-05-15","2013-05-15","0.00","2013-05-15","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3256","0","1","","CHEQUE","0","2013-05-15","","500.00","2013-05-15","2013-05-15","0.00","2013-05-15","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3257","0","1","","TRANSF","0","","","220.00","2013-05-13","2013-05-13","0.00","2013-05-13","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3258","0","2","","TRANSF","0","2013-05-20","","260.00","2013-05-15","2013-05-15","0.00","2013-05-15","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3259","0","3","","CC","0","2013-07-04","","114.00","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3260","0","4","","CC","0","2013-07-04","","114.00","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3261","0","5","","CC","0","","","114.00","2013-07-20","2013-07-20","0.00","2013-07-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3262","0","1","","","0","","","759.45","2013-05-08","2013-05-08","759.45","2013-05-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3263","0","1","","","0","","","0.00","2013-05-15","2013-05-17","1.00","2013-05-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3264","0","1","","BOLETO","0","2013-06-11","","275.88","2013-06-11","2013-06-11","0.00","2013-06-11","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3265","0","1","","PAGO COM CHEQUE","0","","","190.00","2013-05-20","2013-05-20","190.00","2013-05-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3266","0","1","","TRANSF","0","","","129.30","2013-05-21","2013-05-21","129.30","2013-05-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3267","0","1","","fatura","0","2013-07-12","","51.20","2013-07-12","2013-07-12","51.20","2013-07-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3268","0","1","","FATURA","0","2013-06-03","","34.07","2013-05-30","2013-05-30","0.00","2013-05-30","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3269","0","1","","FATURA","0","2013-08-22","","16.62","2013-05-15","2013-05-15","0.00","2013-05-15","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3270","0","1","","BOLETO","0","2013-06-03","","188.50","2013-06-01","2013-06-01","0.00","2013-06-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3271","0","1","","CHEQUE","0","","","100.00","2013-05-10","2013-05-21","100.00","2013-05-21","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3272","0","1","","DEBITO AUTOMATICO","0","","","74.80","2013-05-11","2013-05-11","0.00","2013-05-11","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3273","0","1","","DEBITO AUTOMATICO","0","","","25.15","2013-05-09","2013-05-09","0.00","2013-05-09","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3274","0","1","","TRANSF","0","","","270.00","2013-05-14","2013-05-14","0.00","2013-05-14","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3275","0","1","","CHEQUE","0","","","160.00","2013-05-12","2013-05-12","0.00","2013-05-12","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3276","0","1","","BOLETO","0","2013-05-27","","1200.00","2013-05-22","2013-05-22","0.00","2013-05-22","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3277","0","1","","CHEQUE","0","2013-06-05","","1419.98","2013-05-30","2013-05-30","0.00","2013-05-30","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3278","0","1","","BOLETO","0","2013-06-04","","71.00","2013-06-05","2013-06-05","0.00","2013-06-05","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3279","0","1","","DINHEIRO","0","","","90.00","2013-05-21","2013-05-22","90.00","2013-05-22","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3280","0","1","","BOLETO","0","2013-05-23","","504.00","2013-05-23","2013-05-23","0.00","2013-05-23","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3281","0","1","","BOLETO","0","2013-05-23","","325.00","2013-05-23","2013-05-23","0.00","2013-05-23","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3282","0","1","","BOLETO","0","2013-06-03","","230.00","2013-06-03","2013-06-03","0.00","2013-06-03","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3283","0","1","","BOLETO BANCRIO","0","2013-06-03","","105.00","2013-05-29","2013-05-29","0.00","2013-05-29","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3284","0","1","","CC","0","2013-07-04","","137.25","2013-06-20","2013-06-20","137.25","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3285","0","2","","CC","0","","","137.25","2013-07-20","2013-07-22","137.25","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3286","0","1","","BOLETO","0","2013-05-27","","203.00","2013-05-27","2013-05-27","0.00","2013-05-27","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3287","0","1","","BOLETO","0","2013-05-27","","151.53","2013-05-27","2013-05-27","0.00","2013-05-27","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3288","0","1","","BOLETO","0","2013-05-27","","496.00","2013-05-27","2013-05-27","0.00","2013-05-27","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3289","0","1","","BOLETO","0","2013-05-27","","130.00","2013-05-27","2013-05-27","0.00","2013-05-27","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3290","0","1","","BOLETO","0","","","1595.70","2013-06-17","2013-06-17","0.00","2013-06-17","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3291","0","1","","CHEQUE","0","","","47.50","2013-05-02","2013-05-27","47.50","2013-05-27","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3292","0","1","","CC","0","","","79.08","2013-04-20","2013-05-27","79.08","2013-05-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3293","0","1","","CC","0","2013-07-04","","20.00","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3294","0","1","","CC","0","","","18.00","2013-05-20","2013-05-27","18.00","2013-05-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3295","0","1","","CC","0","2013-07-04","","110.38","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3296","0","1","","CC","0","","","16.00","2013-05-20","2013-05-27","16.00","2013-05-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3297","0","1","","CC","0","2013-07-04","","15.00","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3298","0","1","","DEBITO AUTOMATICO","0","2013-06-03","","32.76","2013-06-01","2013-06-01","0.00","2013-06-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3299","0","1","","BOLETO","0","2013-06-03","","138.58","2013-06-01","2013-06-01","0.00","2013-06-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3300","0","1","","CC","0","","","651.07","2013-05-20","2013-05-27","651.07","2013-05-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3301","0","1","","CC","0","","","80.00","2013-05-20","2013-05-28","80.00","2013-05-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3302","0","1","","CC","0","","","85.50","2013-05-20","2013-05-28","85.50","2013-05-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3303","0","1","","BOLETO","0","2013-07-02","","142.92","2012-06-06","2014-01-20","142.92","2012-06-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3304","0","1","","BOLETO","0","2013-06-03","","700.00","2013-06-01","2013-06-01","0.00","2013-06-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3305","0","1","","BOLETO","0","","","107.60","2013-06-14","2013-06-14","0.00","2013-06-14","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3306","0","1","","TRANSF","0","","","898.39","2013-05-14","2013-05-14","898.39","2013-05-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3307","0","1","","TRANSF","0","","","898.39","2013-05-17","2013-05-17","898.39","2013-05-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3308","0","2","","TRANSF","0","","","101.05","2013-05-29","2013-05-29","101.05","2013-05-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3309","0","1","","transf","0","2013-06-03","","399.50","2013-05-29","2013-05-29","399.50","2013-05-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3310","0","1","","TRANSF","0","","","815.61","2013-05-29","2013-05-29","0.00","2013-05-29","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3311","0","1","","TRANSF","0","","","41.61","2013-05-29","2013-05-29","0.00","2013-05-29","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3312","0","1","","BOLETO","0","2013-06-28","","3207.80","2013-06-28","2013-06-28","3207.80","2013-06-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3313","0","1","","BOLETO","0","2013-06-05","","355.00","2013-06-03","2013-06-03","355.00","2013-06-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3314","0","1","","BOLETO","0","2013-06-10","","130.00","2013-06-10","2013-06-10","0.00","2013-06-10","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3315","0","1","","FATURA","0","2013-06-10","","45.89","2013-06-10","2013-06-10","0.00","2013-06-10","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3316","0","1","","TRANSF","0","2013-06-04","","157.00","2013-06-03","2013-06-03","157.00","2013-06-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3317","0","1","","FATURA","0","2013-06-10","","61.90","2013-06-10","2013-06-10","0.00","2013-06-10","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3318","0","1","","DBITO AUTOMTICO","0","2013-06-07","","25.15","2013-06-09","2013-06-09","0.00","2013-06-09","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3319","0","1","","DINHEIRO","0","","","49.00","2013-06-04","2013-06-04","49.00","2013-06-04","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3320","0","1","","CHEQUE","0","","","15.00","2013-06-04","2013-06-04","15.00","2013-06-04","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3321","0","1","","CHEQUE","0","","","536.00","2013-06-12","2013-06-04","536.00","2013-06-04","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3322","0","1","","FATURAS","0","","","1369.49","2013-05-10","2013-05-29","1369.49","2013-05-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3323","0","1","","FATURA","0","2013-06-10","","1099.15","2013-06-10","2013-06-10","0.00","2013-06-10","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3324","0","1","","CHEQUE","0","2013-06-05","","2394.13","2013-06-05","2013-06-05","0.00","2013-06-05","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3325","0","1","","CHEQUE","0","2013-06-07","","90.00","2013-06-06","2013-06-06","0.00","2013-06-06","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3326","0","1","","TRANSF","0","","","180.00","2013-06-05","2013-06-05","180.00","2013-06-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3327","0","1","","TRANSFERENCIA","0","","","600.00","2013-06-05","2013-06-05","600.00","2013-06-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3328","0","1","","CHEQUE","0","","","280.00","2013-06-05","2013-06-05","280.00","2013-06-05","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3329","0","1","","dinheiro","0","","","99.00","2013-06-18","2013-06-18","0.00","2013-06-18","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3330","0","1","","CHEQUE","0","2013-06-07","","500.00","2013-06-06","2013-06-06","0.00","2013-06-06","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3331","0","1","","FATURA","0","2013-06-06","","100.28","2013-06-06","2013-06-06","0.00","2013-06-06","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3332","0","1","","boleto","0","2013-06-26","","161.60","2013-06-26","2013-06-26","161.60","2013-06-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3333","0","1","","BOLETO","0","2013-06-10","","1937.70","2013-06-10","2013-06-10","0.00","2013-06-10","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3334","0","1","","BOLETO","0","2013-06-10","","1750.85","2013-06-10","2013-06-10","0.00","2013-06-10","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3335","0","1","","transferencia","0","","","64.10","2013-05-03","2013-05-03","64.10","2013-05-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3336","0","1","","BOLETO","0","2013-06-07","","147.88","2013-06-07","2013-06-07","0.00","2013-06-07","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3337","0","1","","LIVRO CAIXA","0","2013-06-07","","30.00","2013-06-07","2013-06-07","0.00","2013-06-07","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3338","0","1","","DEBITO AUTOMATICO","0","2013-06-11","","74.80","2013-06-11","2013-06-11","0.00","2013-06-11","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3339","0","1","","BOLETO","0","","","2990.00","2013-06-29","2013-07-01","2990.00","2013-07-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3340","0","1","","BOLETO","0","2013-06-10","","45.00","2013-06-10","2013-06-10","0.00","2013-06-10","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3341","0","1","","BOLETO","0","2013-07-04","","520.00","2013-07-04","2013-08-15","520.00","2013-08-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3342","0","1","","BOLETO","0","2013-06-25","","258.47","2013-06-25","2013-06-25","258.47","2013-06-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3343","0","1","","CC","0","2013-07-04","","99.67","2013-07-20","2013-07-22","99.67","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3344","0","1","","TRANSF","0","2013-08-15","","340.00","2013-04-30","2013-04-30","0.00","2013-04-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3345","0","1","","CHEQUE","0","2013-06-10","","100.00","2013-06-10","2013-06-10","0.00","2013-06-10","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3346","0","1","","BOLETO","0","","","864.60","2013-05-29","2013-05-29","0.00","2013-05-29","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3347","0","1","","BOLETO","0","","","600.00","2013-05-29","2013-06-10","600.00","2013-06-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3348","0","1","","BOLETO","0","","","74.50","2013-06-14","2013-06-14","74.50","2013-06-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3349","0","1","","BOLETO","0","2013-06-11","","1855.20","2013-06-11","2013-06-11","0.00","2013-06-11","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3350","0","1","","BOLETO","0","","","226.30","2013-06-15","2013-06-17","226.30","2013-06-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3351","0","1","","FATURA","0","","","137.30","2013-06-20","2013-06-20","137.30","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3352","0","1","","BOLETO","0","","","283.13","2013-07-07","2013-07-08","283.13","2013-07-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3353","0","2","DEPOSITO (CHEQUE)","","0","2013-06-17","","500.00","2013-06-07","2013-06-18","500.00","2013-06-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3354","0","3","DEPOSITO (CHEQUE)","","0","2013-07-10","","500.00","2013-07-08","2013-07-12","500.00","2013-07-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3355","0","4","DEPOSITO (CHEQUE)","","0","2013-08-08","","500.00","2013-08-08","2013-08-16","500.00","2013-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3356","0","5","DEPOSITO (CHEQUE)","851117","0","2013-08-22","","500.00","2013-09-09","2013-09-09","500.00","2013-09-09","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3357","0","6","DEPOSITO (CHEQUE)","851140","0","2013-08-22","","500.00","2013-10-08","2013-10-03","500.00","2013-10-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3358","0","7","DEPSITO (CHEQUE)","851165","0","2013-12-02","","500.00","2013-11-08","2013-12-03","500.00","2013-11-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3359","0","8","DEPSITO (CHEQUE)","851173","0","2013-12-10","","500.00","2013-12-11","2013-12-20","500.00","2013-12-09","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3360","0","1","","CC","0","2013-07-04","","232.26","2013-07-20","2013-07-22","232.26","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3361","0","2","","CC","0","","","232.24","2013-08-20","2013-08-20","232.24","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3362","0","1","","CC","0","2013-07-04","","78.00","2013-07-20","2013-07-22","78.00","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3363","0","2","","CC","0","","","78.00","2013-08-20","2013-08-20","78.00","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3364","0","1","","BOLETO","0","","","406.42","2013-06-13","2013-06-18","406.42","2013-06-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3365","0","1","","BOLETO","0","","","864.00","2013-06-20","2013-06-20","864.00","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3366","0","1","","CARTO DE CRDITO","0","2013-07-04","","49.40","2013-06-20","2013-06-20","0.00","2013-06-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3367","0","1","","CARTO DE CRDITO","0","2013-07-04","","76.00","2013-06-20","2013-06-20","76.00","2013-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3368","0","1","","TRANSFERENCIA-JONAS","0","","","110.18","2013-06-21","2013-06-18","110.18","2013-06-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3369","0","1","","TRANSFERENCIA","0","","","717.63","2013-06-17","2013-06-18","717.63","2013-06-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3370","0","6","","cc","0","2013-07-04","","49.42","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3371","0","1","","boleto","0","2013-06-24","","183.19","2013-06-24","2013-06-24","183.19","2013-06-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3372","0","1","","cc","0","","","700.00","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3373","0","1","","","0","2013-07-04","","20.00","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3374","0","1","","cc","0","2013-07-04","","243.15","2013-06-20","2013-06-20","243.15","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3375","0","2","","cc","0","2013-07-04","","243.15","2013-07-20","2013-07-22","243.15","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3376","0","3","","cc","0","2013-07-04","","243.15","2013-08-20","2013-08-20","243.15","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3377","0","4","","cc","0","2013-07-04","","243.15","2013-09-20","2013-09-20","243.15","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3378","0","5","","cc","0","2013-07-04","","243.15","2013-10-20","2013-10-20","243.15","2013-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3379","0","1","","","0","2013-07-04","","15.00","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3380","0","1","","cc","0","2013-07-04","","110.38","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3381","0","1","","cc","0","2013-07-04","","100.00","2013-06-20","2013-06-20","100.00","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3382","0","2","","cc","0","","","100.00","2013-07-20","2013-07-22","100.00","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3383","0","1","","cc","0","2013-07-04","","168.00","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3384","0","1","","cc","0","2013-07-04","","87.45","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3385","0","1","","cc","0","2013-07-04","","957.07","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3386","0","1","","cc","0","","","833.33","2013-05-20","2013-05-20","833.33","2013-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3387","0","2","","cc","0","","","833.33","2013-06-20","2013-06-20","833.33","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3388","0","3","","cc","0","","","833.33","2013-07-20","2013-07-22","833.33","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3389","0","1","","cc","0","","","114.00","2013-06-20","2013-06-20","114.00","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3390","0","2","","cc","0","","","114.00","2013-07-20","2013-07-22","114.00","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3391","0","3","","cc","0","","","114.00","2013-08-20","2013-08-20","114.00","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3392","0","1","","cc","0","","","64.34","2013-05-20","2013-05-20","64.34","2013-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3393","0","2","","cc","0","","","64.34","2013-06-20","2013-06-20","64.34","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3394","0","3","","cc","0","","","64.34","2013-07-20","2013-07-22","64.34","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3395","0","1","","CC","0","","","167.82","2013-05-20","2013-05-20","167.82","2013-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3396","0","2","","CC","0","","","167.82","2013-06-20","2013-06-20","167.82","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3397","0","3","","CC","0","","","167.82","2013-07-20","2013-07-22","167.82","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3398","0","1","","cc","0","","","72.45","2013-05-20","2013-05-20","0.00","2013-05-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3399","0","2","","cc","0","","","72.45","2013-06-20","2013-06-20","0.00","2013-06-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3400","0","1","","cc","0","2013-11-06","","183.63","2013-05-20","2013-05-20","183.63","2013-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3401","0","2","","cc","0","2013-11-06","","183.63","2013-06-20","2013-06-20","183.63","2013-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3402","0","3","","cc","0","2013-11-06","","183.63","2013-07-20","2013-07-22","183.63","2013-11-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3403","0","4","","cc","0","2013-11-06","","183.63","2013-08-20","2013-08-20","183.63","2013-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3404","0","5","","cc","0","2013-09-20","","183.63","2013-09-20","2013-09-20","183.63","2013-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3405","0","6","","cc","0","2013-11-06","","183.63","2013-10-20","2013-10-20","0.00","2013-11-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3406","0","1","","cc","0","","","53.33","2013-05-20","2013-05-20","53.33","2013-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3407","0","2","","cc","0","","","53.33","2013-06-20","2013-06-20","53.33","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3408","0","3","","cc","0","","","53.33","2013-07-20","2013-07-22","53.33","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3409","0","1","","Transferncia","0","","","350.00","2013-05-22","2013-05-22","0.00","2013-05-22","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3410","0","1","","BOLETO","0","2013-06-24","","490.00","2013-06-24","2013-06-24","490.00","2013-06-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3411","0","0","","Boleto","0","","","305.24","2013-07-08","2013-07-08","305.24","2013-07-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3412","0","1","","","0","","","0.00","2013-06-18","2013-06-22","40.00","2013-06-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3413","0","1","","TRANSFERENCIA","0","2013-06-24","","142.67","2013-06-24","2013-06-24","142.67","2013-06-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3414","0","1","","TRANSFERENCIA","0","2013-06-24","","162.50","2013-06-24","2013-06-24","162.50","2013-06-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3415","0","1","","CC","0","","","81.07","2013-07-20","2013-07-22","81.07","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3416","0","1","","CC","0","","","54.79","2013-07-20","2013-07-22","54.79","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3417","0","2","","CC","0","2013-08-15","","54.78","2013-08-20","2013-08-20","54.78","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3418","0","2","","CC","0","2013-08-15","","81.06","2013-08-20","2013-08-20","81.06","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3419","0","1","","BOLETO","0","2013-06-25","","280.18","2013-06-25","2013-06-25","280.18","2013-06-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3420","0","1","","BOLETO","0","2013-07-11","","15300.00","2013-07-11","2013-07-11","15300.00","2013-07-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3421","0","1","","BOLETO","0","2013-07-11","","440.00","2013-07-11","2013-07-11","440.00","2013-07-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3422","0","1","","carto de dbito","0","","","90.95","2013-06-24","2013-06-24","90.95","2013-06-24","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3423","0","1","","Transferencia","0","","","125.97","2013-06-26","2013-06-26","125.97","2013-06-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3424","0","1","","BOLETO","0","2013-07-01","","169.07","2013-07-01","2013-07-01","169.07","2013-07-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3425","0","1","","Transferencia","0","","","2000.00","2013-06-25","2013-06-25","2000.00","2013-06-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3426","0","1","","DEBITO AUTOMATICO","0","2013-07-01","","32.76","2013-07-01","2013-07-01","32.76","2013-07-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3427","0","1","","BOLETO","0","2013-06-26","","2148.80","2013-06-26","2013-06-26","2148.80","2013-06-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3428","0","1","","BOLETO","0","2013-07-22","","1940.00","2013-07-22","2013-07-22","1940.00","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3429","0","1","","BOLETO","0","2013-06-28","","90.45","2013-06-28","2013-06-28","90.45","2013-06-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3430","0","1","","TRANSFERENCIA","0","","","374.49","2013-06-06","2013-06-06","374.49","2013-06-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3431","0","1","","boleto","0","","","158.16","2013-06-28","2013-06-28","158.16","2013-06-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3432","0","1","","CC","0","2013-08-15","","84.50","2013-07-20","2013-07-22","84.50","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3433","0","2","","CC","0","2013-08-15","","84.50","2013-08-20","2013-08-20","84.50","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3434","0","1","","Transferencia","0","","","141.00","2013-06-26","2013-06-26","141.00","2013-06-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3435","0","1","","Transferencia","0","","","1865.00","2013-06-13","2013-06-13","1865.00","2013-06-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3436","0","1","","Transferencia","0","","","40.63","2013-05-17","2013-05-17","40.63","2013-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3437","0","1","","BOLETO","0","2013-07-22","","66.92","2013-07-22","2013-07-22","66.92","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3438","0","1","","Transferencia Hotel","0","","","180.00","2013-06-27","2013-06-27","180.00","2013-06-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3439","0","1","","Transferencia Hotel","0","","","660.00","2013-06-27","2013-06-27","660.00","2013-06-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3440","0","1","","Boleto","0","2013-07-03","","346.75","2013-07-03","2013-07-04","346.75","2013-07-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3441","0","1","","BOLETO","0","2013-07-01","","700.00","2013-07-01","2013-07-01","700.00","2013-07-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3442","0","1","","CC","0","2013-08-15","","66.33","2013-07-20","2013-07-22","66.33","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3443","0","2","","CC","0","2013-08-15","","66.33","2013-08-20","2013-08-20","66.33","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3444","0","3","","CC","0","2013-08-15","","66.33","2013-09-20","2013-09-20","66.33","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3445","0","1","","Dbito cont corrente","0","","","1176.60","2013-06-27","2013-06-27","1176.60","2013-06-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3446","0","1","","Boleto","0","2013-06-28","","301.26","2013-06-28","2013-06-28","301.26","2013-06-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3447","0","1","","Transferencia","0","","","604.51","2013-06-21","2013-06-21","604.51","2013-06-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3448","0","1","","Transferencia","0","","","141.41","2013-06-06","2013-06-06","141.41","2013-06-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3449","0","1","","Dep Cheque 851053","0","2013-07-01","","250.00","2013-07-01","2013-07-02","250.00","2013-07-02","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3450","0","1","","CC","0","2013-08-15","","127.36","2013-07-20","2013-07-22","127.36","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3451","0","2","","CC","0","2013-08-15","","127.35","2013-08-20","2013-08-20","127.35","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3452","0","3","","CC","0","2013-08-15","","127.35","2013-09-20","2013-09-20","127.35","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3453","0","1","","cc","0","","","83.43","2013-07-20","2013-07-22","83.43","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3454","0","2","","cc","0","","","83.42","2013-08-20","2013-08-20","83.42","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3455","0","1","","CC","0","","","82.43","2013-07-20","2013-07-22","82.43","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3456","0","2","","CC","0","","","82.42","2013-08-20","2013-08-20","82.42","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3457","0","1","","CC","0","","","109.69","2013-07-20","2013-07-22","109.69","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3458","0","2","","CC","0","2013-08-15","","109.67","2013-08-20","2013-08-20","109.67","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3459","0","3","","CC","0","","","109.67","2013-09-20","2013-09-20","109.67","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3460","0","1","","CC","0","2013-11-06","","102.89","2013-07-20","2013-07-22","102.89","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3461","0","2","","CC","0","2013-11-06","","102.86","2013-08-20","2013-08-20","102.86","2013-07-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3462","0","3","","CC","0","2013-11-06","","102.86","2013-09-20","2013-09-20","102.86","2013-07-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3463","0","4","","CC","0","2013-11-06","","102.83","2013-10-20","2013-10-20","0.00","2013-07-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3464","0","1","","BOLETO","0","2013-07-01","","600.00","2013-07-01","2013-07-01","600.00","2013-07-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3465","0","1","","Transferencia","0","2013-07-03","","46.70","2013-07-01","2013-07-01","46.70","2013-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3466","0","1","","Transferencia","0","2013-07-03","","400.00","2013-06-24","2013-06-24","400.00","2013-06-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3467","0","1","","Transferencia","0","2013-07-03","","55.70","2013-07-01","2013-07-01","55.70","2013-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3468","0","1","","CC","0","2013-08-15","","109.15","2013-07-20","2013-07-22","109.15","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3469","0","2","","CC","0","2013-08-15","","109.14","2013-08-20","2013-08-20","109.14","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3470","0","3","","CC","0","2013-08-15","","109.14","2013-09-20","2013-09-20","109.14","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3471","0","4","","CC","0","2013-08-15","","109.14","2013-10-20","2013-10-20","109.14","2013-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3472","0","1","","BOLETO","0","2013-07-02","","2625.00","2013-07-02","2013-07-02","2625.00","2013-07-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3473","0","1","","DEPSITO","0","2013-07-12","","536.00","2013-07-12","2013-07-12","536.00","2013-07-12","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3474","0","1","","BOLETO","0","","","142.58","2013-07-05","2013-07-05","142.58","2013-07-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3475","0","1","","BOLETO","0","","","218.32","2013-07-05","2013-07-05","218.32","2013-07-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3476","0","1","","BOLETO","0","","","61.28","2013-07-05","2013-07-05","61.28","2013-07-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3477","0","1","","BOLETO","0","","","77.80","2013-07-05","2013-07-05","77.80","2013-07-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3478","0","1","","DBITO AUTOMATICO","0","","","310.65","2013-07-03","2013-07-03","310.65","2013-07-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3479","0","1","","DBITO AUTOMTICO","0","","","406.54","2013-07-08","2013-07-08","406.54","2013-07-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3480","0","1","","Cheque","0","","","624.44","2013-07-01","2013-07-01","624.44","2013-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3481","0","1","","FATURA","0","2013-07-08","","75.64","2013-07-06","2013-07-06","0.00","2013-07-06","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3482","0","1","","Transferencia","0","","","500.00","2013-06-18","2013-06-18","500.00","2013-06-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3483","0","2","","Transferencia","0","","","500.00","2013-06-20","2013-06-20","500.00","2013-06-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3484","0","3","","Tranferencia","0","","","250.00","2013-06-25","2013-06-25","250.00","2013-06-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3485","0","4","","Transferencia","0","","","185.79","2013-07-01","2013-07-01","185.79","2013-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3486","0","1","","Transferencia","0","","","54.55","2013-07-01","2013-07-01","54.55","2013-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3487","0","1","","Transferencia","0","2013-07-10","","88.00","2013-07-06","2013-07-15","88.00","2013-07-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3488","0","1","","Transferencia","0","","","110.90","2013-06-12","2013-06-12","110.90","2013-06-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3489","0","1","","Transferencia","0","","","149.87","2013-06-19","2013-06-19","149.87","2013-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3490","0","1","Transferencia","","0","2013-08-15","","238.15","2013-06-16","2013-07-02","238.15","2013-07-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3491","0","2","Transferencia","","0","2013-07-16","","238.15","2013-07-16","2013-07-16","238.15","2013-07-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3492","0","3","Transferencia","","0","2013-08-15","","238.15","2013-08-16","2013-08-26","238.15","2013-08-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3493","0","4","Transferencia","","0","2013-08-15","","238.15","2013-09-16","2013-09-17","238.15","2013-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3494","0","5","Transferencia","","0","2013-08-15","","238.15","2013-11-22","2013-11-22","0.00","2013-10-16","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3495","0","6","Transferencia","","0","2013-08-15","","238.15","2013-11-22","2013-11-22","0.00","2013-11-16","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3496","0","1","","CHEQUE 851059","0","2013-07-10","","215.00","2013-07-10","2013-07-10","215.00","2013-07-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3497","0","1","","Boleto","0","2013-07-02","","550.00","2013-07-27","2013-07-27","0.00","2013-07-27","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3498","0","1","","boleto","0","2013-07-02","","62.15","2013-07-12","2013-07-12","62.15","2013-07-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3499","0","1","","Boleto","0","2013-07-10","","45.00","2013-07-10","2013-07-10","45.00","2013-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3500","0","1","","Cheque 852253","0","2013-07-03","","146.00","2013-07-03","2013-07-03","0.00","2013-07-03","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3501","0","2","","Cheque 851056","0","2013-07-03","","105.00","2013-07-03","2013-07-03","0.00","2013-07-03","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3502","0","1","","Boleto","0","2013-07-30","","100.96","2013-07-25","2013-07-25","0.00","2013-07-25","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3503","0","1","","Transferencia","0","2013-07-03","","598.66","2013-07-03","2013-07-03","598.66","2013-07-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3504","0","1","","Boleto","0","2013-08-06","","269.00","2013-08-02","2013-08-02","0.00","2013-08-02","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3505","0","1","","Transferencia","0","","","20.00","2013-07-01","2013-07-01","20.00","2013-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3506","0","1","","Transferencia","0","","","433.00","2013-06-21","2013-06-21","433.00","2013-06-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3507","0","1","","Cheque 851060","0","2013-07-04","","549.35","2013-07-04","2013-07-10","549.35","2013-07-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3508","0","1","CC Part Romulo","","0","2013-08-15","","109.14","2013-08-15","2013-09-17","109.14","2013-08-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3509","0","2","CC Part Romulo","","0","2013-08-15","","109.14","2013-09-16","2013-09-17","109.14","2013-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3510","0","3","CC Part Romulo","","0","2013-08-15","","109.14","2013-10-16","2013-10-16","0.00","2013-10-15","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3511","0","4","CC Part Romulo","","0","2013-08-15","","109.14","2013-11-18","2013-11-18","0.00","2013-11-15","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3512","0","1","","Transferencia","0","2013-07-04","","450.00","2013-07-04","2013-07-04","450.00","2013-07-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3513","0","1","","Transferencia","0","","","450.00","2013-06-04","2013-06-04","450.00","2013-06-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3514","0","1","","Transferencia","0","2013-07-04","","450.00","2013-07-30","2013-07-30","450.00","2013-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3515","0","1","","Conta","0","","","37.70","2013-04-30","2013-04-24","37.70","2013-04-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3516","0","1","","Boleto","0","2013-07-04","","38.89","2013-06-30","2013-07-04","38.89","2013-07-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3517","0","1","","Boleto","0","","","11.41","2013-04-15","2013-04-24","11.41","2013-04-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3518","0","1","","Boleto","0","2013-07-04","","20.10","2013-06-17","2013-07-04","20.10","2013-07-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3519","0","1","","Boleto","0","2013-07-16","","90.84","2013-07-16","2013-07-16","90.84","2013-07-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3520","0","1","","CC","0","","","962.17","2013-07-20","2013-07-22","962.17","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3521","0","1","","Cheque 851058","0","2013-07-10","","40.00","2013-07-08","2013-07-08","0.00","2013-07-08","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3522","0","1","","Debito Automatico","0","2013-07-10","","25.15","2013-07-09","2013-07-09","0.00","2013-07-09","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3523","0","1","","Fatura","0","2013-07-10","","44.90","2013-07-10","2013-07-10","44.90","2013-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3524","0","1","","Fatura","0","2013-07-10","","61.90","2013-07-10","2013-07-10","61.90","2013-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3525","0","1","","Boleto","0","2013-07-10","","2024.64","2013-07-10","2013-07-10","2024.64","2013-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3526","0","1","","Fatura","0","","","69.00","2013-07-10","2013-07-10","69.00","2013-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3527","0","1","","Boleto","0","","","220.00","2013-07-18","2013-07-18","220.00","2013-07-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3528","0","1","","Boleto","0","","","900.00","2013-07-14","2013-07-15","900.00","2013-07-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3529","0","1","","Boleto","0","","","2033.40","2013-07-10","2013-07-10","2033.40","2013-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3530","0","1","","Debito Automatico","0","","","145.80","2013-06-10","2013-06-10","145.80","2013-06-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3531","0","1","","Transferencia","0","2013-07-10","","148.55","2013-07-08","2013-07-10","148.55","2013-07-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3532","0","1","","Transferencia","0","2013-07-10","","136.50","2013-07-08","2013-07-10","136.50","2013-07-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3533","0","1","","Transferencia","0","2013-07-12","","73.70","2013-07-08","2013-07-11","0.00","2013-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3534","0","1","","Cheque 851061","0","2013-07-10","","2593.35","2013-07-08","2013-07-10","2593.35","2013-07-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3535","0","1","","Transferencia","0","2013-07-10","","191.50","2013-07-08","2013-07-10","191.50","2013-07-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3536","0","1","","Transferencia","0","","","235.60","2013-07-08","2013-05-17","235.60","2013-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3537","0","1","","Transferencia","0","2013-07-12","","130.95","2013-07-08","2013-05-17","130.95","2013-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3538","0","2","","Transferencia","0","2013-07-12","","118.64","2013-07-08","2013-07-12","118.64","2013-07-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3539","0","1","","Boleto","0","2013-07-08","","416.00","2013-07-08","2013-07-08","416.00","2013-07-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3540","0","1","","Cheque","0","","","1205.78","2013-07-11","2013-07-11","0.00","2013-07-11","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3541","0","1","","Fatura","0","2013-07-10","","1003.40","2013-07-10","2013-07-10","1003.40","2013-07-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3542","0","1","","Cheque","0","2013-07-11","","100.00","2013-07-11","2013-07-11","100.00","2013-07-11","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3543","0","1","","Transferencia","0","2013-07-11","","79.95","2013-07-11","2013-07-11","0.00","2013-07-11","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3544","0","1","","Cheque","0","2013-07-11","","572.36","2013-07-11","2013-07-11","572.36","2013-07-11","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3545","0","1","","BOLETO","0","2013-07-22","","185.28","2013-07-22","2013-07-23","185.28","2013-07-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3546","0","1","","Transferencia","0","2013-07-11","","325.85","2013-07-11","2013-07-11","325.85","2013-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3547","0","1","","DBITO AUTOMATICO","0","2013-07-11","","76.42","2013-07-11","2013-07-11","0.00","2013-07-11","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3548","0","1","","Transferencia","0","2013-07-11","","150.80","2013-07-11","2013-07-11","0.00","2013-07-11","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3549","0","1","","BOLETO","0","2013-08-06","","114.04","2013-08-02","2013-08-02","0.00","2013-08-02","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3550","0","1","","BOLETO","0","2013-08-06","","55.09","2013-08-02","2013-08-02","0.00","2013-08-02","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3551","0","1","","BOLETO","0","2013-08-06","","137.82","2013-08-02","2013-08-02","0.00","2013-08-02","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3552","0","1","","Transferencia","0","","","310.00","2013-07-26","2013-07-26","310.00","2013-07-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3553","0","1","Boleto","","0","","","274.50","2013-08-16","2013-08-16","274.50","2013-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3554","0","2","","DEPSITO","0","2013-12-12","","536.00","2013-08-12","2013-08-12","536.00","2013-08-12","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3555","0","3","851119","DEPSITO","0","2013-08-22","","536.00","2013-09-10","2013-09-09","536.00","2013-09-08","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3556","0","4","","DEPSITO","0","2013-08-22","","536.00","2013-10-08","2013-10-08","536.00","2013-10-08","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3557","0","5","851172","DEPSITO","0","2013-08-22","","536.00","2014-01-21","2014-01-23","536.00","2013-11-08","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3558","0","6","","DEPSITO","0","2013-08-22","","536.00","2013-12-12","2013-12-12","536.00","2013-12-09","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3559","0","1","","Boleto","0","","","550.00","2013-07-12","2013-07-12","0.00","2013-07-12","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3560","0","1","","Deposito","0","","","3000.00","2013-07-31","2013-07-31","0.00","2013-07-31","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3561","0","1","","BOLETO","0","","","106.10","2013-08-05","2013-08-05","106.10","2013-08-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3562","0","1","","Transferencia","0","","","150.00","2013-07-15","2013-07-15","150.00","2013-07-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3563","0","1","","Transferencia","0","2013-07-15","","500.00","2013-07-09","2013-07-09","500.00","2013-07-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3564","0","2","","Transferencia","0","2013-07-15","","500.00","2013-07-10","2013-07-10","500.00","2013-07-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3565","0","3","","Transferencia","0","2013-07-15","","345.00","2013-07-15","2013-07-15","345.00","2013-07-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3566","0","1","","Transferencia","0","","","570.51","2013-07-15","2013-07-15","570.51","2013-07-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3567","0","1","","BOLETO","0","","","76.49","2013-07-19","2013-07-19","76.49","2013-07-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3568","0","1","","Transferencia","0","","","64.38","2013-07-15","2013-07-15","64.38","2013-07-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3569","0","1","","Transferencia","0","","","97.00","2013-07-15","2013-07-15","97.00","2013-07-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3570","0","1","","BOLETO","0","2013-07-22","","110.84","2013-07-22","2013-07-23","110.84","2013-07-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3571","0","1","Foi pago","cc","0","","","285.00","2013-06-20","2013-06-20","285.00","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3572","0","2","","cc","0","","","285.00","2013-07-20","2013-07-22","285.00","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3573","0","1","","CC","0","","","85.00","2013-07-20","2013-07-22","85.00","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3574","0","1","","Boleto","0","","","99.88","2013-07-15","2013-07-15","99.88","2013-07-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3575","0","1","","CC","0","","","88.36","2013-07-20","2013-07-22","88.36","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3576","0","1","","CC","0","2013-09-20","","26.65","2013-07-20","2013-07-22","26.65","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3577","0","2","","CC","0","2013-08-15","","26.65","2013-08-20","2013-08-20","26.65","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3578","0","3","","CC","0","2013-09-20","","26.65","2013-09-20","2013-09-20","26.65","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3579","0","1","","CC","0","","","20.00","2013-07-20","2013-07-22","20.00","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3580","0","1","","Transferencia","0","","","160.00","2013-07-15","2013-07-15","160.00","2013-07-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3581","0","1","","Transferencia","0","","","116.49","2013-07-15","2013-07-15","116.49","2013-07-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3582","0","1","","CC","0","2013-08-15","","84.30","2013-07-20","2013-07-20","0.00","2013-07-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3583","0","2","","CC","0","2013-08-15","","84.30","2013-08-20","2013-08-20","0.00","2013-08-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3584","0","3","","CC","0","2013-08-15","","84.30","2013-09-20","2013-09-20","0.00","2013-09-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3585","0","1","","Transferencia","0","","","395.00","2013-07-15","2013-07-15","395.00","2013-07-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3586","0","1","","Depsito de Cheque","0","","","128.79","2013-07-18","2013-07-19","128.79","2013-07-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3587","0","1","","Transferencia","0","","","715.70","2013-08-14","2013-08-14","715.70","2013-08-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3588","0","1","Parcela: 5/10","CC","0","2013-08-15","","1014.27","2013-07-20","2013-07-22","1014.27","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3589","0","1","","BOLETO","0","","","537.30","2013-08-11","2013-08-12","537.30","2013-08-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3590","0","1","","CC","0","","","90.00","2013-07-20","2013-07-22","90.00","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3591","0","1","","Transferencia","0","","","80.00","2013-07-08","2013-07-08","80.00","2013-07-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3592","0","2","","Transferencia","0","","","189.61","2013-07-11","2013-07-11","189.61","2013-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3593","0","3","","","0","","","0.00","2013-07-17","2013-07-17","0.00","2013-07-17","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3594","0","1","","Boleto","0","","","141.24","2013-07-29","2013-07-29","141.24","2013-07-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3595","0","2","","CARTO DE CRDITO","0","","","76.00","2013-07-20","2013-07-22","76.00","2013-07-22","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3596","0","3","","CARTO DE CRDITO","0","2013-08-15","","76.00","2013-08-20","2013-08-20","76.00","2013-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3597","0","4","","CARTO DE CRDITO","0","2013-08-22","","76.00","2013-09-20","2013-09-20","76.00","2013-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3598","0","5","","CARTO DE CRDITO","0","2013-08-22","","76.00","2013-10-20","2013-10-20","76.00","2013-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3599","0","6","","CARTO DE CRDITO","0","2013-08-22","","76.00","2013-11-20","2013-11-20","76.00","2013-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3600","0","7","","CARTO DE CRDITO","0","2013-08-22","","76.00","2013-12-20","2013-12-20","76.00","2013-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3601","0","8","","CARTO DE CRDITO","0","2013-08-22","","76.00","2014-01-20","2014-02-06","76.00","2014-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3602","0","9","","CARTO DE CRDITO","0","2013-08-22","","76.00","2014-02-20","2014-02-21","76.00","2014-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3603","0","10","CC RV","CARTO DE CRDITO","0","2013-08-22","","76.00","2014-03-20","2014-03-24","76.00","2014-03-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3604","0","1","CC RV","CC","0","2013-09-20","","141.70","2013-07-20","2013-07-20","141.70","2013-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3605","0","2","CC RV","CC","0","2013-09-20","","141.70","2013-08-20","2013-08-20","141.70","2013-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3606","0","3","CC RV","CC","0","2013-09-20","","141.70","2013-09-20","2013-09-20","141.70","2013-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3607","0","4","CC RV","CC","0","2013-09-20","","141.70","2013-10-20","2013-10-20","141.70","2013-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3608","0","5","CC RV","CC","0","2013-09-20","","141.70","2013-11-20","2013-11-20","141.70","2013-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3609","0","6","CC RV","CC","0","2013-09-20","","141.70","2013-12-20","2013-12-20","141.70","2013-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3610","0","7","CC RV","CC","0","2013-09-20","","141.70","2014-01-20","2014-01-20","141.70","2014-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3611","0","8","CC RV","CC","0","2013-09-20","","141.70","2014-02-20","2014-02-21","141.70","2014-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3612","0","9","CC RV","CC","0","2013-09-20","","141.70","2014-03-20","2014-03-24","141.70","2014-03-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3613","0","10","CC RV","CC","0","2013-09-20","","141.70","2014-04-20","2014-04-23","141.70","2014-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3614","0","1","","CC","0","","","85.50","2013-07-20","2013-07-22","85.50","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3615","0","1","","Cheque","0","","","1159.30","2013-07-31","2013-07-31","0.00","2013-07-31","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3616","0","1","","Transferencia(Antec)","0","","","80.00","2013-07-17","2013-07-17","80.00","2013-07-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3617","0","1","","CC","0","2013-08-15","","123.69","2013-08-20","2013-08-20","123.69","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3618","0","2","","CC","0","2013-09-20","","123.67","2013-09-20","2013-09-20","123.67","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3619","0","3","","CC","0","2013-09-20","","123.67","2013-10-20","2013-10-20","0.00","2013-10-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3620","0","1","","CC","0","2013-08-15","","105.74","2013-08-20","2013-08-20","105.74","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3621","0","2","","CC","0","2013-09-20","","105.73","2013-09-20","2013-09-20","105.73","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3622","0","1","","BOLETO","0","","","307.72","2013-07-19","2013-07-19","307.72","2013-07-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3623","0","4","CC RV","CC","0","2013-11-06","","72.21","2013-10-20","2014-04-22","72.21","2013-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3624","0","5","CC RV","CC","0","2013-11-06","","72.21","2013-11-20","2014-04-22","72.21","2013-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3625","0","6","CC RV","CC","0","2013-11-06","","72.21","2013-12-20","2014-04-22","72.21","2013-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3626","0","7","CC RV","CC","0","2013-11-06","","72.21","2014-01-20","2014-04-22","72.21","2013-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3627","0","8","CC RV","CC","0","2013-11-06","","72.21","2014-02-20","2014-04-22","72.21","2013-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3628","0","9","CC RV","CC","0","2013-11-06","","72.21","2014-03-20","2014-03-24","72.21","2013-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3629","0","10","CC RV","CC","0","2013-11-06","","72.14","2014-04-20","2014-04-23","72.14","2013-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3630","0","1","","CC","0","","","287.04","2013-07-20","2013-07-22","287.04","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3631","0","2","","CC","0","2013-08-15","","99.67","2013-08-20","2013-08-20","99.67","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3632","0","3","","CC","0","2013-09-20","","99.67","2013-09-20","2013-09-20","99.67","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3633","0","1","BOLETO","","0","2013-07-23","","295.15","2013-07-23","2013-07-23","295.15","2013-07-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3634","0","1","","BOLETO","0","","","84.00","2013-07-20","2013-07-22","84.00","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3635","0","1","","CC","0","","","23.25","2013-07-20","2013-07-22","23.25","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3636","0","1","","CC","0","","","30.00","2013-07-20","2013-07-22","30.00","2013-07-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3637","0","1","","FATURA","0","2013-08-06","","100.28","2013-08-06","2013-08-06","0.00","2013-08-06","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3638","0","1","","BOLETO","0","2013-07-30","","730.00","2013-07-25","2013-07-25","0.00","2013-07-25","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3639","0","1","","BOLETO","0","","","730.00","2013-07-27","2013-07-26","730.00","2013-07-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3640","0","1","","Transferencia","0","2013-07-22","","100.00","2013-07-22","2013-07-22","0.00","2013-07-22","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3641","0","1","","Transferencia","0","2013-07-22","","258.80","2013-07-22","2013-07-19","258.80","2013-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3642","0","1","","Db Autom - FATURA","0","2013-08-22","","430.01","2012-08-16","2014-01-20","430.01","2012-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3643","0","2","","Db Autom - FATURA","0","2013-08-22","","430.01","2012-09-16","2014-01-20","430.01","2012-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3644","0","3","","Db Autom - FATURA","0","2013-08-22","","430.01","2012-10-16","2014-01-20","430.01","2012-10-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3645","0","4","","Db Autom - FATURA","0","2013-08-22","","430.01","2012-11-16","2014-01-20","430.01","2012-11-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3646","0","5","","Db Autom - FATURA","0","2013-08-22","","430.01","2012-12-16","2014-01-20","430.01","2012-12-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3647","0","6","","Db Autom - FATURA","0","2013-08-22","","430.01","2013-01-16","2014-01-20","430.01","2013-01-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3648","0","7","","Db Autom - FATURA","0","2013-08-22","","430.01","2013-02-16","2014-01-20","430.01","2013-02-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3649","0","8","","Db Autom - FATURA","0","2013-08-22","","430.01","2013-03-16","2014-01-20","430.01","2013-03-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3650","0","9","","Db Autom - FATURA","0","2013-08-22","","430.01","2013-04-16","2014-01-20","430.01","2013-04-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3651","0","10","","Db Autom - FATURA","0","2013-08-22","","430.01","2013-05-16","2014-01-20","430.01","2013-05-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3652","0","11","","Db Autom - FATURA","0","2013-08-22","","430.01","2013-06-16","2014-01-20","430.01","2013-06-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3653","0","12","","Db Autom - FATURA","0","2013-08-22","","430.01","2013-07-16","2014-01-20","430.01","2013-07-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3654","0","1","","Db Autom - FATURA","0","2013-08-22","","311.27","2011-05-16","2014-01-20","311.27","2011-05-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3655","0","2","","Db Autom - FATURA","0","2013-08-22","","311.27","2011-06-16","2014-01-20","311.27","2011-06-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3656","0","3","","Db Autom - FATURA","0","2013-08-22","","311.27","2011-07-16","2014-01-20","311.27","2011-07-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3657","0","4","","Db Autom - FATURA","0","2013-08-22","","311.27","2011-08-16","2014-01-20","311.27","2011-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3658","0","5","","Db Autom - FATURA","0","2013-08-22","","311.27","2011-09-16","2014-01-20","311.27","2011-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3659","0","6","","Db Autom - FATURA","0","2013-08-22","","311.27","2011-10-16","2014-01-20","311.27","2011-10-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3660","0","7","","Db Autom - FATURA","0","2013-08-22","","311.27","2011-11-16","2014-01-20","311.27","2011-11-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3661","0","8","","Db Autom - FATURA","0","2013-08-22","","311.27","2011-12-16","2014-01-20","311.27","2011-12-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3662","0","9","","Db Autom - FATURA","0","2013-08-22","","311.27","2012-01-16","2014-01-20","311.27","2012-01-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3663","0","10","","Db Autom - FATURA","0","2013-08-22","","311.27","2012-02-16","2014-01-20","311.27","2012-02-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3664","0","11","","Db Autom - FATURA","0","2013-08-22","","311.27","2012-03-16","2014-01-20","311.27","2012-03-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3665","0","12","","Db Autom - FATURA","0","2013-08-22","","311.27","2012-04-16","2014-01-20","311.27","2012-04-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3666","0","13","","Db Autom - FATURA","0","2013-08-22","","311.27","2012-05-16","2014-01-20","311.27","2012-05-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3667","0","14","","Db Autom - FATURA","0","2013-08-22","","311.27","2012-06-16","2014-01-20","311.27","2012-06-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3668","0","15","","Db Autom - FATURA","0","2013-08-22","","311.27","2012-07-16","2014-01-20","311.27","2012-07-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3669","0","16","","Db Autom - FATURA","0","2013-08-22","","311.27","2012-08-16","2014-01-20","311.27","2012-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3670","0","17","","Db Autom - FATURA","0","2013-08-22","","311.27","2012-09-16","2014-01-20","311.27","2012-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3671","0","18","","Db Autom - FATURA","0","2013-08-22","","311.27","2012-10-16","2014-01-20","311.27","2012-10-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3672","0","19","","Db Autom - FATURA","0","2013-08-22","","311.27","2012-11-16","2014-01-20","311.27","2012-11-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3673","0","20","","Db Autom - FATURA","0","2013-08-22","","311.27","2012-12-16","2014-01-20","311.27","2012-12-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3674","0","21","","Db Autom - FATURA","0","2013-08-22","","311.27","2013-01-16","2014-01-20","311.27","2013-01-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3675","0","22","","Db Autom - FATURA","0","2013-08-22","","311.27","2013-02-16","2014-01-20","311.27","2013-02-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3676","0","23","","Db Autom - FATURA","0","2013-08-22","","311.27","2013-03-16","2014-01-20","311.27","2013-03-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3677","0","24","","Db Autom - FATURA","0","2013-08-22","","311.27","2013-04-16","2014-01-20","311.27","2013-04-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3678","0","25","","Db Autom - FATURA","0","2013-08-22","","311.27","2013-05-16","2014-01-20","311.27","2013-05-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3679","0","26","","Db Autom - FATURA","0","2013-08-22","","311.27","2013-06-16","2014-01-20","311.27","2013-06-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3680","0","27","","Db Autom - FATURA","0","2013-08-22","","311.27","2013-07-16","2014-01-20","311.27","2013-07-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3681","0","28","","Db Autom - FATURA","0","2013-08-15","","311.27","2013-08-16","2014-01-20","311.27","2013-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3682","0","29","","Db Autom - FATURA","0","2013-08-22","","311.27","2013-09-16","2014-01-20","311.27","2013-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3683","0","30","","Db Autom - FATURA","0","2013-08-22","","311.27","2013-10-16","2014-01-20","311.27","2013-10-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3684","0","31","","Db Autom - FATURA","0","2013-08-22","","311.27","2013-11-16","2014-01-20","311.27","2013-11-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3685","0","32","","Db Autom - FATURA","0","2013-08-22","","311.27","2013-12-16","2014-01-20","311.27","2013-12-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3686","0","33","","Db Autom - FATURA","0","2013-08-22","","311.27","2014-01-16","2014-01-20","311.27","2014-01-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3687","0","34","","Db Autom - FATURA","0","2013-08-22","","311.27","2014-02-16","2014-02-17","311.27","2014-02-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3688","0","35","","Db Autom - FATURA","0","2013-08-22","","311.27","2014-03-16","2014-03-17","311.27","2014-03-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3689","0","36","","Db Autom - FATURA","0","2013-08-22","","311.27","2014-04-16","2014-04-16","311.27","2014-04-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3690","0","1","","BOLETO","0","2013-08-15","","480.00","2013-08-15","2013-08-15","480.00","2013-08-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3691","0","1","","BOLETO","0","2013-08-09","","1000.00","2013-08-09","2013-08-09","1000.00","2013-08-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3692","0","1","","Debito","0","","","100.00","2013-07-08","2013-07-08","100.00","2013-07-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3693","0","2","","Dinheiro","0","","","50.00","2013-07-08","2013-07-08","50.00","2013-07-08","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3694","0","1","","BOLETO","0","2013-08-22","","214.00","2013-08-22","2013-08-22","214.00","2013-08-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3695","0","1","","CC","0","2013-08-15","","98.22","2013-08-20","2013-08-20","98.22","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3696","0","2","","CC","0","2013-08-15","","98.21","2013-09-20","2013-09-20","98.21","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3697","0","3","","CC","0","2013-08-15","","98.21","2013-10-20","2013-10-20","98.21","2013-10-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3698","0","4","","CC","0","2013-08-15","","98.21","2013-11-20","2013-11-20","98.21","2013-11-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3699","0","2","","Transferencia(Antec)","0","","","60.00","2013-07-17","2013-07-17","60.00","2013-07-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3700","0","3","","Transferencia(Antec)","0","","","56.22","2013-07-17","2013-07-17","56.22","2013-07-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3701","0","1","","Db Autom - FATURA","0","2013-08-22","","233.33","2010-10-16","2014-01-20","233.33","2010-10-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3702","0","2","","Db Autom - FATURA","0","2013-08-22","","233.33","2010-11-16","2014-01-20","233.33","2010-11-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3703","0","3","","Db Autom - FATURA","0","2013-08-22","","233.33","2010-12-16","2014-01-20","233.33","2010-12-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3704","0","4","","Db Autom - FATURA","0","2013-08-22","","233.33","2011-01-16","2014-01-20","233.33","2011-01-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3705","0","5","","Db Autom - FATURA","0","2013-08-22","","233.33","2011-02-16","2014-01-20","233.33","2011-02-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3706","0","6","","Db Autom - FATURA","0","2013-08-22","","233.33","2011-03-16","2014-01-20","233.33","2011-03-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3707","0","7","","Db Autom - FATURA","0","2013-08-22","","233.33","2011-04-16","2014-01-20","233.33","2011-04-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3708","0","8","","Db Autom - FATURA","0","2013-08-22","","233.33","2011-05-16","2014-01-20","233.33","2011-05-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3709","0","9","","Db Autom - FATURA","0","2013-08-22","","233.33","2011-06-16","2014-01-20","233.33","2011-06-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3710","0","10","","Db Autom - FATURA","0","2013-08-22","","233.33","2011-07-16","2014-01-20","233.33","2011-07-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3711","0","11","","Db Autom - FATURA","0","2013-08-22","","233.33","2011-08-16","2014-01-20","233.33","2011-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3712","0","12","","Db Autom - FATURA","0","2013-08-22","","233.33","2011-09-16","2014-01-20","233.33","2011-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3713","0","13","","Db Autom - FATURA","0","2013-08-22","","233.33","2011-10-16","2014-01-20","233.33","2011-10-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3714","0","14","","Db Autom - FATURA","0","2013-08-22","","233.33","2011-11-16","2014-01-20","233.33","2011-11-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3715","0","15","","Db Autom - FATURA","0","2013-08-22","","233.33","2011-12-16","2014-01-20","233.33","2011-12-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3716","0","16","","Db Autom - FATURA","0","2013-08-22","","233.33","2012-01-16","2014-01-20","233.33","2012-01-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3717","0","17","","Db Autom - FATURA","0","2013-08-22","","233.33","2012-02-16","2014-01-20","233.33","2012-02-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3718","0","18","","Db Autom - FATURA","0","2013-08-22","","233.33","2012-03-16","2014-01-20","233.33","2012-03-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3719","0","19","","Db Autom - FATURA","0","2013-08-22","","233.33","2012-04-16","2014-01-20","233.33","2012-04-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3720","0","20","","Db Autom - FATURA","0","2013-08-22","","233.33","2012-05-16","2014-01-20","233.33","2012-05-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3721","0","21","","Db Autom - FATURA","0","2013-08-22","","233.33","2012-06-16","2014-01-20","233.33","2012-06-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3722","0","22","","Db Autom - FATURA","0","2013-08-22","","233.33","2012-07-16","2014-01-20","233.33","2012-07-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3723","0","23","","Db Autom - FATURA","0","2013-08-22","","233.33","2012-08-16","2014-01-20","233.33","2012-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3724","0","24","","Db Autom - FATURA","0","2013-08-22","","233.33","2012-09-16","2014-01-20","233.33","2012-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3725","0","25","","Db Autom - FATURA","0","2013-08-22","","233.33","2012-10-16","2014-01-20","233.33","2012-10-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3726","0","26","","Db Autom - FATURA","0","2013-08-22","","233.33","2012-11-16","2014-01-20","233.33","2012-11-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3727","0","27","","Db Autom - FATURA","0","2013-08-22","","233.33","2012-12-16","2014-01-20","233.33","2012-12-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3728","0","28","","Db Autom - FATURA","0","2013-08-22","","233.33","2013-01-16","2014-01-20","233.33","2013-01-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3729","0","29","","Db Autom - FATURA","0","2013-08-22","","233.33","2013-02-16","2014-01-20","233.33","2013-02-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3730","0","30","","Db Autom - FATURA","0","2013-08-22","","233.33","2013-03-16","2014-01-20","233.33","2013-03-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3731","0","31","","Db Autom - FATURA","0","2013-08-22","","233.33","2013-04-16","2014-01-20","233.33","2013-04-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3732","0","32","","Db Autom - FATURA","0","2013-08-22","","233.33","2013-05-16","2014-01-20","233.33","2013-05-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3733","0","33","","Db Autom - FATURA","0","2013-08-22","","233.33","2013-06-16","2014-01-20","233.33","2013-06-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3734","0","34","","Db Autom - FATURA","0","2013-08-22","","233.33","2013-07-16","2014-01-20","233.33","2013-07-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3735","0","35","","Db Autom - FATURA","0","2013-08-15","","233.33","2013-08-16","2014-01-20","233.33","2013-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3736","0","36","","Db Autom - FATURA","0","2013-08-22","","233.33","2013-09-16","2014-01-20","233.33","2013-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3737","0","1","","Boleto","0","2013-08-13","","2684.10","2013-08-13","2013-08-13","2684.10","2013-08-13","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3738","0","1","","Transferencia","0","","","688.76","2013-07-24","2013-07-24","688.76","2013-07-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3739","0","1","","Transferencia","0","","","105.35","2013-07-24","2013-07-24","105.35","2013-07-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3740","0","1","","Transferencia","0","","","38.12","2013-07-24","2013-07-24","38.12","2013-07-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3741","0","1","","Transferencia","0","","","32.55","2013-07-24","2013-07-24","32.55","2013-07-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3742","0","1","","BOLETO","0","","","61.44","2013-08-05","2013-08-05","61.44","2013-08-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3743","0","1",""," VISTA","0","2013-07-30","","25.00","2013-07-25","2013-07-25","0.00","2013-07-25","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3744","0","1","","BOLETO","0","","","120.00","2013-07-30","2013-07-30","120.00","2013-07-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3745","0","1","","BOLETO","0","","","65.00","2013-07-30","2013-07-30","65.00","2013-07-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3746","0","1","","BOLETO","0","","","600.00","2013-07-30","2013-07-30","600.00","2013-07-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3747","0","1","PAGO (LIVRO CAIXA)"," VISTA","0","","","50.00","2013-07-23","2013-07-23","50.00","2013-07-23","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3748","0","1","","Boleto","0","","","550.00","2013-07-27","2013-07-26","550.00","2013-07-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3749","0","1","","Fatura","0","","","42.91","2013-07-20","2013-07-25","42.91","2013-07-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3750","0","1","","Fatura","0","","","13.18","2013-07-15","2013-07-25","13.18","2013-07-25","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3751","0","1","","Transferencia","0","","","600.00","2013-07-26","2013-07-26","600.00","2013-07-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3752","0","1","","Deposito Cheque","0","","","555.50","2013-07-06","2013-07-29","555.50","2013-07-29","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3753","0","1","","Deposito Cheque","0","2013-08-06","","500.00","2013-08-06","2013-08-06","500.00","2013-08-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3754","0","1","Deposito Cheque","851115","0","2013-09-06","","500.00","2013-09-06","2013-09-10","500.00","2013-09-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3755","0","1","DOC","851138 Cheq cancelad","0","2013-10-04","","500.00","2013-10-04","2013-10-04","0.00","2013-10-04","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3756","0","1","","DOC ELETRNICO","0","2013-11-06","","500.00","2013-11-06","2013-11-06","0.00","2013-11-06","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3757","0","1","","DOC ELETRNICO","0","2013-12-06","","500.00","2013-12-06","2013-12-06","0.00","2013-12-06","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3758","0","2","Parcela: 6/10","CC","0","2013-08-15","","1014.27","2013-08-20","2013-08-20","1014.27","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3759","0","3","Parcela: 7/10","CC","0","2013-08-15","","1014.27","2013-09-20","2013-09-20","1014.27","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3760","0","4","Parcela: 8/10","CC","0","2013-08-15","","1014.27","2013-10-20","2013-10-20","0.00","2013-10-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3761","0","5","Parcela: 9/10","CC","0","2013-08-15","","1014.27","2013-11-20","2013-11-20","0.00","2013-11-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3762","0","6","Parcela: 10/10","CC","0","2013-08-15","","1014.27","2013-12-20","2013-12-20","0.00","2013-12-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3763","0","1","","BOLETO","0","","","132.22","2013-08-14","2013-08-14","132.22","2013-08-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3764","0","1","","BOLETO","0","","","52.96","2013-08-14","2013-08-14","52.96","2013-08-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3765","0","1","Pago na data!","CHEQUE","0","","","81.39","2013-07-30","2013-07-30","81.39","2013-07-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3766","0","1","","CHEQUE","0","","","443.00","2013-07-26","2013-07-26","443.00","2013-07-26","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3767","0","1","","Transferencia","0","","","508.50","2013-07-29","2013-07-29","508.50","2013-07-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3768","0","1","","Transferencia","0","","","300.00","2013-07-15","2013-07-15","300.00","2013-07-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3769","0","2","","Transferencia","0","","","200.00","2013-07-26","2013-07-26","200.00","2013-07-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3770","0","3","","Transferencia","0","","","95.10","2013-07-29","2013-07-29","95.10","2013-07-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3771","0","1","","Transferencia","0","","","240.00","2013-07-23","2013-07-23","240.00","2013-07-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3772","0","2","","Transferencia","0","","","100.00","2013-07-24","2013-07-24","100.00","2013-07-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3773","0","3","","Transferencia","0","","","173.22","2013-07-29","2013-07-29","173.22","2013-07-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3774","0","1","","Boleto","0","","","146.45","2013-07-30","2013-07-30","146.45","2013-07-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3775","0","1","","Boleto","0","2013-08-15","","450.00","2013-08-20","2013-08-20","450.00","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3776","0","1","","Transferencia","0","","","716.59","2013-07-29","2013-07-29","716.59","2013-07-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3777","0","1","","Transferencia","0","2013-07-30","","202.31","2013-07-29","2013-07-29","0.00","2013-07-29","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3778","0","1","","BOLETO","0","","","30.54","2013-07-31","2013-07-31","0.00","2013-07-31","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3779","0","1","","BOLETO","0","","","970.80","2013-07-30","2013-07-30","970.80","2013-07-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3780","0","1","","BOLETO","0","2013-08-09","","334.22","2013-08-10","2013-08-12","334.22","2013-08-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3781","0","1","","CC","0","2013-08-15","","121.47","2013-08-20","2013-08-20","121.47","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3782","0","1","","CC","0","2013-08-15","","60.52","2013-08-20","2013-08-20","60.52","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3783","0","2","","CC","0","","","60.51","2013-09-20","2013-09-20","60.51","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3784","0","1","","BOLETO","0","","","134.80","2013-08-28","2013-08-28","134.80","2013-08-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3785","0","1","","BOLETO","0","","","83.40","2013-08-28","2013-08-28","83.40","2013-08-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3786","0","1","","BOLETO","0","","","96.40","2013-08-28","2013-08-28","96.40","2013-08-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3787","0","1","","BOLETO","0","","","161.00","2013-08-28","2013-08-28","161.00","2013-08-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3788","0","1","Pago pela Dbora","DBITO","0","","","109.14","2013-07-30","2013-07-30","0.00","2013-07-30","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3789","0","1","","BOLETO","0","","","700.00","2013-08-01","2013-08-01","700.00","2013-08-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3790","0","1","","DBITO AUTOMTICO","0","","","32.76","2013-08-01","2013-08-01","32.76","2013-08-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3791","0","1","","BOLETO","0","","","148.12","2013-08-01","2013-08-01","148.12","2013-08-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3792","0","1","","DBITO AUTOMTICO","0","2013-08-06","","577.98","2013-08-06","2013-08-06","0.00","2013-08-06","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3793","0","1","","BOLETO/FATURA","0","2013-08-08","","180.49","2013-08-08","2013-08-08","180.49","2013-08-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3794","0","1","","BOLETO","0","2013-08-09","","2035.54","2013-08-10","2013-08-12","2035.54","2013-08-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3795","0","1","Pago na data!","DEPSITO","0","","","49.98","2013-07-31","2013-07-31","0.00","2013-07-31","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3796","0","1","","FATURA","0","","","85.90","2013-08-10","2013-08-12","85.90","2013-08-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3797","0","1","","BOLETO","0","","","83.75","2013-08-27","2013-08-27","83.75","2013-08-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3798","0","1","","Boleto","0","","","59.25","2013-08-21","2013-08-21","59.25","2013-08-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3799","0","1","","Boleto","0","","","380.00","2013-08-28","2013-08-28","380.00","2013-08-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3800","0","1","","CC","0","","","440.70","2013-08-20","2013-08-20","440.70","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3801","0","1","","Cheque","0","2013-08-06","","2582.41","2013-08-12","2013-08-12","2582.41","2013-08-12","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3802","0","1","","Transferencia","0","","","300.00","2013-07-29","2013-07-29","300.00","2013-07-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3803","0","2","","Transferencia","0","","","200.28","2013-08-05","2013-08-05","200.28","2013-08-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3804","0","1","","CC","0","2013-08-15","","89.11","2013-08-20","2013-08-20","89.11","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3805","0","2","","CC","0","2013-08-15","","89.11","2013-10-20","2013-09-20","89.11","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3806","0","1","","Transferencia DOC","0","","","60.00","2013-08-02","2013-08-02","60.00","2013-08-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3807","0","1","","Transferencia","0","2013-08-15","","300.00","2013-07-15","2013-07-15","300.00","2013-07-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3808","0","2","","Transferencia","0","2013-08-15","","200.00","2013-07-29","2013-07-29","200.00","2013-07-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3809","0","3","","Transferencia","0","2013-08-15","","767.42","2013-08-14","2013-08-14","0.00","2013-08-14","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3810","0","1","","fatura","0","2013-08-09","","1018.29","2013-08-10","2013-08-12","1018.29","2013-08-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3811","0","1","","Boleto","0","2013-09-03","","1150.00","2013-09-03","2013-09-04","1150.00","2013-09-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3812","0","1","","Transferencia","0","","","49.00","2013-08-07","2013-08-07","49.00","2013-08-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3813","0","1","","CC RV","0","","","122.55","2013-09-20","2013-09-20","122.55","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3814","0","1","","Boleto","0","","","226.55","2013-09-02","2013-09-02","226.55","2013-09-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3815","0","1","","Boleto","0","2013-08-07","","220.00","2013-08-07","2013-08-07","220.00","2013-08-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3816","0","1","","Boleto","0","","","207.00","2013-08-12","2013-08-12","207.00","2013-08-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3817","0","1","","Dep Cheque","0","2013-08-08","","400.00","2013-08-08","2013-08-08","400.00","2013-08-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3818","0","1","","Dep Cheque","0","2013-08-07","","630.00","2013-08-08","2013-08-08","630.00","2013-08-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3819","0","1","","Boleto","0","2013-08-07","","630.00","2013-08-14","2013-08-14","630.00","2013-08-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3820","0","1","","Boleto","0","","","80.00","2013-09-04","2013-09-04","80.00","2013-09-04","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3821","0","1","","Dep Cheque","0","2013-08-08","","186.00","2013-08-08","2013-08-08","186.00","2013-08-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3822","0","1","","Boleto","0","2013-08-22","","1296.00","2013-08-22","2013-08-22","1296.00","2013-07-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3823","0","1","","Cheque 851080","0","2013-08-09","","131.25","2013-08-09","2013-08-09","0.00","2013-08-09","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3824","0","2","","BOLETO","0","2013-08-15","","230.00","2013-08-28","2013-08-28","230.00","2013-08-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3825","0","3","","DEPSITO","0","2013-08-09","","50.00","2013-08-09","2013-08-09","50.00","2013-08-09","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3826","0","1","","BOLETO","0","2013-08-09","","2085.82","2013-08-10","2013-08-12","2085.82","2013-08-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3827","0","1","DEPS. REALIZADO","DEPSITO","0","2013-08-22","","130.00","2013-08-09","2013-08-09","0.00","2013-08-09","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3828","0","1","Pago!","CHEQUE 851081","0","","","100.00","2013-08-09","2013-08-09","100.00","2013-08-09","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3829","0","1","","Transferencia","0","","","20.00","2013-07-29","2013-07-29","20.00","2013-07-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3830","0","2","","Transferencia","0","","","69.50","2013-08-14","2013-08-14","69.50","2013-08-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3831","0","1","","Transferencia","0","2013-08-15","","300.00","2013-08-05","2013-08-05","300.00","2013-08-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3832","0","2","","Transferencia","0","2013-08-15","","300.00","2013-08-09","2013-08-09","300.00","2013-08-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3833","0","3","","Transferencia","0","2013-08-15","","365.17","2013-08-13","2013-08-13","0.00","2013-08-13","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3834","0","1","","Transferencia","0","","","200.00","2013-08-07","2013-08-07","200.00","2013-08-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3835","0","2","","Transferencia","0","","","29.10","2013-08-14","2013-08-14","29.10","2013-08-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3836","0","1","","Transferencia","0","2013-08-15","","1019.89","2013-08-14","2013-08-16","1019.89","2013-08-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3837","0","1","","Transferencia","0","","","54.90","2013-08-14","2013-08-14","54.90","2013-08-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3838","0","1","","Dinheiro Caixa","0","","","91.78","2013-08-02","2013-08-13","91.78","2013-08-13","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3839","0","1","","Transferencia","0","","","321.00","2013-08-14","2013-08-14","321.00","2013-08-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3840","0","1","","Boleto","0","2013-09-06","","159.24","2013-09-06","2013-09-06","159.24","2013-09-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3841","0","1","","Deb Automatico","0","2013-09-06","","161.88","2013-09-06","2013-09-06","161.88","2013-09-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3842","0","1","","DB AUTOMTICO","0","","","96.55","2013-08-11","2013-08-11","96.55","2013-08-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3843","0","1","","Boleto","0","2013-09-09","","216.00","2013-09-09","2013-09-10","216.00","2013-09-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3844","0","1","","Boleto","0","2013-08-15","","694.58","2013-08-15","2013-08-15","694.58","2013-08-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3845","0","1","Boleto","","0","","","474.21","2013-09-05","2013-09-05","474.21","2013-09-05","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3846","0","1","","FATURA","0","","","138.52","2013-08-20","2013-08-20","138.52","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3847","0","1","","Boleto","0","2013-09-11","","585.30","2013-09-11","2013-09-11","585.30","2013-09-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3848","0","1","","Cheque","0","2013-08-15","","1890.00","2013-08-15","2013-08-15","0.00","2013-08-15","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3849","0","1","","Cheque","0","2013-08-15","","240.00","2013-08-15","2013-08-15","0.00","2013-08-15","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3850","0","1","Cheque","851084","0","","","1840.66","2013-08-13","2013-08-13","1840.66","2013-08-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3851","0","2","Cheque","851085","0","","","1840.66","2013-09-13","2013-09-13","0.00","2013-09-13","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3852","0","3","Cheque","851086","0","","","1840.66","2013-10-13","2013-10-13","0.00","2013-10-13","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3853","0","1","","Boleto","0","","","87.45","2013-08-27","2013-08-27","87.45","2013-08-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3854","0","1","","CC","0","","","272.57","2013-08-20","2013-08-20","272.57","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3855","0","1","","CC","0","","","901.21","2013-08-20","2013-08-20","901.21","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3856","0","1","","Boleto","0","","","68.08","2013-08-26","2013-08-26","0.00","2013-08-26","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3857","0","1","","Boleto","0","","","109.73","2013-08-26","2013-08-26","0.00","2013-08-26","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3858","0","1","","CC","0","2013-08-22","","99.50","2013-09-20","2013-09-20","99.50","2013-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3859","0","7","Parcela: 4/10","CC","0","","","1014.27","2013-06-20","2013-06-20","1014.27","2013-06-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3860","0","8","Parcela: 3/10","CC","0","","","1014.27","2013-05-20","2013-05-20","1014.27","2013-05-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3861","0","9","Parcela: 2/10","CC","0","","","1014.27","2013-04-20","2013-04-20","1014.27","2013-04-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3862","0","10","Parcela: 1/10","CC","0","","","1014.27","2013-03-20","2013-03-20","1014.27","2013-03-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3863","0","1","","CC","0","","","89.00","2013-08-20","2013-08-20","89.00","2013-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3864","0","1","","CC","0","","","311.83","2013-08-20","2013-08-20","311.83","2013-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3865","0","1","","BOLETO","0","2013-08-22","","270.00","2013-09-12","2013-09-12","270.00","2013-09-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3866","0","1","Boleto","6755","0","","","1892.00","2013-09-12","2013-09-12","1892.00","2013-09-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3867","0","1","BOLETO","","0","","","740.00","2013-09-12","2013-09-12","740.00","2013-09-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3868","0","1","","BOLETO","0","2013-08-22","","112.58","2013-08-22","2013-08-22","112.58","2013-08-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3869","0","1","","CC","0","","","563.27","2013-08-20","2013-08-20","563.27","2013-08-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3870","0","1","","CC","0","","","285.24","2013-08-20","2013-08-20","285.24","2013-08-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3871","0","1","CC RV","CC Debora","0","2013-11-06","","92.55","2013-09-20","2013-09-20","92.55","2013-08-25","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3872","0","2","CC RV","CC Debora","0","2013-11-06","","92.51","2013-10-20","2013-10-20","92.51","2013-08-25","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3873","0","3","CC RV","CC Debora","0","2013-11-06","","92.52","2013-11-20","2013-11-20","92.52","2013-08-25","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3874","0","4","CC RV","CC Debora","0","2013-11-06","","92.52","2013-12-20","2013-12-20","92.52","2013-08-25","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3875","0","5","CC RV","CC Debora","0","2013-11-06","","92.52","2014-01-20","2014-01-20","92.52","2013-08-25","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3876","0","6","CC RV","CC Debora","0","2013-11-06","","92.52","2014-02-20","2014-02-21","92.52","2013-08-25","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3877","0","7","CC RV","CC Debora","0","2013-11-06","","92.52","2014-03-20","2014-03-24","92.52","2013-08-25","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3878","0","8","CC RV","CC Debora","0","2013-11-06","","92.48","2014-04-20","2014-04-23","92.48","2013-08-25","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3879","0","1","DEPSITO","","0","","","272.23","2013-08-20","2013-08-20","272.23","2013-08-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3880","0","1","Boleto","","0","","","50.00","2013-08-30","2013-08-30","50.00","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3881","0","1","","Fatura","0","","","42.91","2013-08-20","2013-08-20","42.91","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3882","0","1","Boleto","","0","","","206.46","2013-08-20","2013-08-20","206.46","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3883","0","1","Fatura","","0","","","13.39","2013-08-20","2013-08-20","13.39","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3884","0","1","","BOLETO","0","","","461.62","2013-09-08","2013-09-09","461.62","2013-09-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3885","0","1","","BOLETO","0","","","479.85","2013-09-08","2013-09-09","479.85","2013-09-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3886","0","1","Boleto","","0","2013-09-11","","829.50","2013-09-11","2013-09-11","829.50","2013-09-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3887","0","1","Deposito","","0","","","48.05","2013-08-26","2013-08-26","0.00","2013-08-21","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3888","0","1","LIVRO CX (PAGO!)","CHEQUE (851091)","0","","","168.20","2013-08-20","2013-08-20","168.20","2013-08-21","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3889","0","1","Transferencia","Jonas","0","","","117.70","2013-08-21","2013-08-21","117.70","2013-08-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3890","0","2","Transferencia","Raimundo","0","","","35.20","2013-08-21","2013-08-21","35.20","2013-08-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3891","0","1","Transferencia","","0","2013-08-22","","546.51","2013-08-21","2013-08-21","0.00","2013-08-12","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3892","0","1","Transferencia","","0","2013-08-22","","123.00","2013-08-21","2013-08-21","0.00","2013-08-21","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3893","0","1","Transferencia","","0","2013-08-22","","343.25","2013-08-26","2013-08-26","343.25","2013-07-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3894","0","1","CC Romulo","Taxa de embarque","0","2013-11-06","","106.93","2013-09-20","2013-09-20","106.93","2013-09-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3895","0","2","CC Romulo","","0","2013-11-06","","89.98","2013-10-20","2013-10-20","89.98","2013-09-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3896","0","3","CC Romulo","","0","2013-11-06","","89.98","2013-11-20","2013-11-20","89.98","2013-09-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3897","0","4","CC Romulo","","0","2013-11-06","","89.98","2013-12-20","2013-12-20","89.98","2013-09-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3898","0","5","CC Romulo","","0","2013-11-06","","89.98","2014-01-20","2014-01-20","89.98","2013-09-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3899","0","1","CC Romulo","","0","2013-11-06","","84.29","2013-09-20","2013-09-20","84.29","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3900","0","2","CC Romulo","","0","2013-11-06","","84.25","2013-10-20","2013-10-20","84.25","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3901","0","3","CC Romulo","","0","2013-11-06","","84.27","2013-11-20","2013-11-20","84.27","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3902","0","4","CC Romulo","","0","2013-11-06","","84.27","2013-12-20","2013-12-20","84.27","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3903","0","5","CC Romulo","","0","2013-11-06","","84.27","2014-01-20","2014-01-20","84.27","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3904","0","1","Boleto","","0","","","1750.00","2013-09-02","2013-09-02","1750.00","2013-08-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3905","0","1","Cheque","","0","2013-08-21","","825.16","2013-08-21","2013-08-21","825.16","2013-08-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3906","0","1","","CHEQUE 851095","0","","","154.00","2013-08-22","2013-08-22","154.00","2013-08-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3907","0","1","","CHEQUE (851096)","0","","","69.75","2013-08-23","2013-08-23","0.00","2013-08-22","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3908","0","1","BOLETO","","0","2013-09-12","","140.27","2013-09-16","2013-09-16","140.27","2013-08-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3909","0","1","BOLETO","","0","","","22.80","2013-09-08","2013-09-09","22.80","2013-08-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3910","0","1","Boleto","47098","0","2013-09-20","","293.09","2013-09-19","2013-09-19","293.09","2013-09-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3911","0","1","Transferencia","","0","","","359.40","2013-08-26","2013-08-26","359.40","2013-08-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3912","0","1","","FATURA","0","","","135.58","2013-09-01","2013-09-02","135.58","2013-09-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3913","0","1","","FATURA","0","","","32.76","2013-09-01","2013-09-02","32.76","2013-09-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3914","0","1","Boleto","00056210","0","","","150.00","2013-09-12","2013-09-12","150.00","2013-09-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3915","0","1","Boleto","","0","","","540.00","2013-09-16","2013-09-16","540.00","2013-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3916","0","1","Transferencia","","0","","","179.00","2013-08-26","2013-08-26","179.00","2013-08-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3917","0","1","Transferencia","","0","","","200.00","2013-08-23","2013-08-23","200.00","2013-08-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3918","0","2","Transferencia","","0","","","10.91","2013-08-26","2013-08-26","10.91","2013-08-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3919","0","1","Cheque","","0","2013-08-29","","1060.94","2013-08-29","2013-08-29","0.00","2013-08-29","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3920","0","1","Transferencia","","0","","","95.54","2013-08-26","2013-08-26","95.54","2013-08-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3921","0","1","Transferencia","","0","","","112.25","2013-08-26","2013-08-26","112.25","2013-08-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3922","0","1","Transferencia","","0","","","511.50","2013-08-26","2013-08-26","511.50","2013-08-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3923","0","1","BOLETO","","0","","","600.00","2013-08-30","2013-08-30","600.00","2013-08-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3924","0","1","","CC DBORA","0","2013-09-20","","40.00","2013-09-20","2013-09-20","40.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3925","0","1","","CC DBORA","0","2013-09-20","","50.00","2013-09-20","2013-09-20","50.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3926","0","1","","CC DBORA","0","2013-09-20","","95.20","2013-09-20","2013-09-20","95.20","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3927","0","1","","CC DBORA","0","2013-09-20","","73.07","2013-09-20","2013-09-20","73.07","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3928","0","1","","CC DBORA","0","2013-09-20","","352.86","2013-09-20","2013-09-20","352.86","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3929","0","2","","CC DBORA","0","2013-09-20","","352.86","2013-10-20","2013-10-20","0.00","2013-09-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3930","0","3","","CC DBORA","0","2013-09-20","","352.86","2013-11-20","2013-11-20","0.00","2013-09-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3931","0","4","","CC DBORA","0","2013-09-20","","352.86","2013-12-20","2013-12-20","0.00","2013-09-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3932","0","1","","BOLETO","0","2013-09-06","","243.00","2013-09-06","2013-09-06","243.00","2013-09-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3933","0","1","Boleto","","0","2013-09-06","","223.14","2013-09-06","2013-09-06","223.14","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3934","0","1","Boleto","","0","2013-09-06","","157.53","2013-09-06","2013-09-06","157.53","2013-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3935","0","1","Boleto NF 56419","NFS 1122","0","2013-09-12","","810.00","2013-09-16","2013-09-16","810.00","2013-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3936","0","1","Deposito","851101","0","","","42.33","2013-08-28","2013-08-28","42.33","2013-08-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3937","0","1","Cheque","851099","0","","","600.00","2013-08-28","2013-08-28","600.00","2013-08-24","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3938","0","1","Pago!","","0","","","138.42","2013-06-21","2013-06-21","138.42","2013-06-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3939","0","1","Boleto","6017","0","","","800.00","2013-08-28","2013-08-28","800.00","2013-08-21","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3940","0","1","Boleto","002689896","0","","","208.02","2013-09-23","2013-09-23","208.02","2013-08-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3941","0","1","","FATURA","0","2013-09-12","","104.96","2013-09-13","2013-09-13","0.00","2013-09-13","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3942","0","1","Cheque","851102","0","","","70.00","2013-08-28","2013-08-28","70.00","2013-08-28","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3943","0","1","CHEQUE","851103","0","","","240.00","2013-08-28","2013-08-28","240.00","2013-08-28","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3944","0","1","","BOLETO","0","","","907.20","2013-08-28","2013-08-28","907.20","2013-08-28","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3945","0","1","Cheque","851109","0","2013-08-29","","856.00","2013-08-29","2013-08-29","856.00","2013-07-31","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3946","0","1","cheque","851098","0","2013-09-03","","549.35","2013-09-06","2013-09-06","0.00","2013-08-28","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3947","0","1","","DB AUTOMTICO","0","2013-09-06","","579.67","2013-09-06","2013-09-06","579.67","2013-09-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3948","0","1","DEPSITO","Cheque 851105","0","","","144.91","2013-08-30","2013-08-30","144.91","2013-08-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3949","0","1","Transferencia","","0","","","299.20","2013-08-30","2013-08-30","299.20","2013-08-29","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3950","0","1","Transferencia","","0","","","450.00","2013-08-30","2013-08-30","450.00","2013-09-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3951","0","1","Transferencia","","0","2013-09-30","","450.00","2013-09-30","2013-09-30","450.00","2013-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3952","0","1","Transferencia","","0","2013-10-30","","450.00","2013-10-30","2013-10-30","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3953","0","1","Transferencia","","0","2013-11-19","","500.00","2013-11-30","2013-11-30","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3954","0","1","Boleto","4837","0","","","700.00","2013-09-01","2013-09-02","700.00","2013-09-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3955","0","1","BOLETO","","0","2013-09-12","","160.00","2013-09-13","2013-09-13","0.00","2013-08-19","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3956","0","1","Deposito","Cheque 851110","0","2013-09-30","","7850.00","2013-09-13","2013-09-13","0.00","2013-09-06","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3957","0","1","Boleto","NF 012363","0","2013-09-26","","690.00","2013-09-26","2013-09-26","690.00","2013-09-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3958","0","1","CC DBORA","","0","2013-09-20","","91.00","2013-09-20","2013-09-20","91.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3959","0","1","BOLETO","","0","","","390.36","2013-09-08","2013-09-09","390.36","2013-09-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3960","0","1","CC","","0","2013-11-06","","84.21","2013-09-20","2013-09-20","84.22","2013-09-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3961","0","2","CC","","0","2013-11-06","","84.21","2013-10-20","2013-10-20","0.00","2013-09-03","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3962","0","3","CC","","0","2013-11-06","","84.21","2013-11-20","2013-11-20","0.00","2013-09-03","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3963","0","4","CC","","0","2013-11-06","","84.21","2013-12-20","2013-12-20","0.00","2013-09-03","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3964","0","1","Cheque","851107","0","","","550.00","2013-08-30","2013-08-30","550.00","2013-08-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3965","0","1","Fatura","","0","","","1180.46","2013-09-10","2013-09-10","1180.46","2013-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3966","0","1","Boleto","000051313A","0","2013-09-30","","60.90","2013-09-25","2013-09-25","0.00","2013-09-06","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3967","0","1","BOLETO","00001186","0","2013-09-30","","140.00","2013-09-28","2013-09-30","140.00","2013-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3968","0","1","Boleto","4823","0","","","1303.05","2013-09-16","2013-09-16","1303.05","2013-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3969","0","1","Transferencia","","0","","","264.70","2013-09-02","2013-09-02","264.70","2013-09-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3970","0","1","Transferencia","","0","","","100.00","2013-08-27","2013-08-27","100.00","2013-08-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3971","0","2","Transferencia","","0","","","33.97","2013-09-02","2013-09-02","33.97","2013-08-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3972","0","1","Transferencia","","0","","","215.80","2013-09-02","2013-09-02","215.80","2013-08-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3973","0","1","Transferencia","","0","","","59.48","2013-09-02","2013-09-02","59.48","2013-08-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3974","0","1","Boleto","2013/3646","0","2013-09-06","","375.90","2013-09-06","2013-09-06","375.90","2013-08-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3975","0","1","Boleto","02","0","2013-09-09","","436.00","2013-09-09","2013-09-09","436.00","2013-08-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3976","0","1","BOLETO","00006010","0","2013-09-12","","180.00","2013-10-01","2013-10-01","180.00","2013-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3977","0","1","BOLETO","00006010","0","2013-09-12","","90.00","2013-10-01","2013-10-01","90.00","2013-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3978","0","1","FATURA 731250001","","0","2013-11-01","","109.23","2013-11-01","2013-11-01","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3979","0","1","Boleto","1128","0","2013-09-09","","245.35","2013-09-09","2013-09-09","245.35","2013-09-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3980","0","1","Transferencia","","0","","","163.11","2013-08-16","2013-08-16","163.11","2013-08-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3981","0","1","Transferencia","","0","","","500.00","2013-08-23","2013-08-23","500.00","2013-08-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3982","0","2","Transferencia","","0","","","144.12","2013-08-16","2013-08-16","144.12","2013-08-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3983","0","1","Transferencia","","0","","","278.78","2013-09-03","2013-09-03","278.78","2013-08-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3984","0","1","BOLETO","5087","0","2013-10-04","","3022.95","2013-10-04","2013-10-04","0.00","2013-08-30","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3985","0","1","Boleto","12339","0","","","621.51","2013-09-18","2013-09-18","621.51","2013-09-18","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3986","0","1","Fatura","","0","2013-09-09","","26.03","2013-09-09","2013-09-09","26.03","2013-09-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3987","0","1","BOLETO","1876","0","2013-09-17","","1855.20","2013-09-17","2013-09-17","1855.20","2013-08-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3988","0","1","BOLETO","07765665","0","","","2035.54","2013-09-10","2013-09-10","2035.54","2013-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3989","0","1","Cheque","841114","0","2013-09-06","","1402.60","2013-09-06","2013-09-06","1402.60","2013-08-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3990","0","1","Cheque","851111","0","","","632.86","2013-09-04","2013-09-04","632.86","2013-09-04","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3991","0","1","Cheque","851112","0","","","54.10","2013-09-04","2013-09-04","54.10","2013-08-21","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3992","0","1","Cheque","851113","0","2013-09-06","","2840.74","2013-09-06","2013-09-06","2840.74","2013-09-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3993","0","1","Boleto","53622","0","","","39.86","2013-09-13","2013-09-13","0.00","2013-09-13","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3994","0","1","BOLETO","","0","2013-09-17","","480.60","2013-09-17","2013-09-17","480.60","2013-08-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3995","0","1","Boleto","9835","0","2013-10-04","","1500.00","2013-10-03","2013-10-03","0.00","2013-10-03","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("3996","0","1","FATURA","","0","","","61.90","2013-09-10","2013-09-10","61.90","2013-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3997","0","1","","Transferencia","0","","","200.00","2013-08-02","2013-08-02","200.00","2013-08-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3998","0","1","","Boleto","0","2013-08-09","","45.00","2013-08-10","2013-08-12","45.00","2013-08-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("3999","0","1","","Dbito Automtico","0","2013-08-09","","25.15","2013-08-09","2013-08-09","25.15","2013-08-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4000","0","1","","BOLETO","0","2013-08-07","","93.00","2013-08-07","2013-08-07","93.00","2013-08-07","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4001","0","1","","BOLETO","0","2013-08-08","","198.00","2013-08-08","2013-08-08","198.00","2013-08-08","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4002","0","1","","FATURA","0","2013-08-09","","44.90","2013-08-10","2013-08-12","44.90","2013-08-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4003","0","1","","FATURA","0","2013-08-09","","2.89","2013-08-10","2013-08-12","2.89","2013-08-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4004","0","1","","FATURA","0","","","69.00","2013-08-10","2013-08-10","0.00","2013-08-10","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4005","0","1","","BOLETO","0","2013-08-22","","149.34","2013-08-22","2013-08-22","149.34","2013-08-22","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4006","0","1","","Transferencia","0","","","33.50","2013-08-05","2013-08-05","33.50","2013-08-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4007","0","1","","Transferencia","0","","","223.50","2013-08-05","2013-08-05","223.50","2013-08-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4008","0","1","","Transferencia","0","","","88.35","2013-08-05","2013-08-05","88.35","2013-08-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4009","0","1","","Transferencia","0","","","52.00","2013-07-23","2013-07-23","52.00","2013-07-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4010","0","1","BOLETO","20-445407/13","0","","","1640.34","2013-09-10","2013-09-10","1640.34","2013-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4011","0","1","Cartao Debito","","0","","","259.80","2013-08-31","2013-08-31","259.80","2013-08-31","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4012","0","1","BOLETO","","0","","","30.00","2013-08-15","2013-08-15","0.00","2013-08-15","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4013","0","1","Transferencia","","0","2013-09-09","","761.70","2013-09-09","2013-09-09","761.70","2013-09-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4014","0","1","Transferencia","","0","2013-09-09","","278.00","2013-09-09","2013-09-09","278.00","2013-09-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4015","0","1","Cheque","851116","0","","","100.00","2013-09-10","2013-09-10","100.00","2013-09-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4016","0","1","CC Debora","","0","2013-09-20","","14.00","2013-09-20","2013-09-20","14.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4017","0","1","CC Romulo","","0","2013-09-20","","124.85","2013-09-20","2013-09-20","124.85","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4018","0","1","Fatura","","0","2013-09-11","","84.90","2013-09-11","2013-09-11","84.90","2013-09-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4019","0","1","Cheque","851120","0","","","50.00","2013-09-10","2013-09-11","50.00","2013-09-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4020","0","1","Cheque","851120","0","","","220.00","2013-09-10","2013-09-11","220.00","2013-09-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4021","0","1","Boleto","002696284","0","2013-10-04","","344.18","2013-10-03","2013-10-03","0.00","2013-10-03","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4022","0","1","Boleto","11159/01","0","","","425.00","2013-09-20","2013-09-20","425.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4023","0","1","Cheque","851118","0","","","81.75","2013-09-10","2013-09-10","81.75","2013-09-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4024","0","1","Boleto","NFS-003135","0","2013-09-20","","750.00","2013-09-19","2013-09-19","750.00","2013-09-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4025","0","1","Deposito Cheque","","0","2013-09-30","","626.58","2013-09-13","2013-09-13","0.00","2013-09-10","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4026","0","1","Boleto","10413","0","2013-09-23","","222.50","2013-09-23","2013-09-23","222.50","2013-09-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4027","0","1","Dinheiro Caixa","","0","","","40.00","2013-09-10","2013-09-10","40.00","2013-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4028","0","1","Boleto","","0","","","45.00","2013-09-12","2013-09-12","45.00","2013-09-12","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4029","0","1","Transferncia","contas correntes","0","2013-09-30","","200.00","2013-09-05","2013-09-05","0.00","2013-09-05","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4030","0","1","BOLETO","9 008657","0","2013-10-09","","3000.00","2013-10-08","2013-10-08","0.00","2013-10-08","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4031","0","1","Boleto","","0","2013-09-12","","161.34","2013-09-15","2013-09-16","161.34","2013-09-15","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4032","0","1","CC Romulo","","0","2013-10-22","","22.25","2013-10-20","2013-10-20","22.25","2013-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4033","0","2","CC Romulo","","0","2013-10-22","","22.25","2013-11-20","2013-11-20","22.25","2013-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4034","0","3","CC Romulo","","0","2013-10-22","","22.25","2013-12-20","2013-12-20","22.25","2013-12-06","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4035","0","4","CC Romulo","","0","2013-10-22","","22.25","2014-01-20","2014-01-20","22.25","2014-01-04","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4036","0","5","CC Romulo","","0","2013-10-22","","22.25","2014-02-20","2014-02-21","22.25","2014-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4037","0","6","CC RV","","0","2013-10-22","","22.25","2014-03-20","2014-03-24","22.25","2014-03-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4038","0","7","CC Romulo","","0","2013-10-22","","22.25","2014-04-20","2014-04-23","22.25","2014-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4039","0","8","CC Romulo","","0","2013-10-22","","22.25","2014-05-20","2014-05-20","22.25","2014-05-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4040","0","1","CC Romulo","","0","2013-09-23","","112.60","2013-10-20","2013-10-20","112.60","2013-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4041","0","2","CC Romulo","","0","2013-09-23","","112.45","2013-11-20","2013-11-20","112.45","2013-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4042","0","3","CC Romulo","","0","2013-09-23","","112.53","2013-12-20","2013-12-20","112.53","2013-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4043","0","4","CC Romulo","","0","2013-09-23","","112.53","2014-01-20","2014-01-20","112.53","2014-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4044","0","5","CC Romulo","","0","2013-09-23","","112.53","2014-02-20","2014-02-21","112.53","2014-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4045","0","6","CC RV","","0","2013-09-23","","112.55","2014-03-20","2014-03-24","112.55","2014-03-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4046","0","7","CC Romulo","","0","2013-09-23","","97.19","2014-04-20","2014-04-23","97.19","2014-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4047","0","1","Transferencia","","0","","","440.07","2013-09-09","2013-09-09","440.07","2013-09-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4048","0","1","BOLETO","455301630","0","","","158.99","2013-09-13","2013-09-13","0.00","2013-09-17","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4049","0","1","DEPSITO Cheque","851137","0","2013-10-04","","1800.00","2013-10-03","2013-10-03","0.00","2013-10-03","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4050","0","1","BOLETO","0000006477","0","2013-10-10","","83.00","2013-10-10","2013-10-10","0.00","2013-10-10","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4051","0","1","Debito Automatico","","0","","","59.85","2013-09-10","2013-09-10","59.85","2013-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4052","0","1","BOLETO","54026","0","2013-09-26","","57.39","2013-09-26","2013-09-26","57.39","2013-09-26","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4053","0","1","CC  VISTA RV","","0","2013-09-20","","74.46","2013-09-20","2013-09-20","74.46","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4054","0","1","CC-RV","","0","2013-09-20","","89.00","2013-09-20","2013-09-20","89.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4055","0","1","CC RV","","0","2013-09-20","","54.29","2013-09-20","2013-09-20","54.29","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4056","0","1","DBITO A VISTA RV","","0","","","246.34","2013-08-22","2013-08-22","0.00","2013-08-22","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4057","0","1","Boleto","2013/3957","0","2013-09-23","","338.60","2013-09-23","2013-09-23","338.60","2013-09-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4058","0","1","CC RV","","0","2013-11-06","","93.04","2013-09-20","2014-01-20","93.04","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4059","0","2","CC RV","","0","2013-11-06","","71.72","2013-10-20","2014-01-20","71.72","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4060","0","3","CC RV","","0","2013-11-06","","71.72","2013-11-20","2014-01-20","71.72","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4061","0","4","CC RV","","0","2013-11-06","","71.85","2013-12-20","2014-01-20","71.85","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4062","0","1","Crditos Azul","","0","2013-09-20","","449.35","2013-09-03","2013-09-03","449.35","2013-09-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4063","0","2","CC Romulo","","0","2013-09-20","","42.57","2013-09-20","2013-09-20","42.57","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4064","0","1","Fatura","","0","2013-09-20","","138.70","2013-09-20","2013-09-20","138.70","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4065","0","1","Db Automtico","","0","2013-10-08","","396.40","2013-10-06","2013-10-06","0.00","2013-10-06","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4066","0","1","Fatura","","0","2013-09-20","","43.76","2013-09-20","2013-09-23","43.76","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4067","0","1","Carto de dbito","","0","2013-09-30","","72.76","2013-09-11","2013-09-11","0.00","2013-09-11","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4068","0","1","Dinheiro","","0","2013-09-30","","134.50","2013-09-11","2013-09-11","0.00","2013-09-11","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4069","0","1","CC RV","","0","","","329.12","2013-09-20","2013-09-20","329.12","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4070","0","1","CC RV","","0","","","214.40","2013-09-20","2013-09-20","214.40","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4071","0","1","Transferencia","","0","","","690.00","2013-09-16","2013-09-16","690.00","2013-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4072","0","1","CC RV","","0","2013-09-20","","904.14","2013-09-20","2013-09-20","904.14","2013-08-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4073","0","1","Transferencia","","0","","","141.00","2013-09-16","2013-09-16","141.00","2013-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4074","0","1","CC DBORA","","0","2013-10-23","","16.90","2013-10-20","2013-10-20","0.00","2013-10-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4075","0","1","Transferencia","","0","","","400.60","2013-09-16","2013-09-16","400.60","2013-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4076","0","1","Transferencia","","0","","","391.08","2013-09-16","2013-09-16","391.08","2013-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4077","0","1","BOLETO","002700732","0","2013-10-14","","102.48","2013-10-13","2013-10-13","0.00","2013-10-13","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4078","0","1","Cheque","851126","0","2013-09-17","","306.27","2013-09-17","2013-09-17","306.27","2013-09-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4079","0","1","Boleto","","0","","","127.53","2013-09-24","2013-09-24","127.53","2013-09-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4080","0","1","Boleto","","0","","","142.20","2013-09-24","2013-09-24","142.20","2013-09-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4081","0","1","Boleto","000011386A","0","","","81.87","2013-10-02","2013-10-03","81.87","2013-10-02","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4082","0","1","Boleto","","0","2013-09-27","","420.00","2013-09-25","2013-09-25","0.00","2013-08-30","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4083","0","1","Boleto","000202","0","2013-09-23","","1070.47","2013-09-23","2013-09-23","1070.47","2013-09-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4084","0","1","Boleto","","0","2013-10-04","","1150.06","2013-10-03","2013-10-03","0.00","2013-10-03","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4085","0","1","Transferencia","","0","","","150.00","2013-09-06","2013-09-06","150.00","2013-09-06","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4086","0","1","Boleto","000051941A","0","2013-10-21","","294.91","2013-10-20","2013-10-20","0.00","2013-10-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4087","0","6","CC ROMULO","","0","2013-11-06","","89.98","2013-10-20","2013-10-20","89.98","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4088","0","7","CC ROMULO","","0","2013-11-06","","100.00","2013-11-20","2013-11-20","100.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4089","0","8","CC ROMULO","","0","2013-11-06","","100.00","2013-12-20","2013-12-20","100.00","2013-09-19","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4090","0","9","CC ROMULO","","0","2013-11-06","","100.00","2014-01-20","2014-01-20","100.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4091","0","10","CC ROMULO","","0","2013-11-06","","100.00","2014-02-20","2014-02-21","100.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4092","0","11","CC RV","","0","2013-11-06","","100.00","2014-03-20","2014-03-24","100.00","2014-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4093","0","1","Cheque","851129","0","2013-09-20","","38.31","2013-09-20","2013-09-20","38.31","2013-08-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4094","0","1","Cheque","851129","0","2013-09-20","","87.42","2013-09-20","2013-09-20","87.42","2013-09-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4095","0","1","Cheque","851129","0","","","60.03","2013-09-20","2013-09-20","60.03","2013-09-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4096","0","1","Cheque","851129","0","2013-09-20","","49.13","2013-09-20","2013-09-20","49.13","2013-09-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4097","0","1","Transferencia","","0","","","500.00","2013-09-09","2013-09-09","500.00","2013-09-09","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4098","0","2","Transferencia","","0","","","500.00","2013-09-16","2013-09-16","500.00","2013-09-16","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4099","0","3","Transferencia","","0","","","200.00","2013-09-17","2013-09-17","200.00","2013-09-17","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4100","0","4","Transferencia","","0","","","173.11","2013-09-24","2013-09-24","173.11","2013-09-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4101","0","1","Transferencia","","0","2013-09-23","","56.00","2013-09-23","2013-09-23","56.00","2013-09-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4102","0","1","Transferencia","","0","2013-09-26","","302.50","2013-09-23","2013-09-23","302.50","2013-09-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4103","0","1","Fatura","","0","","","27.71","2013-09-20","2013-09-23","27.71","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4104","0","1","BOLETO","00114018","0","2013-09-24","","1962.46","2013-09-24","2013-09-24","1962.46","2013-09-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4105","0","1","BOLETO","001642","0","2013-10-16","","520.00","2013-10-16","2013-10-16","0.00","2013-10-16","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4106","0","1","Transferencia","","0","","","163.39","2013-09-24","2013-09-24","163.39","2013-09-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4107","0","1","Transferencia","","0","2013-09-26","","750.00","2013-10-07","2013-10-07","0.00","2013-09-30","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4108","0","1","Transferencia","","0","","","80.00","2013-09-20","2013-09-20","80.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4109","0","2","Transferencia","","0","","","15.40","2013-09-24","2013-09-24","15.40","2013-09-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4110","0","1","boleto","V-0000011504","0","2013-10-14","","94.89","2013-10-14","2013-10-14","0.00","2013-10-14","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4111","0","1","BOLETO","29405","0","","","663.10","2013-10-07","2013-10-07","0.00","2013-10-07","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4112","0","1","Transferencia","","0","","","1000.00","2013-08-23","2013-08-23","1000.00","2013-08-23","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4113","0","2","Transferencia","","0","","","278.97","2013-09-24","2013-09-24","278.97","2013-09-24","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4114","0","1","BOLETO","ND04/4124","0","2013-09-26","","122.56","2013-11-11","2013-11-11","122.56","2013-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4115","0","2","BOLETO","ND04/4251","0","2013-09-26","","230.00","2013-12-11","2013-12-11","230.00","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4116","0","3","BOLETO","ND4405","0","2013-09-26","","236.90","2014-01-15","2014-01-15","236.90","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4117","0","1","CHEQUE","851130","0","2013-09-26","","230.00","2013-09-26","2013-09-26","230.00","2013-09-26","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4118","0","1","CHEQUE","851131","0","2013-09-26","","259.00","2013-09-26","2013-09-26","259.00","2013-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4119","0","1","Boleto","9785","0","2013-10-14","","150.00","2013-10-14","2013-10-14","0.00","2013-10-14","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4120","0","1","Boleto","9786","0","2013-10-14","","450.00","2013-10-14","2013-10-14","0.00","2013-10-14","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4121","0","1","BOLETO","S003024","0","2013-10-08","","180.00","2013-10-08","2013-10-08","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4122","0","1","BOLETO","0000014240","0","2013-10-08","","196.00","2013-10-08","2013-10-08","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4123","0","1","BOLETO","30523","0","2013-10-08","","25.50","2013-10-07","2013-10-07","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4124","0","1","BOLETO","30523","0","2013-10-08","","68.08","2013-10-07","2013-10-07","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4125","0","1","BOLETO","30523","0","2013-10-08","","60.45","2013-10-07","2013-10-07","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4126","0","1","BOLETO","367154","0","","","717.60","2013-09-27","2013-09-27","717.60","2013-09-27","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4127","0","1","FATURA","","0","2013-10-01","","128.63","2013-10-01","2013-10-01","128.63","2013-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4128","0","1","DBITO AUTOMATICO","","0","2013-10-08","","467.05","2013-10-07","2013-10-07","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4129","0","1","Boleto Internet","","0","2013-09-30","","242.19","2013-09-30","2013-09-30","242.19","2013-09-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4130","0","1","Boleto","00000004963","0","2013-10-01","","700.00","2013-10-01","2013-10-01","700.00","2013-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4131","0","1","Fatura","","0","2013-10-01","","34.48","2013-10-01","2013-10-01","34.48","2013-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4132","0","1","Fatura","","0","","","44.90","2013-09-10","2013-09-30","44.90","2013-09-10","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4133","0","1","Transferencia","","0","2013-10-01","","290.25","2013-10-01","2013-10-01","290.25","2013-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4134","0","1","Transferencia","","0","2013-10-01","","124.50","2013-10-01","2013-10-01","124.50","2013-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4135","0","1","BOLETO","000052328A","0","2013-10-22","","223.57","2013-10-22","2013-10-22","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4136","0","1","Transferencia","","0","","","72.40","2013-09-30","2013-09-27","72.40","2013-09-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4137","0","1","BOLETO","00007473","0","2013-10-08","","379.19","2013-10-08","2013-10-08","0.00","2013-10-08","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4138","0","1","CC Romulo","","0","2013-11-06","","202.12","2013-10-20","2013-10-20","0.00","2013-10-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4139","0","1","CC Romulo","","0","2013-11-06","","194.12","2013-10-20","2013-10-20","0.00","2013-10-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4140","0","1","Deposito Cheque","","0","2013-10-15","","348.00","2013-10-07","2013-10-07","0.00","2013-10-07","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4141","0","1","Transferencia","","0","2013-10-01","","168.00","2013-10-01","2013-10-01","168.00","2013-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4142","0","1","Boleto","000079395","0","","","793.94","2013-10-01","2013-10-01","793.94","2013-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4143","0","1","Boleto","","0","2013-10-15","","145.22","2013-10-15","2013-10-15","0.00","2013-10-15","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4144","0","1","CHEQUE","","0","2013-10-04","","2664.92","2013-10-03","2013-10-03","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4145","0","1","Cheque","851134","0","2013-10-02","","290.00","2013-10-02","2013-10-02","290.00","2013-10-02","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4146","0","2","Cheque","851135","0","2013-10-02","","729.00","2013-10-02","2013-10-02","729.00","2013-10-02","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4147","0","1","Transferencia","","0","2013-10-04","","173.43","2013-10-03","2013-10-03","0.00","2013-09-23","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4148","0","1","Transferencia","","0","2013-10-15","","823.20","2013-10-07","2013-10-07","0.00","2013-09-23","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4149","0","1","Boleto","2013/581","0","2013-10-28","","632.00","2013-10-27","2013-10-27","0.00","2013-09-09","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4150","0","1","Boleto","","0","2013-10-10","","45.00","2013-10-10","2013-10-10","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4151","0","1","Boleto","245","0","2013-10-21","","442.50","2013-10-20","2013-10-20","0.00","2013-09-23","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4152","0","1","Boleto","5593-01","0","2013-10-16","","434.00","2013-10-16","2013-10-16","0.00","2013-09-18","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4153","0","1","FATURA","","0","2013-10-09","","26.03","2013-10-09","2013-10-09","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4154","0","1","BOLETO","00002550345-8","0","2013-10-07","","2035.54","2013-10-10","2013-10-10","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4155","0","1","BOLETO","698357/0","0","2013-10-15","","140.00","2013-10-15","2013-10-15","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4156","0","1","CC DBORA","","0","2013-10-07","","57.50","2013-10-20","2013-10-20","57.50","2013-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4157","0","1","CC RMULO","","0","2013-10-07","","903.72","2013-10-20","2013-10-20","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4158","0","1","CC RV","","0","2013-10-23","","180.00","2013-10-20","2013-10-20","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4159","0","1","Depsito CHEQUE","851133","0","2013-10-04","","2750.00","2013-10-04","2013-10-04","0.00","2013-10-01","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4160","0","1","Dbito Automtico","","0","2013-10-10","","94.35","2013-10-10","2013-10-10","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4161","0","1","FATURA","","0","2013-10-10","","61.90","2013-10-10","2013-10-10","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4162","0","1","Transferencia","","0","2013-10-08","","131.00","2013-10-07","2013-10-07","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4163","0","1","FATURA","","0","2013-10-11","","84.90","2013-10-11","2013-10-11","0.00","2013-10-13","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4164","0","1","Transferencia","","0","2013-10-08","","102.30","2013-10-07","2013-10-07","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4165","0","1","BOLETO","000052584A","0","2013-10-24","","83.98","2013-10-24","2013-10-24","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4166","0","1","BOLETO","000011602A","0","2013-10-30","","109.39","2013-10-31","2013-10-31","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4167","0","1","Transferencia","","0","2013-10-08","","165.00","2013-10-07","2013-10-07","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4168","0","1","Transferencia","","0","","","479.44","2013-10-07","2013-10-07","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4169","0","1","Transferencia","","0","2013-10-08","","281.00","2013-10-07","2013-10-07","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4170","0","1","Transferencia","","0","2013-10-15","","451.18","2013-10-07","2013-10-07","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4171","0","1","Transferncia","","0","2013-10-08","","219.44","2013-10-08","2013-10-08","0.00","2013-09-13","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4172","0","1","Transferencia","","0","2013-10-08","","428.21","2013-10-08","2013-10-08","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4173","0","1","DEPSITO","","0","2013-10-08","","267.14","2013-10-08","2013-10-08","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4174","0","1","DEPSITO","","0","2013-10-08","","49.39","2013-10-08","2013-10-08","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4175","0","1","Transferencia","","0","2013-10-08","","350.00","2013-10-08","2013-10-08","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4176","0","1","Transferencia JONAS","","0","2013-10-09","","598.00","2013-10-09","2013-10-09","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4177","0","1","BOLETO","NE4M/5339","0","2013-10-21","","133.50","2013-10-21","2013-10-21","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4178","0","1","FATURA","","0","2013-10-14","","1013.97","2013-10-10","2013-10-10","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4179","0","1","BOLETO","20-449479/13","0","2013-10-10","","2356.02","2013-10-10","2013-10-10","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4180","0","1","Dinheiro","","0","2013-10-11","","30.00","2013-10-11","2013-10-11","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4181","0","1","CHEQUE","","0","2013-10-10","","100.00","2013-10-10","2013-10-10","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4182","0","1","DBITO - Dbora","","0","2013-10-14","","47.00","2013-10-09","2013-10-09","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4183","0","1","CHEQUE","851145","0","","","1134.82","2013-10-13","2013-10-13","0.00","2013-09-01","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4184","0","1","Transferencia","","0","2013-10-11","","82.30","2013-10-11","2013-10-11","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4185","0","1","Transferencia","","0","2013-10-11","","131.60","2013-10-11","2013-10-11","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4186","0","1","Transferencia","","0","2013-10-11","","387.80","2013-10-11","2013-10-11","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4187","0","1","Fatura","","0","2013-10-21","","44.64","2013-10-20","2013-10-20","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4188","0","1","Fatura","","0","2013-10-15","","92.36","2013-10-15","2013-10-15","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4189","0","1","BOLETO","1934","0","2013-10-23","","1099.20","2013-10-23","2013-10-23","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4190","0","1","Transferencia","","0","2013-10-15","","57.00","2013-10-15","2013-10-15","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4191","0","1","CC RV","","0","2013-11-06","","99.00","2013-10-20","2013-10-20","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4192","0","1","Boleto","79927","0","","","996.50","2013-10-19","2013-10-19","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4193","0","1","CC RV","","0","2013-11-06","","257.13","2013-10-20","2013-10-20","257.13","2013-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4194","0","2","CC RV","","0","2013-11-06","","257.13","2013-11-20","2013-11-20","257.13","2013-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4195","0","3","CC RV","","0","2013-11-06","","257.13","2013-12-20","2013-12-20","257.13","2013-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4196","0","4","CC RV","","0","2013-11-06","","257.13","2014-01-20","2014-01-20","257.13","2013-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4197","0","5","CC RV","","0","2013-11-06","","257.13","2014-02-20","2014-02-21","257.13","2013-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4198","0","6","CC RV","","0","2013-11-06","","257.13","2014-03-20","2014-03-21","257.13","2013-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4199","0","7","CC RV","","0","2013-11-06","","257.13","2014-04-20","2014-04-23","257.13","2013-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4200","0","8","CC RV","","0","2013-11-06","","257.13","2014-05-20","2014-05-20","257.13","2013-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4201","0","9","CC RV","","0","2013-11-06","","257.13","2014-06-20","2014-06-20","257.13","2013-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4202","0","10","CC RV","","0","2013-11-06","","257.13","2014-07-20","2014-07-22","257.13","2013-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4203","0","1","boleto","31018","0","2013-10-25","","126.99","2013-10-25","2013-10-25","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4204","0","1","BOLETO","2712276","0","2013-11-04","","552.66","2013-11-03","2013-11-03","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4205","0","1","Transferncia","","0","2013-10-15","","2096.78","2013-10-15","2013-10-15","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4206","0","2","CC DBORA","","0","2013-11-19","","57.50","2013-11-20","2013-11-20","57.50","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4207","0","3","CC DBORA","","0","2013-11-19","","57.50","2013-12-20","2013-12-20","57.50","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4208","0","4","CC DBORA","","0","2013-11-19","","57.50","2014-01-20","2014-01-20","57.50","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4209","0","5","CC DBORA","","0","2013-11-19","","57.50","2014-02-20","2014-02-21","57.50","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4210","0","6","CC DBORA","","0","2013-11-19","","57.50","2014-03-20","2014-03-21","57.50","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4211","0","1","FATURA","","0","2013-10-21","","138.70","2013-10-20","2013-10-20","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4212","0","1","BOLETO","53063A","0","2013-11-01","","120.09","2013-11-01","2013-11-01","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4213","0","1","FATURA","2013008501088","0","2013-10-16","","11.04","2013-10-16","2013-10-16","0.00","2013-04-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4214","0","1","FATURA","2013012717243","0","2013-10-16","","9.37","2013-10-16","2013-10-16","0.00","2013-05-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4215","0","1","FATURA","2013016796911","0","2013-10-16","","5.66","2013-10-16","2013-10-16","0.00","2013-06-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4216","0","1","FATURA","2013020448270","0","2013-10-16","","9.06","2013-10-16","2013-10-16","0.00","2013-07-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4217","0","1","FATURA","2013024644532","0","2013-10-16","","84.01","2013-10-16","2013-10-16","0.00","2013-08-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4218","0","1","FATURA","2013028225960","0","2013-10-16","","9.30","2013-10-16","2013-10-16","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4219","0","1","FATURA","","0","2013-10-21","","7.98","2013-10-20","2013-10-20","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4220","0","1","Transferencia CARLOS","","0","","","79.88","2013-10-11","2013-10-11","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4221","0","1","CC RV","","0","2013-10-21","","134.50","2013-10-20","2013-10-20","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4222","0","1","CC DBORA","","0","2013-10-21","","83.00","2013-10-20","2013-10-20","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4223","0","1","FATURA","81471-7","0","2013-11-06","","349.76","2013-11-06","2013-11-06","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4224","0","1","Transferencia","","0","2013-10-16","","480.00","2013-10-16","2013-10-16","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4225","0","1","Depsito Bancrio","14360","0","2014-01-30","","246.50","2014-01-30","2014-01-30","246.50","2013-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4226","0","1","DEPSITO","","0","2013-10-17","","340.43","2013-10-17","2013-10-17","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4227","0","1","BOLETO","RPS4M/156","0","2013-10-28","","80.00","2013-10-27","2013-10-27","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4228","0","1","Transferncia","","0","","","623.61","2013-10-17","2013-10-17","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4229","0","1","BOLETO","100354/1","0","2013-11-18","","79.20","2013-11-18","2013-11-18","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4230","0","1","","","0","2013-12-04","","1619.68","2013-12-04","2013-12-04","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4231","0","1","BOLETO","371059","0","2013-10-21","","48.00","2013-10-21","2013-10-21","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4232","0","1","CC RV","","0","2013-11-06","","80.40","2013-10-20","2013-10-20","80.40","2013-09-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4233","0","2","CC RV","","0","2013-11-06","","80.40","2013-11-20","2013-11-20","80.40","2013-09-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4234","0","3","CC RV","","0","2013-11-06","","80.40","2013-12-20","2013-12-20","80.40","2013-09-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4235","0","4","CC RV","","0","2013-11-06","","80.40","2014-01-20","2014-01-20","80.40","2013-09-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4236","0","5","CC RV","","0","2013-11-06","","80.40","2013-02-20","2013-02-20","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4237","0","1","BOLETO","79927","0","2013-10-25","","69.00","2013-10-21","2013-10-21","0.00","2013-08-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4238","0","1","Transferncia","","0","2013-10-22","","51.00","2013-10-22","2013-10-22","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4239","0","1","Transferncia","","0","2013-10-23","","545.86","2013-10-22","2013-10-22","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4240","0","1","transferncia","","0","2013-10-23","","91.00","2013-10-22","2013-10-22","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4241","0","1","","","0","2013-10-22","","402.00","2013-10-22","2013-10-22","0.00","2013-10-22","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4242","0","1","BOLETO","NE4M/5411","0","2013-10-31","","223.80","2013-10-31","2013-10-31","0.00","2013-10-13","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4243","0","1","Transferncia","","0","2013-10-23","","244.87","2013-10-23","2013-10-23","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4244","0","1","Transferncia","","0","2013-10-23","","129.59","2013-10-23","2013-10-23","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4245","0","1","BOLETO","600","0","2013-10-30","","600.00","2013-10-31","2013-10-31","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4246","0","1","Boleto","53400-A","0","2013-11-08","","80.35","2013-11-08","2013-11-08","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4247","0","1","Dbito","","0","2013-11-06","","357.87","2013-10-16","2013-10-16","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4248","0","1","Dbito","","0","2013-11-06","","176.24","2013-10-10","2013-10-10","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4249","0","1","BOLETO","11826A","0","2013-11-18","","155.10","2013-11-18","2013-11-18","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4250","0","1","CHEQUE","851148","0","2013-10-25","","180.00","2013-10-23","2013-10-23","0.00","2013-10-01","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4251","0","1","BOLETO","9415","0","2013-11-19","","220.00","2013-11-19","2013-11-19","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4252","0","1","FATURA","","0","2013-11-19","","545.00","2013-11-22","2013-11-22","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4253","0","1","BOLETO","4340007988","0","2013-10-25","","3600.00","2013-10-25","2013-10-25","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4254","0","1","Transferncia","","0","2013-10-25","","243.00","2013-10-25","2013-10-25","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4255","0","1","Transferncia","","0","2013-10-25","","144.06","2013-10-25","2013-10-25","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4256","0","1","BOLETO","55227","0","","","232.68","2013-11-08","2013-11-08","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4257","0","1","Transferncia","","0","2013-10-28","","30.00","2013-10-28","2013-10-28","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4258","0","1","FATURA","","0","2013-11-01","","19.34","2013-11-01","2013-11-01","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4259","0","1","BOLETO","265","0","2013-11-19","","132.00","2013-11-26","2013-11-26","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4260","0","1","Transferncia","","0","2013-10-28","","114.64","2013-10-28","2013-10-28","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4261","0","1","CHEQUE","","0","2013-10-29","","86.00","2013-10-29","2013-10-29","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4262","0","1","Transferncia","","0","2013-10-30","","276.52","2013-10-30","2013-10-30","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4263","0","1","Transferncia","Verificar Histrico","0","2013-11-04","","500.00","2013-10-18","2013-10-18","500.00","2013-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4264","0","1","CHEQUE","","0","2013-10-30","","68.20","2013-10-30","2013-10-30","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4265","0","1","BOLETO","374315","0","2013-10-30","","720.00","2013-10-30","2013-10-30","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4266","0","1","BOLETO","20039601","0","2013-10-30","","57.68","2013-10-30","2013-10-30","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4267","0","1","BOLETO","814","0","2013-11-04","","417.39","2013-11-04","2013-11-04","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4268","0","1","BOLETO","18991","0","2013-11-19","","105.00","2013-11-27","2013-11-27","0.00","2014-01-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4269","0","1","BOLETO","5063501","0","","","739.20","2013-11-27","2013-11-27","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4270","0","1","CC RV","","0","2013-11-19","","125.80","2013-11-20","2013-11-20","125.80","2013-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4271","0","1","Boleto","","0","2013-10-31","","628.79","2013-10-31","2013-10-31","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4272","0","1","Carto de Crdito","","0","2013-10-31","","81.69","2013-11-20","2013-11-20","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4273","0","1","BOLETO","8316","0","2013-11-18","","434.21","2013-11-08","2013-11-08","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4274","0","1","Transferncia","","0","2013-11-01","","86.20","2013-11-01","2013-11-01","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4275","0","1","","","0","2013-11-01","","600.00","2013-11-01","2013-11-01","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4276","0","1","DBITO AUTOMATICO","","0","2013-11-06","","139.82","2013-11-06","2013-11-06","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4277","0","1","","Transferncia","0","2013-11-04","","315.25","2013-11-04","2013-11-04","0.00","2013-10-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4278","0","1","BOLETO","2508","0","2013-11-07","","104.00","2013-11-07","2013-11-07","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4279","0","1","CHEQUE","","0","2013-11-05","","3111.08","2013-11-05","2013-11-05","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4280","0","1","Transferncia","","0","2013-11-04","","513.25","2013-11-04","2013-11-04","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4281","0","1","BOLETO","28781","0","2013-11-08","","48.00","2013-11-08","2013-11-08","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4282","0","1","Transferncia","","0","2013-11-05","","69.70","2013-11-05","2013-11-05","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4283","0","1","BOLETO","6250","0","2013-11-06","","180.00","2013-11-06","2013-11-06","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4284","0","1","BOLETO","2593577-3","0","2013-11-18","","2035.54","2013-11-10","2013-11-10","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4285","0","1","BOLETO","RCONV","0","2013-11-18","","239.73","2013-11-15","2013-11-15","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4286","0","1","BOLETO","375347","0","2013-11-05","","50.00","2013-11-05","2013-11-05","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4287","0","1","BOLETO","5119","0","2013-11-08","","992.00","2013-11-08","2013-11-08","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4288","0","1","BOLETO","41332","0","2013-11-18","","282.00","2013-11-18","2013-11-18","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4289","0","2","BOLETO","41333","0","2013-11-18","","282.00","2013-12-16","2013-12-16","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4290","0","1","BOLETO","19-000751/13","0","2013-11-18","","1585.50","2013-11-10","2013-11-10","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4291","0","1","DBITO AUTOMTICO","129240696","0","2013-11-18","","63.65","2013-11-11","2013-11-11","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4292","0","1","FATURA","","0","","","60.50","2013-11-10","2013-11-10","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4293","0","1","Depsito","851160","0","2013-11-06","","228.00","2013-11-06","2013-11-06","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4294","0","1","CHEQUE","851155","0","2013-11-06","","165.00","2013-11-06","2013-11-06","0.00","2013-11-01","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4295","0","1","DEPSITO","","0","2013-11-19","","1025.00","2013-11-26","2013-11-26","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4296","0","1","Transferncia","","0","2013-11-06","","389.18","2013-11-06","2013-11-06","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4297","0","1","","","0","2013-11-06","","2000.00","2013-02-28","2013-02-28","0.00","2013-01-11","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4298","0","2","Depsito","851156","0","2013-11-06","","2000.00","2013-11-07","2013-01-07","2000.00","2013-01-11","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4299","0","1","BOLETO","2984/00","0","","","2540.00","2013-12-02","2013-12-02","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4300","0","1","BOLETO","31503","0","2013-11-18","","121.21","2013-11-18","2013-11-18","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4301","0","1","BOLETO","31503","0","2013-11-18","","136.31","2013-11-18","2013-11-18","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4302","0","1","CC RV","","0","2013-11-19","","548.00","2013-11-20","2013-11-20","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4303","0","1","DINHEIRO A VISTA","","0","2013-11-18","","500.00","2013-11-05","2013-11-05","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4304","0","2","CC RV","","0","2013-11-18","","500.00","2013-12-20","2013-12-20","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4305","0","3","TICKET","","0","2013-11-18","","206.90","2013-11-05","2013-11-05","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4306","0","1","DBITO AUTOMATICO","","0","","","84.90","2013-11-11","2013-11-11","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4307","0","1","BOLETO","341","0","2013-12-10","","685.00","2013-12-05","2013-12-05","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4308","0","1","Transferencia","","0","2013-11-08","","21.25","2013-11-08","2013-11-08","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4309","0","1","Transferncia","","0","2013-11-18","","300.00","2013-09-06","2013-09-06","300.00","2013-09-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4310","0","1","Transferncia","","0","2013-11-08","","408.33","2013-11-08","2013-11-08","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4311","0","1","Transferencia","","0","2013-11-08","","39.25","2013-11-08","2013-11-08","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4312","0","1","Transferencia","","0","2013-11-08","","20.00","2013-11-08","2013-11-08","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4313","0","1","Transferncia","","0","2013-11-08","","21.25","2013-11-08","2013-11-08","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4314","0","1","Transferncia","","0","2013-11-08","","21.25","2013-11-08","2013-11-08","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4315","0","1","TRANSFERNCIA","","0","2013-11-18","","300.00","2013-11-07","2013-11-07","300.00","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4316","0","1","BOLETO","2726824","0","","","476.84","2013-11-28","2013-11-28","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4317","0","2","TRANSFERNCIA","","0","2013-11-18","","107.50","2013-11-18","2013-11-18","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4318","0","1","BOLETO","6415","0","","","651.00","2013-11-25","2013-11-25","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4319","0","1","BOLETO","6415","0","2013-11-25","","142.50","2013-11-25","2013-11-25","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4320","0","2","Transferncia","","0","2013-11-18","","300.00","2013-09-09","2013-09-09","300.00","2013-09-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4321","0","3","Transferncia","","0","2013-11-18","","500.00","2013-09-12","2013-09-12","500.00","2013-09-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4322","0","4","Transferncia","","0","2013-11-18","","65.38","2013-11-11","2013-11-11","0.00","2013-09-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4323","0","1","Transferncia","","0","","","150.00","2013-10-29","2013-10-29","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4324","0","2","Transferncia","Desconto da SC 3843","0","","","31.13","2013-10-23","2013-10-23","0.00","2013-10-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4325","0","1","Transferncia","Adiantamento","0","","","300.00","2013-10-18","2013-10-18","0.00","2013-10-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4326","0","2","Transferncia","Descontar R$52,72","0","","","147.28","2013-10-23","2013-10-23","0.00","2013-10-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4327","0","1","Transferncia","","0","","","1422.40","2013-11-11","2013-11-11","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4328","0","1","BOLETO","NF 2622","0","2013-11-19","","330.00","2013-11-26","2013-11-26","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4329","0","1","CC RV","","0","2013-11-19","","30.00","2013-11-20","2013-11-20","0.00","2013-10-16","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4330","0","1","CC RV","","0","2013-11-19","","65.56","2013-11-20","2013-11-20","0.00","2013-10-17","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4331","0","1","CC RV","","0","2013-11-19","","106.35","2013-11-20","2013-11-20","106.35","2013-10-27","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4332","0","2","CC RV","","0","2013-11-19","","106.33","2013-12-20","2013-12-20","106.33","2013-11-27","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4333","0","3","CC RV","","0","2013-11-19","","106.33","2014-01-20","2013-01-20","106.33","2013-12-27","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4334","0","4","CC RV","","0","2013-11-19","","106.33","2014-02-20","2013-02-20","106.33","2014-01-27","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4335","0","5","CC RV","","0","2013-11-19","","106.33","2014-03-20","2014-03-20","106.33","2014-02-27","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4336","0","6","CC RV","","0","2013-11-19","","106.31","2014-04-20","2014-04-23","106.31","2014-03-27","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4337","0","1","Transferncia","","0","2013-11-18","","101.80","2013-11-18","2013-11-18","0.00","2013-11-05","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4338","0","1","CHEQUE","851174","0","2013-12-10","","100.00","2013-12-16","2013-12-16","0.00","2013-12-01","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4339","0","1","Boleto","","0","2013-11-18","","510.00","2013-11-18","2013-11-18","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4340","0","1","Boleto","","0","2013-11-18","","560.00","2013-11-18","2013-11-18","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4341","0","1","BOLETO","45387","0","2013-11-19","","209.92","2013-11-26","2013-11-26","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4342","0","1","BOLETO","012823","0","2013-12-10","","925.00","2013-12-05","2013-12-05","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4343","0","1","BOLETO","53133/1","0","2013-12-04","","300.00","2013-12-04","2013-12-04","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4344","0","1","","","0","2013-11-18","","1112.04","2013-11-18","2013-11-18","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4345","0","1","FATURA","","0","","","0.00","2013-11-20","2013-11-20","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4346","0","1","Depsito Livro CX","","0","2013-11-18","","84.00","2013-11-14","2013-11-14","0.00","2013-10-25","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4347","0","1","BOLETO","909368953","0","","","1259.45","2013-11-25","2013-11-25","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4348","0","1","CC RV","","0","2013-11-19","","100.00","2013-10-20","2013-10-20","100.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4349","0","2","CC RV","","0","2013-11-19","","100.00","2013-11-20","2013-11-20","100.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4350","0","3","CC RV","","0","2013-11-19","","100.00","2013-12-20","2013-12-20","100.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4351","0","4","CC RV","","0","2013-11-19","","100.00","2014-01-20","2014-01-20","100.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4352","0","5","CC RV","","0","2013-11-19","","100.00","2014-02-20","2014-02-21","100.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4353","0","6","CC RV","","0","2013-11-19","","100.00","2014-03-20","2014-03-21","100.00","2013-09-20","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4354","0","2","Transferncia","","0","2013-11-18","","1687.25","2013-11-18","2013-11-18","1687.25","2013-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4355","0","1","Transferncia","","0","2013-11-18","","229.70","2013-11-18","2013-11-18","0.00","2013-11-11","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4356","0","2","CC RV","","0","2013-11-19","","125.80","2013-12-20","2013-12-20","125.80","2013-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4357","0","3","CC RV","","0","2013-11-19","","125.80","2014-01-20","2013-01-20","125.80","2013-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4358","0","4","CC RV","","0","2013-11-19","","125.80","2014-02-20","2014-02-21","125.80","2013-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4359","0","5","CC RV","","0","2013-11-19","","125.80","2014-03-20","2014-03-21","125.80","2013-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4360","0","6","CC RV","","0","2013-11-19","","125.80","2014-04-20","2014-04-23","125.80","2013-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4361","0","7","CC RV","","0","2013-11-19","","125.80","2014-05-20","2014-05-20","125.80","2013-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4362","0","8","CC RV","","0","2013-11-19","","125.80","2014-06-20","2014-06-20","125.80","2013-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4363","0","9","CC RV","","0","2013-11-19","","125.80","2014-07-20","2014-07-22","125.80","2013-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4364","0","10","CC RV","","0","2013-11-19","","125.80","2014-08-20","2014-08-20","125.80","2013-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4365","0","1","DB AUTOMATICO","","0","2013-11-19","","190.94","2013-11-20","2013-11-20","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4366","0","1","FATURA","","0","2013-11-19","","184.40","2013-11-26","2013-11-26","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4367","0","1","CC DBORA","","0","2013-11-19","","21.00","2013-11-20","2013-11-20","0.00","2013-10-21","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4368","0","1","CC DBORA","","0","2013-11-19","","79.00","2013-11-20","2013-11-20","0.00","2013-10-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4369","0","1","FATURA","","0","","","0.00","2013-12-06","2013-12-06","0.00","2013-12-12","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4370","0","1","TRANSFERNCIA","","0","2013-11-19","","39.60","2013-11-22","2013-11-22","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4371","0","1","Transferncia","","0","2013-11-22","","183.12","2013-11-22","2013-11-22","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4372","0","1","BOLETO","741068001","0","2013-11-22","","26.19","2013-11-22","2013-11-22","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4373","0","2","BOLETO","741467001","0","2013-11-22","","55.43","2013-11-25","2013-11-25","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4374","0","1","BOLETO","600","0","","","600.00","2013-11-30","2013-11-30","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4375","0","1","BOLETO","7751","0","2013-12-16","","217.00","2013-12-16","2013-12-16","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4376","0","1","Espcie","","0","2013-11-22","","20.74","2013-11-22","2013-11-22","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4377","0","1","CC RV","","0","2013-12-16","","94.82","2013-12-20","2013-12-20","94.82","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4378","0","2","CC RV","","0","2013-12-16","","94.82","2014-01-20","2014-01-20","94.82","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4379","0","3","CC RV","","0","2013-12-16","","94.83","2014-02-20","2014-02-21","94.83","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4380","0","1","BOLETO","55948","0","2013-12-04","","127.93","2013-12-03","2013-12-03","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4381","0","1","Transferncia","","0","2013-11-22","","40.00","2013-11-22","2013-11-22","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4382","0","1","BOLETO","27051","0","2013-11-22","","168.91","2013-11-28","2013-11-28","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4383","0","1","CC DBORA","","0","2013-12-10","","83.93","2013-12-20","2013-12-20","0.00","2013-11-21","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4384","0","1","","","0","2013-11-25","","169.00","2013-11-25","2013-11-25","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4385","0","1","Boleto Bancrio","","0","2013-12-10","","220.00","2013-12-11","2013-12-11","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4386","0","1","","","0","2013-11-25","","101.80","2013-11-25","2013-11-25","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4387","0","1","Cheque","","0","2013-12-16","","400.00","2013-12-17","2013-12-17","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4388","0","1","Depsito Bancrio","851164","0","2013-11-26","","990.00","2013-11-26","2013-11-26","0.00","2013-11-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4389","0","1","Espcie - Livro CX","","0","","","56.00","2013-11-26","2013-11-26","56.00","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4390","0","1","TRANSFERNCIA","","0","2013-11-28","","255.70","2013-11-28","2013-11-28","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4391","0","1","TRANSFERNCIA","","0","2013-11-28","","41.56","2013-11-28","2013-11-28","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4392","0","1","BOLETO BANCRIO","","0","2013-11-29","","44.70","2013-11-30","2013-11-30","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4393","0","1","Boleto","","0","","","33.26","2013-11-27","2013-11-27","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4394","0","1","Boleto Bancrio","734905/0","0","2013-12-10","","75.47","2013-12-11","2013-12-11","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4395","0","1","","","0","2013-11-28","","213.10","2013-11-28","2013-11-28","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4396","0","1","Depsito Bancrio","","0","2013-12-06","","330.00","2013-12-06","2013-12-06","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4397","0","1","CC RV","","0","2013-12-16","","56.37","2013-12-20","2013-12-20","56.37","2013-11-11","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4398","0","2","CC RV","","0","2013-12-16","","56.37","2014-01-20","2014-01-20","56.37","2013-11-13","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4399","0","3","CC RV","","0","2013-12-16","","56.37","2014-02-20","2014-02-21","56.37","2013-11-13","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4400","0","4","CC RV","","0","2013-12-16","","56.37","2014-03-20","2014-03-21","56.37","2013-11-13","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4401","0","5","CC RV","","0","2013-12-16","","56.37","2014-04-20","2014-04-23","56.37","2013-11-13","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4402","0","6","CC RV","","0","2013-12-16","","56.37","2014-05-20","2014-05-20","56.37","2013-11-13","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4403","0","7","CC RV","","0","2013-12-16","","56.37","2014-06-20","2014-06-20","56.37","2013-11-13","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4404","0","8","CC RV","","0","2013-12-16","","56.37","2014-07-20","2014-07-22","56.37","2013-11-13","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4405","0","9","CC RV","","0","2013-12-16","","56.37","2014-08-20","2014-08-20","56.37","2013-11-13","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4406","0","10","CC RV","","0","2013-12-16","","56.37","2014-09-20","2014-09-22","56.37","2013-11-13","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4407","0","1","BOLETO BANCRIO","","0","","","373.20","2013-11-28","2013-11-28","373.20","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4408","0","1","BOLETO","5151","0","2013-12-06","","1052.00","2013-12-06","2013-12-06","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4409","0","1","FATURA","","0","2013-12-10","","20.27","2013-12-01","2013-12-01","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4410","0","1","CHEQUE","","0","2013-12-06","","2977.51","2013-12-06","2013-12-06","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4411","0","1","TRANSFERNCIA","","0","2013-12-04","","251.50","2013-12-04","2013-12-04","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4412","0","1","FATURA","","0","2013-12-06","","95.11","2013-12-06","2013-12-06","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4413","0","1","BOLETO","56021","0","2013-12-10","","203.46","2013-12-11","2013-12-11","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4414","0","1","TRANSFERNCIA","","0","2013-12-04","","230.50","2013-12-04","2013-12-04","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4415","0","1","BOLETO","50231","0","2013-12-16","","552.00","2014-01-07","2014-01-07","552.00","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4416","0","1","BOLETO","02","0","","","240.00","2013-12-09","2013-12-09","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4417","0","1","TRANSFERNCIA","","0","2013-12-04","","144.50","2013-12-04","2013-12-04","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4418","0","1","BOLETO","","0","2013-12-16","","246.88","2013-12-15","2013-12-15","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4419","0","1","TRANSFERNCIA","","0","2013-12-04","","500.00","2013-11-12","2013-11-12","500.00","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4420","0","1","BOLETO","2738482","0","","","828.74","2013-12-22","2013-12-22","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4421","0","1","BOLETO","2729315","0","","","296.10","2013-12-03","2013-12-03","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4422","0","2","TRANSFERNCIA","","0","2013-12-04","","157.20","2013-12-04","2013-12-16","157.20","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4423","0","1","BOLETO","S003234","0","2013-12-04","","710.00","2013-12-06","2013-12-06","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4424","0","1","BOLETO","S003234","0","2013-12-10","","143.00","2013-12-06","2013-12-06","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4425","0","1","TRANSFERNCIA","","0","2013-12-04","","543.00","2013-12-04","2013-12-04","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4426","0","1","TRANSFERNCIA","","0","2013-12-04","","26.50","2013-12-04","2013-12-04","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4427","0","1","TRANSFERNCIA","","0","2013-12-04","","28.00","2013-12-04","2013-12-04","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4428","0","1","TRANSFERNCIA","","0","2013-12-04","","150.27","2013-12-04","2013-12-04","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4429","0","1","BOLETO","32140","0","2013-12-16","","161.30","2013-12-16","2013-12-16","0.00","2013-11-29","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4430","0","1","BOLETO","852","0","2013-12-10","","417.39","2013-12-09","2013-12-09","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4431","0","2","Depsito Bancrio","851167","0","2013-12-10","","594.00","2013-12-05","2013-12-05","0.00","2013-12-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4432","0","1","Boleto bancrio","","0","2014-01-07","","2218.00","2014-01-01","2014-01-01","2218.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4433","0","2","Boleto Bancrio","","0","2014-01-07","","2218.00","2014-01-15","2014-01-15","2218.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4434","0","1","Boleto Bancrio","","0","2014-01-07","","82.50","2014-01-01","2014-02-06","82.50","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4435","0","2","Boleto Bancrio","","0","2014-01-07","","82.50","2014-01-15","2014-02-06","82.50","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4436","0","1","Boleto Bancrio","","0","2013-12-10","","1050.00","2013-12-11","2013-12-11","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4437","0","2","Boleto Bancrio","","0","2013-12-16","","1050.00","2013-12-16","2013-12-16","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4438","0","1","Fatura","","0","2013-12-16","","1113.97","2013-12-16","2013-12-16","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4439","0","1","Boleto Bancrio","","0","2013-12-16","","815.00","2013-12-11","2013-12-11","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4440","0","1","","","0","2014-01-23","","117.07","2014-01-20","2014-01-20","117.07","2013-01-14","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4441","0","2","","","0","2014-02-20","","55.50","2014-02-20","2014-02-21","55.50","2013-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4442","0","2","Depsito Bancrio","","0","2013-12-16","","110.00","2013-12-12","2013-12-12","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4443","0","1","Cheque","851171","0","","","557.00","2013-12-11","2013-12-12","557.00","2013-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4444","0","1","Transferncia","","0","","","150.00","2013-12-04","2013-12-04","150.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4445","0","2","Transferncia","","0","","","100.00","2013-12-11","2013-12-11","100.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4446","0","3","Transferncia","","0","","","150.00","2013-12-11","2013-12-11","150.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4447","0","4","Transferncia","","0","","","43.79","2013-12-20","2013-12-20","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4448","0","1","Boleto Bancrio","","0","","","315.00","2014-01-01","2014-01-01","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4449","0","1","Boleto Bancrio","boleto","0","2014-01-23","","280.00","2014-01-15","2014-01-15","280.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4450","0","1","BOLETO","","0","2013-12-16","","260.00","2014-01-27","2014-01-27","260.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4451","0","1","CC RV","","0","2014-01-23","","42.03","2014-01-20","2014-01-23","42.03","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4452","0","2","CC RV","","0","2014-02-20","","42.03","2014-02-20","2014-02-21","42.03","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4453","0","1","Transferncia","","0","2013-12-16","","2009.00","2013-12-16","2013-12-16","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4454","0","1","Boleto Bancrio","","0","","","194.02","2013-12-16","2013-12-16","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4455","0","1","Boleto bancrio","","0","","","454.38","2013-12-16","2013-12-16","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4456","0","1","CC RV","","0","2014-02-20","","60.57","2014-01-20","2014-02-21","60.57","2014-01-14","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4457","0","2","CC RV","","0","2014-02-20","","60.57","2014-02-20","2014-02-21","60.57","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4458","0","3","CC RV","","0","2014-02-20","","60.57","2014-03-20","2014-03-21","60.57","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4459","0","4","CC RV","","0","2014-02-20","","60.57","2014-04-20","2014-04-23","60.57","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4460","0","5","CC RV","","0","2014-02-20","","60.57","2014-05-20","2014-05-20","60.57","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4461","0","6","CC RV","","0","2014-02-20","","60.57","2014-06-20","2014-06-20","60.57","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4462","0","7","CC RV","","0","2014-02-20","","60.57","2014-07-20","2014-07-22","60.57","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4463","0","8","CC RV","","0","2014-02-20","","60.57","2014-08-20","2014-08-20","60.57","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4464","0","9","CC RV","","0","2014-02-20","","60.57","2014-09-20","2014-09-22","60.57","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4465","0","10","CC RV","","0","2014-02-20","","60.57","2014-10-20","2014-10-20","60.57","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4466","0","1","Boleto Bancrio","","0","2014-01-23","","756.00","2014-01-23","2014-01-23","756.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4467","0","1","Transferncia","","0","","","100.00","2013-11-28","2013-11-28","100.00","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4468","0","2","Transferncia","","0","","","204.80","2013-12-20","2013-12-20","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4469","0","1","Transferncia","","0","","","100.00","2013-12-11","2013-12-11","100.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4470","0","2","Transferncia","","0","","","150.00","2013-12-11","2013-12-11","150.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4471","0","3","Transferncia","","0","","","65.99","2013-12-20","2013-12-20","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4472","0","1","Transferncia","","0","","","120.00","2013-11-25","2013-11-25","120.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4473","0","2","Transferncia","","0","","","450.67","2013-12-20","2013-12-20","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4474","0","1","Transferncia","","0","","","704.59","2013-12-20","2013-12-20","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4475","0","1","Transferncia","","0","","","200.00","2013-12-06","2013-12-06","200.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4476","0","2","Transferncia","","0","","","260.00","2013-12-09","2013-12-09","260.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4477","0","3","Transferncia","","0","","","150.00","2013-12-13","2013-12-13","150.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4478","0","1","Transferncia","","0","","","258.50","2013-12-20","2013-12-20","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4479","0","1","Transferncia","","0","","","108.96","2013-12-02","2013-12-02","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4480","0","1","Boleto Bancrio","","0","","","1141.89","2013-12-20","2013-12-20","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4481","0","2","FATURA","","0","","","46.25","2013-12-10","2013-12-10","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4482","0","1","FATURA","","0","","","200.04","2013-12-21","2013-12-21","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4483","0","2","FATURA","","0","","","138.70","2013-12-20","2013-12-20","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4484","0","1","Boleto","","0","","","76.55","2013-12-23","2013-12-23","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4485","0","1","Boleto Bancrio","","0","","","100.40","2013-12-26","2013-12-26","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4486","0","1","Boleto Bancrio","","0","2014-01-23","","121.00","2014-01-01","2014-01-01","121.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4487","0","1","Boleto bancrio","","0","2014-01-07","","1092.50","2014-01-07","2014-01-07","1092.50","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4488","0","1","Boleto bancrio","","0","2014-01-07","","700.00","2014-01-01","2014-01-01","700.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4489","0","1","Transferncia","","0","","","507.28","2013-12-20","2013-12-20","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4490","0","1","BOLETO","","0","","","456.00","2013-12-23","2013-12-23","0.00","2014-01-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4491","0","1","Boleto bancrio","","0","","","698.00","2013-12-23","2013-12-23","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4492","0","1","Boleto bancrio","","0","","","630.00","2013-12-23","2013-12-23","0.00","2013-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4493","0","1","Boleto bancrio","","0","","","63.00","2013-12-26","2013-12-26","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4494","0","1","Boleto Bancrio","","0","2014-01-07","","56.00","2014-01-07","2014-01-07","56.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4495","0","1","Boleto Bancrio","","0","2014-01-07","","294.60","2014-01-08","2014-01-08","294.60","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4496","0","1","Transferncia","","0","2014-01-23","","85.00","2014-01-16","2014-01-16","85.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4497","0","1","CC - RV","","0","2014-04-22","","34.00","2014-02-20","2014-04-22","34.00","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4498","0","2","CC - RV","","0","2014-04-22","","34.00","2014-02-20","2014-04-22","34.00","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4499","0","3","CC - RV","","0","2014-04-22","","34.00","2014-03-20","2014-04-22","34.00","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4500","0","4","CC - RV","","0","2014-04-22","","34.00","2014-03-20","2014-04-22","34.00","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4501","0","5","CC - RV","","0","2014-04-22","","34.00","2014-04-20","2014-04-23","34.00","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4502","0","6","CC - RV","","0","2014-04-22","","34.00","2014-04-20","2014-04-23","34.00","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4503","0","7","CC - RV","","0","2014-04-22","","34.00","2014-05-20","2014-05-20","34.00","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4504","0","1","Transferncia","","0","2014-01-30","","500.00","2014-01-30","2014-02-05","500.00","2014-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4505","0","2","Transferncia","","0","2014-03-06","","500.00","2014-03-06","2014-03-06","500.00","2014-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4506","0","3","Transferncia","","0","2014-04-07","","500.00","2014-03-28","2014-03-28","500.00","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4507","0","4","Transferncia","","0","2014-04-29","","500.00","2014-04-29","2014-04-29","500.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4508","0","5","Transferncia","","0","2014-05-28","","500.00","2014-05-28","2014-05-29","500.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4509","0","6","Transferncia","","0","2014-06-27","","550.00","2014-06-30","2014-06-30","550.00","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4510","0","7","Transferncia","","0","2014-06-27","","550.00","2014-07-29","2014-07-29","550.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4511","0","8","Transferencia","","0","2014-08-25","","550.00","2014-08-28","2014-08-26","550.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4512","0","9","Transferncia","","0","2014-08-25","","550.00","2014-09-26","2014-09-26","550.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4513","0","10","Transferncia","","0","2014-10-27","","550.00","2014-10-29","2014-10-29","550.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4514","0","11","Transferncia","","0","2014-10-27","","550.00","2014-11-28","2014-11-28","550.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4515","0","1","Boleto Bancrio","Boleto","0","2014-01-23","","1000.00","2014-01-12","2014-01-12","1000.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4516","0","1","Cheque","851183","0","","","100.00","2014-01-15","2014-01-15","100.00","2014-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4517","0","1","CHEQUE","851182","0","","","925.48","2014-01-15","2014-01-15","925.48","2014-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4518","0","1","BOLETO BANCRIO","","0","2014-02-11","","250.00","2014-02-11","2014-02-11","250.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4519","0","1","CC- DV","","0","","","0.00","2013-11-20","2013-12-20","134.12","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4520","0","1","CHEQUE","N 851184","0","","","400.00","2014-01-20","2014-01-20","400.00","2014-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4521","0","1","","","0","","","40.00","2013-12-20","2013-12-20","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4522","0","1","Boleto Bancrio","","0","","","200.00","2014-01-16","2014-01-16","200.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4523","0","1","CC- RV","","0","","","152.40","2013-11-20","2013-11-20","152.40","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4524","0","1","Boleto Bancrio","","0","","","377.87","2014-01-21","2014-01-21","0.00","2014-01-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4525","0","1","FATURA","","0","2014-01-23","","8.83","2014-01-23","2014-01-23","8.83","2013-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4526","0","2","FATURA","","0","2014-01-23","","101.98","2014-01-23","2014-01-23","101.98","2013-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4527","0","3","FATURA","","0","2014-01-23","","9.23","2014-01-23","2014-01-23","9.23","2013-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4528","0","4","FATURA","","0","2014-01-23","","9.24","2014-01-23","2014-01-23","9.24","2014-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4529","0","1","FATURA","","0","2014-01-23","","14.73","2014-01-23","2013-01-23","14.73","2013-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4530","0","2","FATURA","","0","2014-01-23","","15.00","2014-01-23","2013-01-23","15.00","2013-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4531","0","3","FATURA","","0","2014-01-23","","29.03","2014-01-23","2013-01-23","29.03","2013-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4532","0","4","FATURA","","0","2014-01-23","","31.07","2014-01-23","2013-01-23","31.07","2013-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4533","0","5","FATURA","","0","2014-01-23","","60.10","2014-01-23","2013-01-23","60.10","2013-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4534","0","6","FATURA","","0","2014-01-23","","21.61","2014-01-23","2013-01-23","21.61","2013-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4535","0","1","FATURA","","0","2014-01-23","","545.96","2014-01-24","2014-01-24","545.96","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4536","0","2","FATURA","","0","2014-03-26","","545.95","2014-02-26","2014-02-26","545.95","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4537","0","3","FATURA","","0","2014-03-26","","545.96","2014-03-26","2014-03-26","545.96","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4538","0","1","Transferncia","","0","2014-01-30","","44.00","2014-01-30","2014-02-05","44.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4539","0","1","FATURA","","0","2014-02-04","","99.50","2014-02-04","2014-02-04","99.50","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4540","0","1","Transferncia","","0","2014-01-27","","123.60","2014-01-28","2014-01-28","123.60","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4541","0","2","Transferncia","","0","2014-01-27","","288.40","2014-01-30","2014-01-31","288.40","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4542","0","1","Transferncia","","0","2014-02-03","","120.00","2014-01-28","2014-01-28","120.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4543","0","1","Cheque","N 851188","0","2014-01-27","","400.00","2014-01-27","2014-01-27","400.00","2014-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4544","0","1","Boleto","","0","2014-01-27","","730.00","2014-01-27","2014-01-27","730.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4545","0","1","Boleto","","0","2014-01-27","","730.00","2014-01-27","2014-01-27","730.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4546","0","1","Boleto","","0","2014-01-27","","138.00","2014-01-27","2014-01-27","138.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4547","0","1","Transferncia","","0","2014-01-27","","500.00","2014-01-27","2014-01-27","500.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4548","0","1","Transferncia","","0","2014-01-27","","500.00","2014-01-27","2014-01-27","500.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4549","0","1","CC- RV","","0","","","50.00","2013-12-20","2014-01-27","50.00","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4550","0","0","CC- RV","","0","","","149.00","2013-12-20","2013-12-20","0.00","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4551","0","1","BB  RV","","0","","","21.57","2013-12-20","2013-12-20","21.57","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4552","0","0","CC  RV","","0","2014-04-15","","50.00","2013-12-20","2013-12-20","50.00","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4553","0","1","Boleto Bancrio","","0","2014-02-11","","180.00","2014-02-11","2014-02-11","180.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4554","0","1","BOLETO","","0","2014-04-22","","115.76","2014-04-22","2014-04-22","115.76","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4555","0","1","BB  RV","","0","","","0.00","2014-01-20","2014-01-20","0.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4556","0","1","BB   RV","","0","","","742.80","2014-01-20","2014-01-20","0.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4557","0","1","BB   RV","","0","","","80.00","2014-01-20","2014-01-28","0.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4558","0","1","CC  RV","","0","2014-02-05","","994.33","2014-01-20","2014-02-05","994.33","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4559","0","1","Transferncia","","0","2014-02-18","","149.80","2014-02-18","2014-02-18","149.80","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4560","0","0","BB  RV","","0","2014-02-05","","776.49","2014-01-20","2014-02-05","776.49","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4561","0","0","BB  RV","","0","2014-02-05","","93.82","2013-12-20","2013-12-20","93.82","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4562","0","1","Cheque","N 851190","0","2014-01-30","","192.00","2014-01-30","2014-01-30","192.00","2014-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4563","0","1","CC  RV","","0","","","87.63","2014-01-20","2014-01-20","87.63","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4564","0","1","Transferncia","","0","","","170.70","2014-02-28","2014-02-28","170.70","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4565","0","1","Boleto  Bancrio","","0","2014-02-14","","42.23","2014-02-15","2014-02-17","42.23","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4566","0","1","Depsito Bancrio","","0","2014-01-30","","169.00","2014-01-30","2014-01-30","169.00","2013-06-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4567","0","1","Transferncia","","0","","","200.00","2013-12-06","2013-12-06","200.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4568","0","1","Transferncia","","0","2014-01-30","","200.00","2014-01-30","2014-02-06","200.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4569","0","1","Transferncia","","0","2014-01-30","","500.00","2014-01-30","2014-01-30","500.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4570","0","1","Transferncia","","0","","","1000.00","2014-01-30","2014-01-30","0.00","2013-06-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4571","0","1","Transferncia","","0","2014-01-30","","200.00","2014-01-30","2014-02-06","200.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4572","0","1","Transferncia","","0","2014-01-30","","200.00","2014-01-30","2014-01-30","200.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4573","0","1","Transferncia","","0","2014-01-30","","200.00","2014-01-30","2014-02-06","200.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4574","0","1","Depsito","","0","2014-01-30","","112.00","2014-01-30","2014-01-30","112.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4575","0","12","Transferncia","","0","2014-10-27","","550.00","2014-12-28","2014-12-19","550.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4576","0","1","Boleto Bancrio","","0","2014-03-06","","1108.49","2014-03-06","2014-03-06","1108.49","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4577","0","1","BOLETO BANCRIO","","0","2014-01-31","","195.63","2014-01-31","2014-01-31","195.63","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4578","0","1","Boleto Bancrio","","0","2014-01-31","","350.00","2014-01-31","2014-01-31","350.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4579","0","1","Depsito Bancrio","","0","2014-02-03","","300.00","2014-02-03","2014-02-03","300.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4580","0","1","Transferncia","","0","2014-01-31","","300.00","2014-01-31","2014-01-31","300.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4581","0","1","BOLETO","","0","2014-02-03","","564.00","2014-02-03","2014-02-03","564.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4582","0","1","Depsito","","0","2014-02-03","","250.00","2014-02-03","2014-02-03","250.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4583","0","1","Depsito bancrio","","0","2014-02-03","","120.00","2014-01-10","2014-01-10","120.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4584","0","2","Depsito bancrio","","0","2014-02-03","","360.00","2014-02-03","2014-02-03","360.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4585","0","2","Depsito","","0","2014-02-03","","250.00","2014-02-05","2014-02-05","250.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4586","0","1","Depsito bancrio","","0","2014-02-03","","146.00","2014-02-03","2014-02-03","146.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4587","0","1","","","0","","","252.57","2014-02-20","2014-02-20","0.00","2014-02-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4588","0","1","Cheque -851196","","0","2014-02-07","","2903.90","2014-02-07","2014-02-07","2903.90","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4589","0","1","Transferncia","","0","2014-02-04","","301.00","2014-02-04","2014-02-04","301.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4590","0","1","Transferncia","","0","2014-02-07","","68.50","2014-02-07","2014-02-07","68.50","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4591","0","1","Transferncia","","0","2014-02-07","","68.50","2014-02-07","2014-02-07","68.50","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4592","0","1","Transferncia","","0","2014-02-07","","95.90","2014-02-07","2014-02-07","95.90","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4593","0","1","Transferncia","","0","2014-02-13","","205.00","2014-02-13","2014-02-13","205.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4594","0","1","Transferncia","","0","2014-02-12","","500.00","2014-01-10","2014-01-10","500.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4595","0","1","Transferncia","","0","2014-02-06","","325.00","2014-02-06","2014-02-06","325.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4596","0","1","CC RV","","0","2014-04-22","","57.58","2014-03-20","2014-02-20","57.58","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4597","0","1","Boleto","","0","","","1100.00","2014-03-03","2014-03-03","1100.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4598","0","1","Transferncia","","0","","","300.00","2013-11-25","2013-11-25","300.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4599","0","1","Transferncia","","0","2014-02-07","","181.47","2014-02-07","2014-02-07","181.47","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4600","0","1","Transferncia","","0","2014-02-12","","5.00","2014-02-12","2014-02-12","5.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4601","0","1","BB RV","","0","2014-02-10","","962.94","2014-02-05","2014-02-20","962.94","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4602","0","1","Transferncia","","0","2014-02-07","","116.50","2014-02-07","2014-02-07","116.50","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4603","0","1","Transferncia","","0","2014-02-10","","68.50","2014-02-11","2014-02-11","68.50","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4604","0","1","Transferncia","","0","2014-02-12","","108.00","2014-02-12","2014-02-12","108.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4605","0","1","Transferncia","","0","2014-02-07","","36.00","2014-02-07","2014-02-07","36.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4606","0","1","Boleto Bancrio","","0","2014-03-07","","1800.00","2014-03-07","2014-03-07","1800.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4607","0","2","","","0","2014-02-07","","100.00","2014-02-07","2014-02-07","100.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4608","0","1","DEPSITO","N 851197","0","2014-02-10","","536.00","2014-02-10","2014-02-10","536.00","2014-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4609","0","2","DEPSITO","N 851198","0","2014-02-10","","536.00","2014-02-12","2014-02-11","536.00","2014-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4610","0","3","DEPSITO","N 851215","0","2014-03-13","","536.00","2014-03-13","2014-03-14","536.00","2014-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4611","0","1","","","0","2014-03-07","","93.65","2014-03-07","2014-03-07","93.65","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4612","0","4","DEPSITO","N 851234","0","2014-04-14","","536.00","2014-04-12","2014-04-16","536.00","2014-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4613","0","5","DEPSITO","N 851248","0","2014-05-12","","536.00","2014-05-12","2014-05-12","536.00","2014-05-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4614","0","6","DEPSITO","N 851269","0","2014-06-09","","576.00","2014-06-13","2014-06-13","576.00","2014-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4615","0","7","DEPSITO","N 851292","0","2014-07-14","","576.00","2014-07-18","2014-07-17","576.00","2014-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4616","0","8","DEPSITO","N 851302","0","2014-07-14","","576.00","2014-08-12","2014-08-12","576.00","2014-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4617","0","9","DEPSITO","N 851317","0","","","576.00","2014-09-12","2014-09-10","576.00","2014-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4618","0","10","DEPSITO","N 851338","0","","","576.00","2014-10-13","2014-10-13","576.00","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4619","0","11","DEPSITO","N 851356","0","2014-11-11","","576.00","2014-11-12","2014-11-12","576.00","2014-11-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4620","0","12","DEPSITO","N 851369","0","2014-12-09","","576.00","2014-12-12","2014-12-09","576.00","2014-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4621","0","1","","FATURA","0","2014-02-10","","2035.54","2014-02-10","2014-02-10","2035.54","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4622","0","1","FATURA","","0","2014-02-10","","49.19","2014-02-11","2014-02-11","49.19","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4623","0","1","","","0","2014-02-17","","412.75","2014-02-17","2014-02-17","412.75","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4624","0","1","BOLETO","","0","2014-02-24","","474.00","2014-02-24","2014-02-24","474.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4625","0","1","BOLETO","","0","2014-03-11","","399.82","2014-03-11","2014-03-11","399.82","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4626","0","1","Boleto","","0","2014-03-12","","842.00","2014-03-12","2014-03-13","842.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4627","0","1","CHEQUE","851201","0","2014-02-11","","170.00","2014-02-11","2014-02-11","170.00","2014-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4628","0","2","Transferncia","","0","2014-02-12","","552.32","2014-02-12","2014-02-12","552.32","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4629","0","1","Cheque","n851203","0","2014-02-12","","71.50","2014-02-12","2014-02-12","71.50","2014-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4630","0","1","Transferncia","","0","2014-02-12","","531.05","2014-02-12","2014-02-12","531.05","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4631","0","1","Transferncia","","0","2014-02-12","","101.25","2014-02-12","2014-02-12","101.25","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4632","0","1","Transferncia","","0","2014-02-13","","189.85","2014-02-13","2014-02-13","189.85","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4633","0","1","CHEQUE","851204","0","2014-02-12","","99.00","2014-02-12","2014-02-12","99.00","2014-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4634","0","1","Cheque","851205","0","2014-02-14","","69.00","2014-02-14","2014-02-14","69.00","2014-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4635","0","2","Transferncia","","0","","","300.00","2013-11-28","2013-11-28","300.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4636","0","3","Transferncia","","0","","","150.00","2013-12-03","2013-12-03","150.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4637","0","4","Transferncia","","0","","","320.00","2013-12-04","2013-12-04","320.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4638","0","5","Transferncia","","0","","","600.00","2013-12-09","2013-12-09","600.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4639","0","6","Transferncia","","0","","","80.00","2014-01-20","2014-01-20","80.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4640","0","7","Transferncia","","0","","","48.30","2014-02-13","2014-02-13","48.30","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4641","0","2","Transferncia","","0","","","162.78","2014-02-13","2014-02-13","162.78","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4642","0","2","Transferncia","","0","2014-02-17","","200.00","2014-02-17","2014-02-20","200.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4643","0","1","BOLETO","","0","2014-04-24","","865.38","2014-04-24","2014-04-24","865.38","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4644","0","1","Boleto","","0","","","90.00","2014-03-11","2014-03-11","0.00","2014-02-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4645","0","1","Transferncia","","0","","","56.20","2014-02-13","2014-02-13","0.00","2014-02-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4646","0","1","DAMSP","","0","2014-02-17","","68.10","2014-02-17","2014-02-17","68.10","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4647","0","1","fatura","","0","2014-02-17","","1995.44","2014-02-07","2014-02-07","1995.44","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4648","0","1","Boleto Bancrio","","0","2014-03-06","","146.50","2014-03-12","2014-03-06","146.50","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4649","0","1","BOLETO BANCRIO","","0","2014-02-18","","144.51","2014-02-18","2014-02-18","144.51","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4650","0","1","cheque","","0","2014-02-18","","160.00","2014-02-18","2014-02-18","160.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4651","0","1","TRANSFERNCIA","","0","2014-02-18","","480.00","2014-02-18","2014-02-18","480.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4652","0","1","BOLETO BANCRIO","","0","","","342.00","2014-03-15","2014-03-15","0.00","2014-01-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4653","0","1","","","0","2014-02-18","","940.00","2014-02-18","2014-02-19","940.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4654","0","1","FATURA","","0","2014-02-18","","1105.35","2014-02-18","2014-02-18","1105.35","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4655","0","1","CC - RV","","0","2014-04-22","","59.44","2014-04-20","2014-04-23","59.44","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4656","0","1","CC-RV","","0","2014-04-22","","55.58","2014-03-20","2014-02-18","55.58","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4657","0","1","TRANSFERNCIA","","0","2014-02-18","","600.00","2014-02-14","2014-02-14","600.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4658","0","2","TRANSFERNCIA","","0","2014-02-18","","200.00","2014-02-18","2014-02-18","200.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4659","0","1","TRANSFERNCIA","","0","2014-02-19","","73.07","2014-02-19","2014-02-19","73.07","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4660","0","1","FATURA","","0","2014-02-20","","138.69","2014-02-20","2014-02-21","138.69","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4661","0","1","CC - RV","","0","2014-04-22","","99.52","2014-02-20","2014-02-20","99.52","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4662","0","1","CC-RV","","0","2014-03-10","","150.10","2014-02-20","2014-02-20","150.10","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4663","0","1","BOLETO BANCRIO","","0","2014-02-20","","1229.40","2014-02-20","2014-02-21","1229.40","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4664","0","2","CC - RV","","0","2014-04-22","","99.52","2014-03-20","2014-04-22","99.52","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4665","0","3","CC - RV","","0","2014-04-22","","99.52","2014-04-20","2014-04-23","99.52","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4666","0","4","CC - RV","","0","2014-06-20","","99.52","2014-05-20","2014-05-20","99.52","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4667","0","5","CC - RV","","0","2014-06-20","","99.52","2014-06-20","2014-06-20","99.52","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4668","0","6","CC - RV","","0","2014-06-20","","99.52","2014-07-20","2014-07-22","99.52","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4669","0","7","CC - RV","","0","2014-06-20","","99.52","2014-08-20","2014-08-20","99.52","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4670","0","8","CC - RV","","0","2014-06-20","","99.52","2014-09-20","2014-09-22","99.52","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4671","0","9","CC - RV","","0","2014-06-20","","99.52","2014-10-20","2014-10-20","99.52","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4672","0","10","CC - RV","","0","2014-06-20","","99.52","2014-11-20","2014-11-20","99.52","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4673","0","2","CC-RV","","0","2014-03-10","","150.10","2014-03-20","2014-03-20","150.10","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4674","0","3","CC-RV","","0","2014-03-10","","150.10","2014-04-20","2014-04-23","150.10","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4675","0","4","CC-RV","","0","2014-03-10","","150.10","2014-05-20","2014-05-20","150.10","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4676","0","5","CC-RV","","0","2014-03-10","","150.10","2014-06-20","2014-06-20","150.10","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4677","0","6","CC-RV","","0","2014-03-10","","150.10","2014-07-20","2014-07-22","150.10","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4678","0","7","CC-RV","","0","2014-03-10","","150.10","2014-08-20","2014-08-20","150.10","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4679","0","8","CC-RV","","0","2014-03-10","","150.10","2014-09-20","2014-09-22","150.10","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4680","0","9","CC-RV","","0","2014-03-10","","150.10","2014-10-20","2014-10-20","150.10","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4681","0","10","CC-RV","","0","2014-11-19","","150.10","2014-11-20","2014-11-20","150.10","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4682","0","11","CC-RV","","0","2014-12-18","","150.10","2014-12-20","2014-12-20","150.10","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4683","0","12","CC-RV","","0","2015-01-20","","150.10","2015-01-20","2015-01-20","150.10","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4684","0","1","CC-RV","","0","2014-04-22","","92.49","2014-02-20","2014-04-22","92.49","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4685","0","2","CC-RV","","0","2014-04-22","","92.49","2014-03-20","2014-04-22","92.49","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4686","0","3","CC-RV","","0","2014-04-22","","92.49","2014-04-20","2014-04-23","92.49","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4687","0","4","CC-RV","","0","2014-05-26","","92.49","2014-05-20","2014-05-26","92.49","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4688","0","5","CC-RV","","0","2014-06-20","","92.49","2014-06-20","2014-06-20","92.49","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4689","0","6","CC-RV","","0","2014-08-25","","92.49","2014-07-20","2014-08-25","92.49","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4690","0","7","CC-RV","","0","2014-08-25","","92.49","2014-08-20","2014-08-25","92.49","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4691","0","8","CC-RV","","0","2014-08-25","","92.49","2014-09-20","2014-09-22","92.49","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4692","0","9","CC-RV","","0","2014-08-25","","92.49","2014-10-20","2014-10-20","92.49","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4693","0","10","CC-RV","","0","2014-08-25","","92.49","2014-11-20","2014-11-20","92.49","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4694","0","1","CC-RV","","0","2014-04-22","","141.81","2014-02-20","2014-04-22","141.81","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4695","0","2","CC-RV","","0","2014-04-22","","141.78","2014-03-20","2014-04-22","141.78","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4696","0","3","CC-RV","","0","2014-04-22","","141.78","2014-04-20","2014-04-23","141.78","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4697","0","4","CC-RV","","0","2014-04-22","","141.75","2014-05-20","2014-05-20","141.75","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4698","0","1","CC-RV","","0","2014-04-22","","23.80","2014-02-20","2014-04-22","23.80","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4699","0","2","CC-RV","","0","2014-04-22","","23.80","2014-03-20","2014-04-22","23.80","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4700","0","3","CC-RV","","0","2014-04-22","","23.80","2014-04-20","2014-04-23","23.80","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4701","0","4","CC-RV","","0","2014-04-22","","23.80","2014-05-20","2014-05-20","23.80","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4702","0","5","CC-RV","","0","2014-04-22","","23.80","2014-06-20","2014-06-20","23.80","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4703","0","1","Transferncia","","0","","","343.50","2014-02-28","2014-02-28","343.50","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4704","0","1","CC-RV","","0","","","266.38","2014-02-20","2014-02-20","0.00","2014-02-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4705","0","1","Transferncia","","0","","","500.00","2014-01-11","2014-01-11","500.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4706","0","1","CC-RV","","0","","","48.29","2014-02-20","2014-02-20","0.00","2014-02-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4707","0","2","CC-RV","","0","","","48.29","2014-03-20","2014-03-20","0.00","2014-03-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4708","0","1","Transferncia","","0","","","19.70","2014-01-24","2014-01-24","0.00","2014-01-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4709","0","1","Transferncia","","0","2014-02-21","","61.60","2014-02-21","2014-02-21","61.60","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4710","0","1","Transferncia","","0","2014-02-21","","90.00","2014-02-21","2014-02-21","90.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4711","0","1","Transferncia","","0","2014-02-21","","19.00","2014-02-21","2014-02-21","19.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4712","0","1","Transferncia","","0","2014-02-21","","107.40","2014-02-21","2014-02-21","107.40","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4713","0","1","Transferncia","","0","2014-02-21","","203.56","2014-02-21","2014-02-21","203.56","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4714","0","1","BOLETO","","0","2014-02-21","","191.47","2014-02-21","2014-02-21","191.47","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4715","0","1","Transferncia","","0","","","296.50","2014-02-21","2014-02-21","296.50","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4716","0","1","BOLETO","","0","2014-02-24","","550.00","2014-02-24","2014-02-24","550.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4717","0","2","CC-RV","","0","","","152.40","2013-12-20","2014-02-25","152.40","2013-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4718","0","3","CC-RV","","0","","","152.40","2014-01-20","2014-02-25","152.40","2014-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4719","0","4","CC-RV","","0","","","152.40","2014-02-20","2014-02-25","152.40","2014-11-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4720","0","5","CC-RV","","0","","","152.38","2014-03-20","2014-03-20","0.00","2014-11-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4721","0","1","Transferncia","","0","2014-02-25","","250.84","2014-02-25","2014-02-25","250.84","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4722","0","1","Boleto","","0","2014-02-25","","99.05","2014-02-25","2014-02-25","99.05","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4723","0","1","Transferncia","","0","2014-02-25","","68.50","2014-02-25","2014-02-25","68.50","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4724","0","1","Transferncia","","0","","","550.00","2014-01-05","2014-01-05","550.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4725","0","2","Transferncia","","0","","","550.00","2014-02-05","2014-02-05","0.00","2014-02-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4726","0","3","Transferncia","","0","","","550.00","2014-03-05","2014-03-05","0.00","2014-03-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4727","0","1","CC-RV","","0","","","129.80","2014-02-20","2014-02-20","129.80","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4728","0","1","boleto","","0","2014-03-26","","129.00","2014-03-26","2014-03-26","129.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4729","0","1","Transferncia","","0","","","100.00","2014-01-21","2014-01-21","100.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4730","0","2","Transferncia","","0","","","20.00","2014-01-22","2014-01-22","20.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4731","0","3","Transferncia","","0","","","100.00","2014-02-11","2014-02-11","100.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4732","0","4","Transferncia","","0","","","100.00","2014-02-14","2014-02-14","100.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4733","0","5","Transferncia","","0","","","100.00","2014-02-17","2014-02-17","100.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4734","0","6","Transferncia","","0","","","30.00","2014-02-17","2014-02-17","30.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4735","0","7","Transferncia","","0","","","50.00","2014-02-19","2014-02-19","50.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4736","0","8","Transferncia","","0","","","100.00","2014-02-21","2014-02-21","100.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4737","0","9","Transferncia","","0","","","100.00","2014-02-25","2014-02-25","100.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4738","0","10","Transferncia","","0","","","200.00","2013-12-18","2013-12-18","200.00","2013-12-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4739","0","11","Transferncia","","0","","","1836.28","2014-02-28","2014-02-28","1836.28","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4740","0","1","CHEQUE","851209","0","2014-03-06","","170.00","2014-03-06","2014-03-06","170.00","2014-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4741","0","1","BOLETO","","0","","","432.00","2014-02-28","2014-02-28","432.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4742","0","2","CC RV","","0","2014-04-22","","55.58","2014-04-20","2014-04-23","55.58","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4743","0","3","CC RV","","0","2014-04-22","","57.58","2014-05-20","2014-05-20","57.58","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4744","0","4","CC RV","","0","2014-04-22","","57.58","2014-06-20","2014-06-23","57.58","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4745","0","5","CC RV","","0","2014-04-22","","57.58","2014-07-20","2014-07-22","57.58","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4746","0","1","Boleto","","0","2014-03-10","","151.70","2014-03-06","2014-03-10","151.70","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4747","0","1","BOLETO","","0","2014-03-12","","70.00","2014-03-12","2014-03-14","70.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4748","0","1","BOLETO","","0","","","162.90","2014-02-28","2014-02-28","162.90","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4749","0","1","BOLETO","","0","","","117.77","2014-03-04","2014-03-05","117.77","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4750","0","1","","","0","2014-03-06","","85.12","2014-03-06","2014-03-07","85.12","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4751","0","1","BOLETO","","0","2014-04-09","","458.00","2014-04-09","2014-04-09","458.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4752","0","2","Transferncia","","0","","","78.00","2014-02-28","2014-02-28","78.00","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4753","0","1","BOLETO","","0","","","1912.00","2014-03-04","2014-03-04","1912.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4754","0","1","Cheque","","0","2014-03-10","","1948.65","2014-03-10","2014-03-10","1948.65","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4755","0","1","","","0","2014-03-13","","39.80","2014-03-13","2014-03-13","39.80","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4756","0","2","CHEQUE","851214","0","2014-03-13","","200.00","2014-03-13","2014-03-14","200.00","2014-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4757","0","1","Boleto","","0","2014-03-17","","20.00","2014-03-17","2014-03-17","20.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4758","0","1","","","0","2014-03-07","","400.00","2014-03-07","2014-03-10","400.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4759","0","2","Boleto","","0","2014-03-10","","151.70","2014-04-06","2014-04-07","151.70","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4760","0","1","","","0","2014-03-14","","105.00","2014-03-14","2014-03-14","105.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4761","0","3","Boleto","","0","2014-03-10","","151.70","2014-05-07","2014-05-07","151.70","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4762","0","4","Boleto","","0","2014-03-10","","151.70","2014-06-06","2014-06-06","151.70","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4763","0","5","Boleto","","0","2014-03-10","","151.70","2014-07-07","2014-07-07","151.70","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4764","0","1","BOLETO","","0","2014-04-29","","280.00","2014-05-02","2014-04-30","280.00","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4765","0","1","","","0","2014-03-07","","212.50","2014-03-07","2014-03-07","212.50","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4766","0","1","Transferncia","","0","2014-03-07","","477.20","2014-03-07","2014-03-07","477.20","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4767","0","1","TRANSFERNCIA","","0","2014-03-26","","1840.00","2014-03-26","2014-03-26","1840.00","2014-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4768","0","1","Transferncia","","0","2014-03-07","","221.00","2014-03-07","2014-03-07","221.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4769","0","1","","","0","2014-03-10","","2109.27","2014-03-10","2014-03-10","2109.27","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4770","0","1","","","0","2014-03-10","","174.93","2014-03-10","2014-03-10","174.93","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4771","0","1","FATURA","","0","2014-03-10","","47.91","2014-03-10","2014-03-10","47.91","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4772","0","1","DBITO AUTOMTICO","","0","2014-03-10","","897.19","2014-03-10","2014-03-10","897.19","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4773","0","1","CDIGO DE BARRAS","","0","2014-03-10","","26.88","2014-03-10","2014-03-10","26.88","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4774","0","2","CDIGO DE BARRAS","","0","2014-03-10","","26.88","2014-03-10","2014-03-10","26.88","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4775","0","1","DBITO AUTOMTICO","","0","","","53.30","2014-03-09","2014-03-09","0.00","2014-03-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4776","0","1","BOLETO","","0","2014-05-16","","518.00","2014-05-16","2014-05-16","518.00","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4777","0","1","CARTAO","","0","2014-03-14","","866.44","2014-04-20","2014-04-23","866.44","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4778","0","1","BOLETO","","0","2014-04-16","","323.40","2014-04-12","2014-04-16","323.40","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4779","0","1","BOLETO","","0","2014-04-29","","1885.00","2014-05-02","2014-04-30","1885.00","2014-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4780","0","1","Boleto Bancrio","","0","2014-03-17","","342.00","2014-03-17","2014-03-17","342.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4781","0","1","TRANSFERENCIA","","0","2014-03-13","","2350.00","2014-03-13","2014-03-14","2350.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4782","0","1","TRASNFERECIA","","0","2014-03-14","","450.00","2014-03-13","2014-03-14","450.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4783","0","1","ESPECIE","","0","2014-03-14","","140.65","2014-04-11","2014-04-14","140.65","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4784","0","1","TRANSFERNCIA","","0","2014-03-14","","84.10","2014-03-14","2014-03-14","84.10","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4785","0","1","TRANSFERNCIA","","0","2014-03-14","","72.00","2014-03-14","2014-03-14","72.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4786","0","1","TRANSFERNCIA","","0","2014-03-14","","48.00","2014-03-14","2014-03-14","48.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4787","0","1","Transferncia","","0","2014-03-14","","171.60","2014-03-14","2014-03-14","171.60","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4788","0","1","TRANSFERNCIA","","0","2014-03-14","","195.00","2014-03-14","2014-03-14","195.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4789","0","1","TRASFERENCIA","","0","2014-03-14","","134.00","2014-03-14","2014-03-17","134.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4790","0","1","CHEQUE","N 851216","0","2014-03-17","","118.00","2014-03-17","2014-03-17","118.00","2014-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4791","0","1","Transferncia","","0","2014-03-31","","1958.00","2014-03-31","2014-04-01","1958.00","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4792","0","1","TRANSFERNCIA","","0","2014-03-17","","15.00","2014-03-17","2014-03-17","15.00","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4793","0","1","TRANSFERNCIA","","0","2014-03-17","","163.51","2014-03-17","2014-03-17","163.51","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4794","0","1","TRANSFERNCIA","","0","2014-03-17","","167.82","2014-03-17","2014-03-17","167.82","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4795","0","1","TRANSFERNCIA","","0","2014-03-17","","52.93","2014-03-17","2014-03-17","52.93","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4796","0","1","","","0","2014-03-18","","57.70","2014-03-18","2014-03-18","57.70","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4797","0","1","CHEQUE","N 851224","0","2014-04-01","","850.00","2014-04-01","2014-04-01","850.00","2014-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4798","0","1","BOLETO","","0","","","5890.00","2014-04-26","2014-04-26","0.00","2014-04-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4799","0","1","Transferncia","","0","2014-03-18","","390.00","2014-03-18","2014-03-18","390.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4800","0","2","CHEQUE","N 851217","0","2014-03-18","","127.00","2014-03-18","2014-03-18","127.00","2014-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4801","0","1","","","0","2014-03-18","","293.90","2014-03-18","2014-03-18","293.90","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4802","0","1","Transferncia","","0","2014-03-18","","60.50","2014-03-18","2014-03-18","60.50","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4803","0","1","","","0","2014-03-18","","121.00","2014-03-18","2014-03-18","121.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4804","0","1","","","0","2014-03-18","","18.00","2014-03-18","2014-03-18","18.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4805","0","1","","","0","2014-03-18","","139.48","2014-03-18","2014-03-18","139.48","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4806","0","1","SAQUE","N 851218","0","2014-03-18","","400.00","2014-03-18","2014-03-18","400.00","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4807","0","1","CC-RV","","0","2014-05-26","","51.45","2014-02-20","2014-02-20","51.45","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4808","0","2","CC-RV","","0","2014-05-26","","51.45","2014-03-20","2014-03-20","51.45","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4809","0","1","CC-RV","","0","2014-06-20","","50.69","2014-03-20","2014-03-20","50.69","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4810","0","2","CC-RV","","0","2014-06-20","","50.69","2014-04-20","2014-04-20","50.69","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4811","0","3","CC-RV","","0","2014-06-20","","50.69","2014-05-20","2014-05-20","50.69","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4812","0","4","CC-RV","","0","2014-06-20","","50.69","2014-06-20","2014-06-20","50.69","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4813","0","5","CC-RV","","0","2014-06-20","","50.69","2014-07-20","2014-07-22","50.69","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4814","0","6","CC-RV","","0","2014-06-20","","50.69","2014-08-20","2014-08-20","50.69","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4815","0","7","CC-RV","","0","2014-06-20","","50.69","2014-09-20","2014-09-22","50.69","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4816","0","1","CC-RV","","0","","","16.90","2014-03-20","2014-03-20","0.00","2014-03-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4817","0","1","CC-RV","","0","","","252.57","2014-03-20","2014-03-20","0.00","2014-03-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4818","0","1","BOLETO","","0","2014-03-21","","103.42","2014-08-18","2014-08-18","103.42","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4819","0","1","BOLETO","","0","2014-03-20","","1201.03","2014-03-20","2014-03-20","1201.03","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4820","0","1","BOLETO","","0","2014-03-20","","21.87","2014-03-20","2014-03-21","21.87","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4821","0","2","BOLETO","","0","2014-03-20","","29.40","2014-03-20","2014-03-21","29.40","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4822","0","3","BOLETO","","0","2014-03-20","","38.42","2014-03-20","2014-03-21","38.42","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4823","0","1","","CC-DV","0","2014-04-22","","238.33","2014-02-20","2014-04-22","238.33","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4824","0","2","","CC-DV","0","2014-04-22","","238.33","2014-03-20","2014-04-22","238.33","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4825","0","3","","CC-DV","0","2014-04-22","","238.33","2014-04-20","2014-04-23","238.33","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4826","0","1","BOLETO","","0","2014-03-20","","44.41","2014-03-20","2014-03-21","44.41","2014-01-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4827","0","2","BOLETO","","0","2014-03-20","","47.72","2014-03-20","2014-03-21","47.72","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4828","0","3","BOLETO","","0","2014-03-20","","47.72","2014-03-20","2014-03-21","47.72","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4829","0","1","BOLETO","","0","2014-04-25","","240.46","2014-04-25","2014-04-25","240.46","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4830","0","1","CC - RV","","0","2014-03-20","","21.45","2014-04-20","2014-04-23","21.45","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4831","0","1","FATURA","","0","2014-03-21","","199.50","2014-03-21","2014-03-21","199.50","2014-02-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4832","0","1","BOLETO","","0","2014-04-22","","680.00","2014-04-22","2014-04-22","680.00","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4833","0","1","BOLETO","","0","2014-04-04","","583.26","2014-04-04","2014-04-04","583.26","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4834","0","3","CC-RV","","0","2014-05-26","","51.45","2014-04-20","2014-04-20","51.45","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4835","0","4","CC-RV","","0","2014-06-20","","51.45","2014-05-20","2014-05-20","51.45","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4836","0","5","CC-RV","","0","2014-06-20","","51.45","2014-06-20","2014-06-20","51.45","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4837","0","6","CC-RV","","0","2014-06-20","","51.45","2014-07-20","2014-07-22","51.45","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4838","0","1","boleto","","0","2014-03-20","","48.00","2014-03-20","2014-03-20","48.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4839","0","8","CC-RV","","0","2014-06-20","","50.69","2014-10-20","2014-10-20","50.69","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4840","0","9","CC-RV","","0","2014-06-20","","50.69","2014-11-20","2014-11-20","50.69","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4841","0","10","CC-RV","","0","2014-06-20","","50.69","2014-12-20","2014-12-20","50.69","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4842","0","7","FATURA","","0","2014-06-27","","20.76","2014-06-30","2014-06-30","20.76","2014-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4843","0","1","","","0","2014-03-24","","126.00","2014-03-24","2014-03-24","126.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4844","0","1","","","0","2014-03-24","","60.50","2014-03-24","2014-03-24","60.50","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4845","0","1","","","0","2014-03-24","","33.50","2014-03-24","2014-03-24","33.50","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4846","0","1","","","0","2014-03-24","","1.50","2014-03-24","2014-03-24","1.50","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4847","0","2","CC - RV","","0","2014-05-26","","21.45","2014-05-20","2014-05-20","21.45","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4848","0","3","CC - RV","","0","2014-05-26","","21.45","2014-06-20","2014-06-20","21.45","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4849","0","4","CC - RV","","0","2014-05-26","","21.45","2014-07-20","2014-07-22","21.45","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4850","0","5","CC - RV","","0","2014-05-26","","21.45","2014-08-20","2014-08-20","21.45","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4851","0","6","CC - RV","","0","2014-05-26","","21.47","2014-09-20","2014-09-22","21.47","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4852","0","1","BOLETO","","0","2014-04-22","","270.00","2014-05-01","2014-04-30","270.00","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4853","0","1","","Saque c/c 104050","0","2014-03-31","","363.95","2014-03-31","2014-03-31","363.95","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4854","0","1","BOLETO","","0","2014-04-07","","600.00","2014-03-28","2014-03-28","600.00","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4855","0","1","BOLETO","","0","2014-04-01","","2109.27","2014-04-10","2014-04-10","2109.27","2014-04-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4856","0","1","BOLETO","","0","2014-04-04","","80.84","2014-04-04","2014-04-04","80.84","2014-04-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4857","0","1","","LEONARDO","0","2014-03-24","","95.00","2014-03-24","2014-03-24","95.00","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4858","0","1","","","0","2014-03-25","","159.93","2014-03-25","2014-03-25","159.93","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4859","0","1","","RICHARD ALEXANDRE","0","2014-03-25","","251.50","2014-03-25","2014-03-25","251.50","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4860","0","1","","","0","2014-03-25","","269.50","2014-03-25","2014-03-25","269.50","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4861","0","1","","RICHARD RICARDO","0","2014-03-25","","19.85","2014-03-25","2014-03-25","19.85","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4862","0","1","","","0","","","16.90","2014-03-20","2014-03-20","0.00","2014-02-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4863","0","1","","","0","","","54.00","2014-02-20","2014-02-20","0.00","2014-01-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4864","0","1","","","0","","","142.00","2014-01-20","2014-01-20","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4865","0","1","","","0","","","344.59","2014-01-20","2014-01-20","0.00","2013-12-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4866","0","1","","","0","","","136.40","2013-11-20","2013-11-20","0.00","2013-10-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4867","0","1","Transferncia","","0","2014-03-26","","357.06","2014-03-26","2014-03-26","357.06","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4868","0","1","","Transferencia","0","2014-03-25","","800.00","2014-03-25","2014-03-25","800.00","2014-03-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4869","0","2","","Transferencia","0","2014-03-25","","1100.00","2014-03-25","2014-03-25","1100.00","2014-03-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4870","0","1","CHEQUE","N 851219","0","2014-03-26","","94.50","2014-03-26","2014-03-26","94.50","2014-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4871","0","1","CHEQUE","N 851220","0","2014-03-26","","75.00","2014-03-26","2014-03-26","75.00","2014-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4872","0","1","BOLETO","","0","2014-05-13","","740.00","2014-05-13","2014-05-13","740.00","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4873","0","1","TRANFERNCIA","","0","2014-03-31","","144.50","2014-03-31","2014-04-01","144.50","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4874","0","1","Transferncia","","0","2014-03-31","","40.00","2014-03-31","2014-04-01","40.00","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4875","0","1","TRANSFERNCIA","","0","2014-03-31","","15.00","2014-03-31","2014-04-01","15.00","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4876","0","1","Transferncia","","0","2014-03-31","","80.00","2014-03-31","2014-04-01","80.00","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4877","0","2","BOLETO","","0","2014-04-15","","1053.31","2014-04-15","2014-04-15","1053.31","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4878","0","1","Transferncia","","0","2014-03-31","","67.50","2014-03-31","2014-04-01","67.50","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4879","0","1","Transferncia","","0","2014-03-31","","33.50","2014-03-31","2014-04-01","33.50","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4880","0","1","Transferncia","","0","2014-03-31","","220.78","2014-03-31","2014-04-01","220.78","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4881","0","1","Transferncia","","0","2014-03-31","","7.50","2014-03-31","2014-04-01","7.50","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4882","0","1","Transferncia","","0","2014-04-01","","26.00","2014-04-01","2014-04-01","26.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4883","0","1","Transferncia","","0","2014-04-01","","45.17","2014-04-01","2014-04-01","45.17","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4884","0","1","Transferncia","","0","2014-04-01","","60.50","2014-04-01","2014-04-01","60.50","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4885","0","1","REEMBOLSO","","0","2014-04-01","","81.50","2014-04-01","2014-04-01","81.50","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4886","0","1","REEMBOLSO","","0","2014-04-01","","292.77","2014-04-01","2014-04-01","292.77","2014-04-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4887","0","1","Reembolso","","0","2014-04-01","","122.50","2014-04-01","2014-04-01","122.50","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4888","0","1","","","0","","","4558.78","2014-03-20","2014-03-20","0.00","2014-03-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4889","0","1","Transferncia","","0","2014-04-01","","20.00","2014-04-01","2014-04-01","20.00","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4890","0","1","Transferncia","","0","2014-04-01","","48.25","2014-04-01","2014-04-01","48.25","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4891","0","1","Transferncia","","0","2014-04-01","","14.40","2014-04-01","2014-04-01","14.40","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4892","0","1","","","0","2014-04-01","","1280.88","2013-11-04","2014-04-01","1280.88","2013-10-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4893","0","1","BOLETO","","0","2014-05-12","","270.00","2014-04-28","2014-04-28","270.00","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4894","0","1","BOLETO","ECIL PRODUTOS E SIST","0","2014-05-12","","450.00","2014-07-11","2014-07-11","450.00","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4895","0","1","TRANSFERNCIA","","0","2014-04-04","","122.80","2014-04-04","2014-04-04","122.80","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4896","0","1","BOLETO","","0","2014-04-29","","90.00","2014-04-15","2014-04-15","0.00","2014-03-01","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4897","0","1","Transferncia","","0","","","794.82","2014-01-25","2014-01-25","0.00","2014-05-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4898","0","1","BOLETO","","0","2014-05-06","","33.90","2014-06-11","2014-06-12","33.90","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4899","0","1","CHEQUE","N 851225","0","2014-04-03","","63.00","2014-04-03","2014-04-03","63.00","2014-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4900","0","1","BOLETO","","0","2014-04-29","","134.70","2014-05-05","2014-05-05","134.70","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4901","0","1","","","0","2014-04-07","","60.50","2014-04-07","2014-04-07","60.50","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4902","0","1","","","0","2014-04-07","","220.70","2014-04-07","2014-04-07","220.70","2014-03-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4903","0","1","BOLETO","","0","2014-04-07","","473.42","2014-04-07","2014-04-07","473.42","2014-04-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4904","0","1","CARTAO","","0","2014-04-22","","89.88","2014-04-20","2014-04-23","89.88","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4905","0","1","","","0","2014-04-07","","104.00","2014-04-07","2014-04-07","104.00","2014-04-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4906","0","1","BOLETO","","0","2014-04-08","","2674.71","2014-04-10","2014-04-10","2674.71","2014-04-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4907","0","1","TRANSFERNCIA","","0","2014-04-07","","500.00","2014-04-07","2014-04-07","500.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4908","0","1","TRANSFERNCIA","","0","2014-04-15","","979.00","2014-04-15","2014-04-16","979.00","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4909","0","1","CC - RV","","0","2014-04-22","","49.80","2014-05-20","2014-05-20","49.80","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4910","0","2","CC - RV","","0","2014-04-22","","49.80","2014-06-20","2014-06-20","49.80","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4911","0","3","CC - RV","","0","2014-04-22","","49.80","2014-07-20","2014-07-22","49.80","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4912","0","4","CC - RV","","0","2014-04-22","","49.80","2014-08-20","2014-08-20","49.80","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4913","0","5","CC - RV","","0","2014-09-18","","49.80","2014-09-20","2014-09-22","49.80","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4914","0","1","BOLETO","","0","2014-04-15","","130.73","2014-04-15","2014-04-15","130.73","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4915","0","1","BOLETO","","0","2014-05-06","","115.74","2014-05-06","2014-05-06","115.74","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4916","0","2","TRANSFERNCIA","","0","2014-04-15","","300.00","2014-04-15","2014-04-16","300.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4917","0","1","CC-RV","","0","2014-04-22","","2316.24","2014-04-20","2014-04-23","2316.24","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4918","0","1","TRANSFERNCIA","","0","2014-04-14","","165.00","2014-04-14","2014-04-16","165.00","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4919","0","1","TRANSFERNCIA","","0","2014-04-16","","500.00","2014-04-16","2014-04-17","500.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4920","0","1","transferncia","","0","2014-04-14","","28.50","2014-04-14","2014-04-15","28.50","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4921","0","1","TRANSFERNCIA","","0","2014-04-14","","60.50","2014-04-14","2014-04-15","60.50","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4922","0","1","TRANSFERNCIA","","0","2014-04-14","","113.08","2014-04-14","2014-04-15","113.08","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4923","0","1","TRANSFERNCIA","","0","2014-04-14","","76.00","2014-04-14","2014-04-15","76.00","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4924","0","1","TRANSFERNCIA","","0","2014-04-15","","180.45","2014-04-15","2014-04-15","180.45","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4925","0","1","CHEQUE","N 851236","0","2014-04-29","","418.50","2014-04-29","2014-04-29","418.50","2014-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4926","0","1","BOLETO","","0","2014-05-26","","1674.50","2014-05-26","2014-05-26","1674.50","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4927","0","1","CC-RV","","0","2014-04-22","","113.00","2014-03-20","2014-04-22","113.00","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4928","0","2","CC-RV","","0","2014-04-22","","113.00","2014-04-20","2014-04-23","113.00","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4929","0","3","CC-RV","","0","2014-05-26","","113.00","2014-05-20","2014-05-20","113.00","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4930","0","1","Espcie","","0","","","48.00","2014-04-17","2014-04-17","0.00","2014-04-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4931","0","1","BOLETO","","0","2014-05-12","","60.00","2014-05-12","2014-05-12","60.00","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4932","0","1","TRANSFERNCIA","","0","","","17.95","2014-04-08","2014-04-08","0.00","2014-03-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4933","0","1","CC-RV","","0","","","58.26","2013-12-20","2013-12-20","0.00","2013-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4934","0","2","CC-RV","","0","","","58.26","2014-01-20","2014-01-20","0.00","2013-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4935","0","3","CC-RV","","0","","","58.26","2014-02-20","2014-02-20","0.00","2013-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4936","0","4","CC-RV","","0","","","58.26","2014-03-20","2014-03-20","0.00","2013-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4937","0","5","CC-RV","","0","","","58.26","2014-04-20","2014-04-20","0.00","2013-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4938","0","8","CC -RV","","0","2014-04-22","","34.00","2014-05-20","2014-05-20","34.00","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4939","0","9","CC -RV","","0","2014-04-22","","34.00","2014-06-20","2014-06-20","34.00","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4940","0","10","CC-RV","","0","2014-04-22","","34.00","2014-06-20","2014-06-20","34.00","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4941","0","2","CC-RV","","0","2014-04-22","","55.58","2014-04-20","2014-04-23","55.58","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4942","0","3","CC-RV","","0","2014-04-22","","55.58","2014-05-20","2014-05-20","55.58","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4943","0","4","CC-RV","","0","2014-04-22","","55.58","2014-06-20","2014-06-20","55.58","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4944","0","5","CC-RV","","0","2014-04-22","","55.58","2014-07-20","2014-07-22","55.58","2014-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4945","0","1","CC-RV","","0","2014-06-20","","62.08","2014-04-20","2014-04-20","62.08","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4946","0","2","CC-Rv","","0","2014-06-20","","62.08","2014-05-20","2014-05-20","62.08","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4947","0","3","CC-RV","","0","2014-06-20","","62.08","2014-06-20","2014-06-20","62.08","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4948","0","4","CC-RV","","0","2014-06-20","","62.08","2014-07-20","2014-07-22","62.08","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4949","0","5","CC-RV","","0","2014-06-20","","62.08","2014-08-20","2014-08-20","62.08","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4950","0","6","CC-RV","","0","2014-06-20","","62.08","2014-09-20","2014-09-22","62.08","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4951","0","7","CC-RV","","0","2014-06-20","","62.08","2014-10-20","2014-10-20","62.08","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4952","0","8","CC-RV","","0","2014-06-20","","62.08","2014-11-20","2014-11-20","62.08","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4953","0","1","BOLETO","","0","2014-04-22","","201.50","2014-04-22","2014-04-23","201.50","2014-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4954","0","1","Transferncia","","0","2014-04-23","","76.00","2014-04-23","2014-04-23","76.00","2014-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4955","0","2","CC-RV","","0","2014-04-22","","59.44","2014-05-20","2014-05-20","59.44","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4956","0","3","CC-RV","","0","2014-04-22","","59.44","2014-06-20","2014-06-20","59.44","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4957","0","4","CC-RV","","0","2014-04-22","","59.44","2014-07-20","2014-07-22","59.44","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4958","0","5","CC-RV","","0","2014-04-22","","59.44","2014-08-20","2014-08-20","59.44","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4959","0","6","CC-RV","","0","2014-04-22","","59.44","2014-09-20","2014-09-22","59.44","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4960","0","7","CC-RV","","0","2014-04-22","","60.36","2014-10-20","2014-10-20","60.36","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4961","0","1","CC-RV","","0","","","258.92","2014-04-20","2014-04-20","0.00","2014-03-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4962","0","1","CC-RV","","0","2014-05-26","","58.33","2014-04-20","2014-04-20","58.33","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4963","0","2","CC-RV","","0","2014-05-26","","58.33","2014-05-20","2014-05-20","58.33","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4964","0","3","CC-RV","","0","2014-06-20","","58.33","2014-06-20","2014-06-20","58.33","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4965","0","4","CC-Rv","","0","2014-06-20","","58.33","2014-07-20","2014-07-22","58.33","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4966","0","5","CC-RV","","0","2014-06-20","","58.33","2014-08-20","2014-08-20","58.33","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4967","0","6","CC-RV","","0","2014-06-20","","58.33","2014-09-20","2014-09-22","58.33","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4968","0","7","CC-RV","","0","2014-06-20","","58.33","2014-10-20","2014-10-20","58.33","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4969","0","8","CC-RV","","0","2014-06-20","","58.33","2014-11-20","2014-11-20","58.33","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4970","0","9","CC-RV","","0","2014-06-20","","58.29","2014-12-20","2014-12-20","58.29","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4971","0","10","CC-RV","","0","2014-06-20","","58.37","2015-01-20","2015-01-20","58.37","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4972","0","1","CC-RV","","0","2014-04-22","","41.90","2014-04-20","2014-04-23","41.90","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4973","0","2","CC-RV","","0","2014-04-22","","41.90","2014-05-20","2014-05-20","41.90","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4974","0","3","CC-RV","","0","2014-04-22","","41.90","2014-06-20","2014-06-20","41.90","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4975","0","4","CC-RV","","0","2014-04-22","","41.90","2014-07-20","2014-07-22","41.90","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4976","0","1","CC-RV","","0","2014-04-22","","69.50","2014-04-20","2014-04-23","69.50","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4977","0","5","CC-RV","","0","2014-04-22","","41.90","2014-08-20","2014-08-20","41.90","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4978","0","6","CC-RV","","0","2014-04-22","","41.90","2014-09-20","2014-09-22","41.90","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4979","0","7","CC-RV","","0","2014-04-22","","41.90","2014-10-20","2014-10-20","41.90","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4980","0","8","CC-RV","","0","2014-04-22","","41.90","2014-11-20","2014-11-20","41.90","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4981","0","9","CC-RV","","0","2014-04-22","","41.90","2014-12-20","2014-12-20","41.90","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4982","0","10","CC-RV","","0","2014-04-22","","41.90","2014-01-20","2014-01-20","0.00","2014-03-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4983","0","2","CC-RV","","0","2014-04-22","","69.50","2014-04-20","2014-04-23","69.50","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4984","0","1","CC-RV","","0","","","559.10","2014-04-20","2014-04-20","0.00","2014-03-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4985","0","1","BOLETO","","0","2014-06-13","","778.60","2014-06-13","2014-06-11","778.60","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4986","0","3","CC-RV","","0","2014-04-22","","69.50","2014-05-20","2014-05-20","69.50","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4987","0","4","CC-RV","","0","2014-04-22","","69.50","2014-05-20","2014-05-20","69.50","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4988","0","1","CC-RV","","0","2014-04-22","","831.18","2014-04-20","2014-04-23","831.18","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4989","0","1","CC-RV","","0","","","44.21","2014-04-20","2014-04-20","0.00","2014-03-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("4990","0","1","CC-RV","","0","2014-04-22","","80.00","2014-04-20","2014-04-23","80.00","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4991","0","1","CC-RV","","0","2014-04-22","","80.00","2014-04-20","2014-04-23","80.00","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4992","0","1","CC-DV","","0","2014-04-22","","83.33","2014-04-20","2014-04-23","83.33","2014-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4993","0","1","TRANSFERNCIA","","0","2014-04-23","","80.00","2014-04-23","2014-04-23","80.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4994","0","3","","Transferencia","0","2014-04-24","","4216.00","2014-04-23","2014-04-24","4216.00","2014-03-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4995","0","4","","Transferencia","0","2014-09-18","","2500.87","2014-07-20","2014-09-18","2500.87","2014-03-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4996","0","1","BOLETO","","0","2014-04-24","","167.68","2014-04-24","2014-04-28","167.68","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4997","0","1","BOLETO","","0","2014-06-09","","45.00","2014-06-11","2014-06-12","45.00","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4998","0","1","TRANSFERNCIA","","0","2014-04-25","","337.54","2014-04-25","2014-04-25","337.54","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("4999","0","1","TRANSFERNCIA","","0","2014-04-25","","3.00","2014-04-25","2014-04-25","3.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5000","0","1","TRANSFERNCIA","","0","2014-04-25","","53.50","2014-04-25","2014-04-25","53.50","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5001","0","1","TRANSFERNCIA","","0","2014-04-25","","37.50","2014-04-25","2014-04-25","37.50","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5002","0","1","TRANSFERNCIA","","0","2014-04-25","","166.96","2014-04-25","2014-04-25","166.96","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5003","0","1","TRANSFERNCIA","","0","2014-04-25","","30.00","2014-04-25","2014-04-25","30.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5004","0","1","BOLETO","","0","2014-04-29","","372.60","2014-05-20","2014-05-20","372.60","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5005","0","1","CHEQUE","N 851240","0","2014-04-29","","76.50","2014-04-29","2014-04-29","76.50","2014-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5006","0","1","CC-RV","","0","2014-04-25","","69.68","2014-05-20","2014-05-20","69.68","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5007","0","1","TRANSFERNCIA","","0","2014-04-25","","64.00","2014-04-25","2014-04-25","0.00","2014-04-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5008","0","1","","Saque c/c","0","2014-04-25","","500.00","2014-04-19","2014-04-19","500.00","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5009","0","2","","CH","0","2014-04-25","","1350.00","2014-04-25","2014-04-25","1350.00","2014-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5010","0","3","","carto","0","2014-04-25","","250.00","2014-04-17","2014-04-17","250.00","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5011","0","4","","CC-RV","0","2014-04-25","","265.00","2014-05-20","2014-05-20","265.00","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5012","0","2","DARF","","0","2014-05-26","","25.50","2014-07-10","2014-07-07","25.50","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5013","0","1","TRANSFERNCIA","","0","2014-04-29","","500.00","2014-04-29","2014-04-28","500.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5014","0","1","","","0","2014-04-29","","467.50","2014-04-29","2014-04-29","467.50","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5015","0","1","","","0","2014-04-29","","195.50","2014-04-29","2014-04-29","195.50","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5016","0","1","FATURA","","0","2014-04-29","","26.88","2014-05-01","2014-04-30","26.88","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5017","0","1","Transferncia","","0","2014-04-29","","76.00","2014-04-29","2014-04-29","76.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5018","0","1","BOLETO","","0","2014-10-09","","1184.67","2014-10-09","2014-10-09","1184.67","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5019","0","1","BOLETO","","0","2014-06-09","","2535.00","2014-05-05","2014-05-05","0.00","2014-04-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5020","0","1","Transferncia","","0","2014-05-05","","270.00","2014-05-06","2014-05-06","270.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5021","0","1","TRANSFERNCIA","","0","2014-05-05","","67.00","2014-05-06","2014-05-06","67.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5022","0","1","","","0","2014-05-06","","497.00","2014-05-06","2014-05-06","497.00","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5023","0","1","","","0","2014-05-06","","72.50","2014-05-06","2014-05-06","72.50","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5024","0","1","","851241","0","2014-05-06","","140.00","2014-05-06","2014-05-06","140.00","2014-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5025","0","1","Transferncia","","0","2014-05-06","","100.00","2014-05-06","2014-05-06","100.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5026","0","1","DBITO AUTOMTICO","","0","2014-05-06","","87.44","2014-05-06","2014-05-06","87.44","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5027","0","2","TRANSFERNCIA","","0","2014-05-06","","123.46","2014-05-06","2014-05-06","123.46","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5028","0","1","BOLETO","","0","2014-06-02","","75.00","2014-06-17","2014-06-17","75.00","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5029","0","1","","","0","2014-05-12","","2109.27","2014-05-12","2014-05-12","2109.27","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5030","0","1","TRANSFERNCIA","","0","","","500.00","2014-04-30","2014-04-30","0.00","2014-05-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5031","0","2","TRANSFERNCIA","","0","","","150.00","2014-05-06","2014-05-06","0.00","2014-05-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5032","0","1","Boleto","","0","2014-06-27","","880.00","2014-06-27","2014-06-27","880.00","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5033","0","1","boleto","","0","2014-05-12","","698.61","2014-05-07","2014-05-12","698.61","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5034","0","1","BOLETO","","0","2014-06-09","","570.15","2014-08-28","2014-08-26","570.15","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5035","0","2","Transferncia","Nat Autorizou","0","2014-05-07","","200.00","2014-05-05","2014-05-12","200.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5036","0","3","Transferncia","","0","2014-05-07","","100.00","2014-05-07","2014-05-12","100.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5037","0","1","BOLETO","","0","2014-07-08","","6200.00","2014-07-08","2014-07-08","6200.00","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5038","0","1","CC-RV","","0","2014-06-20","","168.46","2014-06-20","2014-06-20","168.46","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5039","0","1","BOLETO","","0","2014-06-18","","718.23","2014-06-18","2014-06-18","718.23","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5040","0","1","Boleto","","0","2014-05-22","","146.97","2014-05-23","2014-05-20","146.97","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5041","0","1","Transferncia","","0","2014-05-12","","99.00","2014-05-12","2014-05-12","99.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5042","0","1","TRANSFERNCIA","PAGO EM 23/05/2014","0","2014-06-05","","500.00","2014-05-23","2014-05-23","500.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5043","0","1","TRANSFERNCIA","","0","2014-05-12","","117.90","2014-05-12","2014-05-12","117.90","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5044","0","1","TRANSFERNCIA","","0","2014-05-12","","275.10","2014-05-12","2014-05-12","275.10","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5045","0","1","TRANSFERNCIA","","0","2014-05-12","","60.50","2014-05-12","2014-05-12","60.50","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5046","0","1","TRANSFERNCIA","","0","2014-05-12","","15.00","2014-05-13","2014-05-12","15.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5047","0","1","TRANSFERNCIA","","0","2014-05-13","","33.50","2014-05-13","2014-05-13","33.50","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5048","0","1","CC-RV","","0","2014-05-26","","938.78","2014-05-20","2014-05-20","938.78","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5049","0","1","","","0","2014-05-28","","100.00","2014-05-30","2014-05-30","100.00","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5050","0","1","Transferncia","","0","2014-05-16","","224.35","2014-05-16","2014-05-16","224.35","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5051","0","1","TRANSFERNCIA","","0","2014-05-16","","25.00","2014-05-16","2014-05-16","25.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5052","0","1","Transferncia","","0","2014-07-28","","400.00","2014-07-28","2014-07-28","0.00","2014-07-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5053","0","1","BOLETO","","0","2014-06-13","","450.00","2014-06-18","2014-06-18","450.00","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5054","0","1","CC-RV","","0","2014-05-26","","100.00","2014-05-20","2014-05-20","100.00","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5055","0","1","CC-RV","","0","2014-06-20","","72.41","2014-05-20","2014-05-20","72.41","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5056","0","2","CC-RV","","0","2014-06-20","","72.41","2014-06-20","2014-06-20","72.41","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5057","0","3","CC-RV","","0","2014-08-25","","72.41","2014-07-20","2014-07-20","72.41","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5058","0","4","CC-RV","","0","2014-08-25","","72.41","2014-08-20","2014-08-20","72.41","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5059","0","5","CC-RV","","0","2014-09-18","","72.41","2014-09-20","2014-09-20","72.41","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5060","0","6","CC-RV","","0","2014-10-20","","72.41","2014-10-20","2014-10-20","72.41","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5061","0","7","CC-RV","","0","2014-11-19","","72.41","2014-11-20","2014-11-20","72.41","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5062","0","8","CC-RV","","0","2014-11-19","","72.39","2014-12-20","2014-12-20","72.39","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5063","0","9","CC-RV","","0","2014-11-19","","72.39","2015-01-20","2015-01-20","72.39","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5064","0","10","CC-RV","","0","2014-11-19","","72.39","2015-02-20","2015-02-20","72.39","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5065","0","1","CC-BNDES","","0","2014-05-16","","408.84","2014-06-16","2014-06-16","408.84","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5066","0","1","CC-RV","","0","2014-06-20","","55.13","2014-06-20","2014-06-20","55.13","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5067","0","2","CC-RV","","0","2014-06-20","","55.13","2014-07-20","2014-07-22","55.13","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5068","0","3","CC-RV","","0","2014-06-20","","55.13","2014-08-20","2014-08-20","55.13","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5069","0","4","CC-RV","","0","2014-06-20","","55.13","2014-09-20","2014-09-22","55.13","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5070","0","5","CC-RV","","0","2014-06-20","","55.13","2014-10-20","2014-10-20","55.13","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5071","0","6","CC-RV","","0","2014-06-20","","55.13","2014-11-20","2014-11-20","55.13","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5072","0","7","CC-RV","","0","2014-06-20","","55.13","2014-12-20","2014-12-20","55.13","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5073","0","8","CC-RV","","0","2014-06-20","","55.13","2015-01-20","2015-01-20","55.13","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5074","0","9","CC-RV","","0","2014-06-20","","55.13","2015-02-20","2015-02-20","55.13","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5075","0","10","CC-RV","","0","2014-06-20","","55.13","2015-03-20","2015-03-20","55.13","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5076","0","1","CC - RV","","0","2014-06-20","","424.50","2014-06-20","2014-06-20","424.50","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5077","0","1","FATURA","","0","2014-05-26","","51.75","2014-05-26","2014-05-27","51.75","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5078","0","1","","","0","2014-05-16","","279.76","2014-05-16","2014-05-16","279.76","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5079","0","4","Transferncia","","0","2014-06-02","","238.50","2014-06-02","2014-06-02","238.50","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5080","0","1","CHEQUE","","0","2014-05-16","","400.00","2014-05-19","2014-05-19","400.00","2014-05-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5081","0","2","CHEQUE","N 851260","0","2014-05-22","","200.00","2014-05-22","2014-05-22","200.00","2014-05-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5082","0","1","CC-RV","","0","2014-05-26","","199.16","2014-05-20","2014-05-26","199.16","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5083","0","1","CC-DV","","0","2014-05-26","","103.11","2014-05-20","2014-05-20","103.11","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5084","0","2","CC-BNDES","","0","2014-07-16","","408.84","2014-07-16","2014-07-16","408.84","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5085","0","3","CC-BNDES","","0","2014-07-16","","408.84","2014-08-16","2014-08-16","408.84","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5086","0","4","CC-BNDES","","0","2014-07-16","","408.84","2014-09-16","2014-09-16","408.84","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5087","0","5","CC-BNDES","","0","2014-07-16","","408.84","2014-10-16","2014-10-16","408.84","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5088","0","6","CC-BNDES","","0","2014-07-16","","408.84","2014-11-16","2014-11-16","408.84","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5089","0","7","CC-BNDES","","0","2014-07-16","","408.84","2014-12-16","2014-12-16","408.84","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5090","0","8","CC-BNDES","","0","2014-07-16","","408.84","2015-01-16","2015-01-16","408.84","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5091","0","9","CC-BNDES","","0","2014-07-16","","408.84","2014-02-16","2015-02-16","408.84","2014-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5092","0","10","CC-BNDES","","0","2014-07-16","","408.84","2015-03-16","2015-03-16","408.84","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5093","0","11","CC-BNDES","","0","2014-07-16","","408.84","2015-04-16","2015-04-16","408.84","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5094","0","12","CC-BNDES","","0","2014-07-16","","408.84","2015-05-16","2015-05-16","408.84","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5095","0","3","CHEQUE","N 851275","0","2014-06-20","","600.00","2014-06-20","2014-06-20","600.00","2014-05-14","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5096","0","1","BOLETO","","0","2014-06-09","","1900.00","2014-07-10","2014-07-10","1900.00","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5097","0","1","","","0","2014-05-26","","138.50","2014-05-26","2014-05-27","138.50","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5098","0","1","Transferncia","Adiantamento: 12/05","0","2014-05-26","","400.00","2014-05-12","2014-05-12","400.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5099","0","1","CC-RV","","0","2014-06-20","","209.00","2014-06-20","2014-06-20","209.00","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5100","0","2","CC-RV","","0","2014-05-26","","56.00","2014-05-20","2014-05-20","56.00","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5101","0","2","CC-RV","","0","2014-06-20","","69.68","2014-06-20","2014-06-20","69.68","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5102","0","3","CC-RV","","0","2014-06-20","","69.64","2014-07-20","2014-07-22","69.64","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5103","0","1","CC-RV","","0","2014-05-26","","59.23","2014-05-20","2014-05-20","59.23","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5104","0","2","CC-RV","","0","2014-06-20","","59.23","2014-06-20","2014-06-23","59.23","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5105","0","3","CC-RV","","0","2014-06-20","","59.23","2014-07-20","2014-07-22","59.23","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5106","0","4","CC-RV","","0","2014-06-20","","59.23","2014-08-20","2014-08-20","59.23","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5107","0","5","CC-RV","","0","2014-06-20","","59.23","2014-09-20","2014-09-22","59.23","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5108","0","6","CC-RV","","0","2014-06-20","","59.85","2014-10-20","2014-10-20","59.85","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5109","0","1","CC-RV","","0","2014-05-26","","51.21","2014-05-20","2014-05-20","51.21","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5110","0","2","CC-RV","","0","2014-05-26","","51.21","2014-06-20","2014-06-20","51.21","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5111","0","3","CC-RV","","0","2014-05-26","","51.21","2014-07-20","2014-07-22","51.21","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5112","0","1","CC-RV","","0","2014-06-20","","74.98","2014-06-20","2014-06-20","74.98","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5113","0","1","Transferncia","","0","2014-05-22","","60.50","2014-05-23","2014-05-23","60.50","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5114","0","1","BOLETO","","0","2014-06-09","","173.25","2014-06-10","2014-06-10","173.25","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5115","0","1","Transferncia","","0","2014-05-22","","143.00","2014-05-23","2014-05-23","143.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5116","0","1","Transferncia","","0","2014-06-03","","310.00","2014-06-16","2014-06-16","0.00","2014-05-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5117","0","2","BOLETO","","0","2014-06-30","","718.23","2014-07-07","2014-07-07","718.23","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5118","0","1","CC-RV","","0","2014-06-20","","324.24","2014-06-20","2014-06-20","324.24","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5119","0","1","BOLETO","","0","2014-05-26","","174.63","2014-05-26","2014-05-26","174.63","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5120","0","1","BOLETO","","0","2014-06-09","","104.37","2014-06-24","2014-06-24","104.37","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5121","0","1","Transferncia","","0","2014-05-22","","39.60","2014-05-23","2014-05-23","39.60","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5122","0","1","Transferncia","","0","2014-05-22","","80.00","2014-05-23","2014-05-23","80.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5123","0","1","Transferncia","","0","2014-05-22","","13.00","2014-05-23","2014-05-23","13.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5124","0","1","Transferncia","","0","2014-05-26","","29.20","2014-05-28","2014-05-30","29.20","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5125","0","1","","","0","2014-05-26","","95.55","2014-05-26","2014-05-27","95.55","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5126","0","1","","","0","2014-05-26","","22.60","2014-05-26","2014-05-27","22.60","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5127","0","1","Transferncia","","0","2014-06-03","","300.00","2014-06-16","2014-06-16","0.00","2014-05-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5128","0","1","Transferncia","","0","2014-06-03","","108.00","2014-06-16","2014-06-16","0.00","2014-05-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5129","0","2","Transferncia","","0","2014-05-26","","115.39","2014-05-27","2014-05-27","115.39","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5130","0","1","FATURA","","0","2014-06-02","","27.57","2014-06-02","2014-06-02","27.57","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5131","0","2","BOLETO","","0","2014-07-10","","778.60","2014-07-10","2014-07-10","778.60","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5132","0","1","boleto","","0","","","278.31","2014-05-23","2014-05-23","0.00","2014-05-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5133","0","1","Transferncia","","0","2014-05-26","","225.00","2014-05-27","2014-05-27","225.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5134","0","1","","","0","2014-05-30","","818.50","2014-05-30","2014-05-30","818.50","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5135","0","1","","","0","2014-05-28","","119.64","2014-05-28","2014-05-30","119.64","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5136","0","1","","","0","2014-05-28","","145.14","2014-05-28","2014-05-30","145.14","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5137","0","1","","","0","2014-05-30","","20.00","2014-05-30","2014-05-30","20.00","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5138","0","1","Transferncia","","0","2014-05-30","","112.00","2014-05-30","2014-05-30","112.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5139","0","1","BOLETO","","0","2014-06-26","","220.00","2014-06-27","2014-06-27","220.00","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5140","0","1","","","0","2014-06-09","","560.00","2014-06-13","2014-06-12","560.00","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5141","0","1","Transferncia","","0","2014-05-28","","261.28","2014-05-28","2014-05-28","261.28","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5142","0","1","TRANSFERNCIA","","0","2014-05-28","","220.00","2014-05-28","2014-05-28","220.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5143","0","1","Transferncia","","0","2014-06-02","","1400.00","2014-06-02","2014-06-02","1400.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5144","0","1","","","0","2014-05-30","","156.00","2014-05-30","2014-05-30","156.00","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5145","0","1","Transferncia","","0","2014-05-30","","60.00","2014-06-03","2014-06-04","60.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5146","0","1","Transferncia","","0","2014-06-02","","504.00","2014-06-02","2014-06-02","504.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5147","0","1","Transferncia","","0","2014-05-30","","93.00","2014-05-30","2014-05-30","93.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5148","0","1","BOLETO","","0","2014-05-30","","187.40","2014-05-30","2014-05-30","187.40","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5149","0","2","BOLETO","","0","2014-06-30","","187.40","2014-06-30","2014-06-30","187.40","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5150","0","1","Transferncia","","0","2014-05-30","","500.00","2014-05-30","2014-05-30","500.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5151","0","1","Transferncia","","0","2014-05-30","","650.00","2014-05-30","2014-05-30","650.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5152","0","1","Transferncia","","0","2014-06-02","","10.00","2014-06-02","2014-06-02","10.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5153","0","1","Transferncia","","0","2014-06-02","","563.95","2014-06-02","2014-06-02","563.95","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5154","0","1","Transferncia","","0","2014-06-02","","229.74","2014-06-02","2014-06-02","229.74","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5155","0","1","Transferncia","","0","2014-06-02","","6.50","2014-06-02","2014-06-02","6.50","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5156","0","1","Transferncia","","0","2014-06-02","","32.00","2014-06-02","2014-06-02","32.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5157","0","1","TRANSFERNCIA","","0","2014-06-03","","210.00","2014-06-16","2014-06-16","0.00","2014-06-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5158","0","2","TRANSFERNCIA","","0","2014-06-05","","336.94","2014-06-05","2014-06-06","336.94","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5159","0","1","Transferncia","","0","2014-06-05","","117.00","2014-06-05","2014-06-06","117.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5160","0","1","BOLETO","","0","2014-06-30","","135.00","2014-07-25","2014-07-25","135.00","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5161","0","1","Transferncia","","0","2014-06-06","","600.00","2014-06-06","2014-06-06","600.00","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5162","0","1","Transferncia","","0","2014-06-06","","500.00","2014-06-06","2014-06-06","500.00","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5163","0","1","BOLETO","","0","","","1507.05","2014-07-30","2014-07-30","0.00","2014-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5164","0","1","Transferncia","","0","2014-06-09","","159.64","2014-06-09","2014-06-10","159.64","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5165","0","1","Transferncia","","0","2014-06-09","","359.13","2014-06-09","2014-06-09","359.13","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5166","0","1","Transferncia","","0","2014-06-09","","369.54","2014-06-09","2014-06-09","369.54","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5167","0","1","TRANSFERNCIA","","0","2014-06-09","","285.00","2014-06-09","2014-06-09","285.00","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5168","0","1","Transferncia","","0","2014-06-09","","60.50","2014-06-09","2014-06-10","60.50","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5169","0","1","Transferncia","","0","2014-06-09","","75.40","2014-06-09","2014-06-10","75.40","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5170","0","1","Transferncia","","0","2014-06-09","","77.00","2014-06-10","2014-06-10","77.00","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5171","0","1","BOLETO","","0","2014-06-10","","2109.27","2014-06-10","2014-06-10","2109.27","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5172","0","1","Transferncia","","0","2014-06-23","","504.00","2014-06-23","2014-06-23","504.00","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5173","0","1","Caixinha","","0","2014-06-13","","37.90","2014-06-13","2014-06-13","37.90","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5174","0","1","Transferncia","","0","2014-06-18","","80.00","2014-06-18","2014-06-18","80.00","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5175","0","1","Transferncia","","0","2014-06-13","","192.59","2014-06-18","2014-06-18","192.59","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5176","0","1","Transferncia","","0","2014-06-18","","128.78","2014-06-18","2014-06-18","128.78","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5177","0","1","Transferncia","","0","2014-06-18","","41.95","2014-06-18","2014-06-18","41.95","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5178","0","1","Transferncia","","0","2014-06-18","","3.00","2014-06-18","2014-06-18","3.00","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5179","0","1","Transferncia","","0","2014-06-18","","97.00","2014-06-18","2014-06-18","97.00","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5180","0","1","BOLETO","","0","2014-07-24","","280.50","2014-07-23","2014-07-23","280.50","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5181","0","1","BOLETO","","0","2014-06-30","","250.00","2014-07-02","2014-07-02","250.00","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5182","0","1","Transferncia","","0","2014-06-18","","94.50","2014-06-18","2014-06-18","94.50","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5183","0","1","Transferncia","","0","2014-06-18","","50.00","2014-06-18","2014-06-18","50.00","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5184","0","1","CC-RV","","0","2014-08-18","","62.73","2014-07-20","2014-08-20","62.73","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5185","0","2","CC-RV","","0","2014-08-18","","62.73","2014-08-20","2014-08-20","62.73","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5186","0","1","CC-RV","","0","","","87.47","2014-07-20","2014-07-20","0.00","2014-06-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5187","0","1","BOLETO","","0","2014-06-18","","257.44","2014-06-18","2014-06-18","257.44","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5188","0","2","DBITO","","0","2014-06-18","","257.44","2014-07-18","2014-07-18","257.44","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5189","0","3","DBITO","","0","2014-06-18","","257.44","2014-08-18","2014-08-18","257.44","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5190","0","4","DBITO","","0","2014-06-18","","257.44","2014-09-18","2014-09-18","257.44","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5191","0","5","DBITO","","0","2014-06-18","","257.44","2014-10-20","2014-10-20","257.44","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5192","0","6","DBITO","","0","2014-06-18","","257.44","2014-11-18","2014-11-18","257.44","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5193","0","2","CC-RV","","0","2014-06-20","","168.42","2014-07-20","2014-07-22","168.42","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5194","0","3","CC-RV","","0","2014-06-20","","168.42","2014-08-20","2014-08-20","168.42","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5195","0","4","CC-RV","","0","2014-06-20","","168.42","2014-09-20","2014-09-22","168.42","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5196","0","5","CC-RV","","0","2014-06-20","","168.42","2014-10-20","2014-10-20","168.42","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5197","0","6","CC-RV","","0","2014-06-20","","168.42","2014-11-20","2014-11-20","168.42","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5198","0","7","CC-RV","","0","2014-06-20","","168.42","2014-12-20","2014-12-20","168.42","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5199","0","8","CC-RV","","0","2014-06-20","","168.42","2015-01-20","2015-01-20","168.42","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5200","0","9","CC-RV","","0","2014-06-20","","168.42","2015-02-20","2015-02-20","168.42","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5201","0","10","CC-RV","","0","2014-06-20","","168.42","2015-03-20","2015-03-20","168.42","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5202","0","1","CC-RV","","0","2014-06-20","","43.14","2014-06-20","2014-06-20","43.14","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5203","0","1","CC-RV","","0","2014-06-20","","51.96","2014-06-20","2014-06-20","51.96","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5204","0","2","CC-RV","","0","2014-07-24","","51.96","2014-07-20","2014-07-20","51.96","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5205","0","3","CC-RV","","0","2014-07-24","","51.96","2014-08-20","2014-08-20","51.96","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5206","0","4","CC-RV","","0","2014-07-24","","51.96","2014-09-20","2014-09-22","51.96","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5207","0","5","CC-RV","","0","2014-07-24","","51.96","2014-10-20","2014-10-20","51.96","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5208","0","2","CC-RV","","0","2014-06-20","","74.96","2014-07-20","2014-07-22","74.96","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5209","0","3","CC-RV","","0","2014-06-20","","74.96","2014-08-20","2014-08-20","74.96","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5210","0","1","CC-RV","","0","2014-06-20","","43.14","2014-06-20","2014-06-20","43.14","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5211","0","1","CC-RV","","0","2014-06-20","","60.38","2014-06-20","2014-06-20","60.38","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5212","0","2","CC-RV","","0","2014-06-20","","60.38","2014-07-20","2014-07-22","60.38","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5213","0","3","CC-RV","","0","2014-06-20","","60.38","2014-08-20","2014-08-20","60.38","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5214","0","4","CC-RV","","0","2014-06-20","","60.38","2014-09-20","2014-09-22","60.38","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5215","0","5","CC-RV","","0","2014-06-20","","60.38","2014-10-20","2014-10-20","60.38","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5216","0","6","CC-RV","","0","2014-06-20","","60.38","2014-11-20","2014-11-20","60.38","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5217","0","7","CC-RV","","0","2014-06-20","","60.38","2014-12-20","2014-12-20","60.38","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5218","0","8","CC-RV","","0","2014-06-20","","60.38","2015-01-20","2015-01-20","60.38","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5219","0","9","CC-RV","","0","2014-06-20","","60.38","2015-02-20","2015-02-20","60.38","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5220","0","11","CC-RV","","0","2014-06-20","","60.38","2015-03-20","2015-03-20","60.38","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5221","0","1","CC-RV","","0","2014-06-20","","184.36","2014-06-20","2014-06-20","184.36","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5222","0","1","CC-RV","","0","2014-06-20","","28.25","2014-06-20","2014-06-20","28.25","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5223","0","1","CC-RV","","0","2014-06-20","","25.60","2014-06-20","2014-06-20","25.60","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5224","0","2","CC-RV","","0","2014-06-20","","25.60","2014-07-20","2014-07-22","25.60","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5225","0","3","CC-RV","","0","2014-06-20","","25.60","2014-08-20","2014-08-20","25.60","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5226","0","4","CC-RV","","0","2014-06-20","","25.60","2014-09-20","2014-09-22","25.60","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5227","0","5","CC-RV","","0","2014-06-20","","25.60","2014-10-20","2014-10-20","25.60","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5228","0","1","CC-RV","","0","2014-06-20","","62.55","2014-06-20","2014-06-20","62.55","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5229","0","1","CC-RV","","0","2014-06-20","","46.98","2014-06-20","2014-06-20","46.98","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5230","0","2","CC-RV","","0","2014-06-20","","48.21","2014-07-20","2014-07-22","48.21","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5231","0","3","CC-RV","","0","2014-06-20","","48.21","2014-08-20","2014-08-20","48.21","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5232","0","4","CC-RV","","0","2014-06-20","","48.21","2014-09-20","2014-09-22","48.21","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5233","0","5","CC-RV","","0","2014-06-20","","48.21","2014-10-20","2014-10-20","48.21","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5234","0","1","CC-RV","","0","2014-06-20","","43.14","2014-06-20","2014-06-20","43.14","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5235","0","1","CC-RV","","0","2014-06-20","","119.90","2014-06-20","2014-06-20","119.90","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5236","0","2","CC-RV","","0","2014-06-20","","119.90","2014-07-20","2014-07-22","119.90","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5237","0","1","CC-RV","","0","2014-06-20","","137.55","2014-06-20","2014-06-20","137.55","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5238","0","2","CC-RV","","0","2014-06-20","","137.55","2014-07-20","2014-07-22","137.55","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5239","0","1","CC-RV","","0","2014-06-20","","68.41","2014-06-20","2014-06-20","68.41","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5240","0","1","CC-RV","","0","2014-06-20","","60.00","2014-06-20","2014-06-20","60.00","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5241","0","1","CC-RV","","0","2014-06-20","","100.00","2014-06-20","2014-06-20","100.00","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5242","0","1","CC-RV","","0","2014-06-20","","50.00","2014-06-20","2014-06-20","50.00","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5243","0","1","CC-RV","","0","2014-06-20","","50.00","2014-06-20","2014-06-20","50.00","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5244","0","1","CC-RV","","0","2014-06-20","","50.00","2014-06-20","2014-06-20","50.00","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5245","0","1","CC-RV","","0","2014-06-20","","108.01","2014-06-20","2014-06-20","108.01","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5246","0","1","CC-RV","","0","2014-06-20","","245.41","2014-06-20","2014-06-20","245.41","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5247","0","1","CC-RV","","0","2014-06-20","","46.30","2014-06-20","2014-06-20","46.30","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5248","0","1","CC-RV","","0","2014-06-20","","52.59","2014-06-20","2014-06-20","52.59","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5249","0","1","CC-RV","","0","2014-06-20","","25.50","2014-06-20","2014-06-20","25.50","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5250","0","1","CC-RV","","0","2014-06-20","","100.33","2014-06-20","2014-06-20","100.33","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5251","0","1","CC-RV","","0","2014-06-20","","164.34","2014-06-20","2014-06-20","164.34","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5252","0","1","CC-RV","","0","2014-06-20","","33.85","2014-06-20","2014-06-20","33.85","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5253","0","1","CC-RV","","0","2014-06-20","","133.10","2014-06-20","2014-06-20","133.10","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5254","0","1","CC-DV","","0","2014-06-20","","39.22","2014-06-20","2014-06-20","39.22","2014-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5255","0","2","CC-DV","","0","2014-06-20","","90.16","2014-06-20","2014-06-20","90.16","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5256","0","1","CC-RV","","0","","","56.97","2014-07-20","2014-07-20","56.97","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5257","0","2","CC-RV","","0","2014-08-18","","56.97","2014-08-20","2014-08-20","56.97","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5258","0","3","CC-RV","","0","2014-08-18","","56.97","2014-09-20","2014-09-22","56.97","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5259","0","4","CC-RV","","0","2014-08-18","","56.97","2014-10-20","2014-10-20","56.97","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5260","0","5","CC-RV","","0","2014-08-18","","56.97","2014-11-20","2014-11-20","56.97","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5261","0","6","CC-RV","","0","2014-08-18","","56.97","2014-12-20","2014-12-20","56.97","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5262","0","7","CC-RV","","0","2014-08-18","","56.97","2015-01-20","2015-01-20","56.97","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5263","0","8","CC-RV","","0","2014-08-18","","56.97","2015-02-20","2015-02-20","56.97","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5264","0","9","CC-RV","","0","2014-08-18","","56.97","2015-03-20","2015-03-20","56.97","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5265","0","10","CC-RV","","0","2014-08-18","","56.97","2015-04-20","2015-04-22","56.97","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5266","0","1","CC-RV","","0","2014-06-20","","29.00","2014-06-20","2014-06-20","29.00","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5267","0","1","CC-RV","","0","2014-06-20","","66.65","2014-05-20","2014-05-20","66.65","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5268","0","2","CC-RV","","0","2014-06-20","","66.65","2014-06-20","2014-06-20","66.65","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5269","0","3","CC-RV","","0","2014-06-20","","66.65","2014-07-20","2014-07-22","66.65","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5270","0","4","CC-RV","","0","2014-06-20","","66.65","2014-08-20","2014-08-20","66.65","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5271","0","5","CC-RV","","0","2014-06-20","","66.65","2014-09-20","2014-09-22","66.65","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5272","0","6","CC-RV","","0","2014-06-20","","66.65","2014-10-20","2014-10-20","66.65","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5273","0","1","CC-RV","","0","2014-06-20","","99.74","2014-05-20","2014-05-20","99.74","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5274","0","2","CC-RV","","0","2014-06-20","","99.74","2014-06-20","2014-06-20","99.74","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5275","0","3","CC-RV","","0","2014-06-20","","99.74","2014-07-20","2014-07-22","99.74","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5276","0","4","CC-RV","","0","2014-06-20","","99.74","2014-08-20","2014-08-20","99.74","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5277","0","5","CC-RV","","0","2014-06-20","","99.74","2014-09-20","2014-09-22","99.74","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5278","0","6","CC-RV","","0","2014-06-20","","99.74","2014-10-20","2014-10-20","99.74","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5279","0","7","CC-RV","","0","2014-06-20","","99.74","2014-11-20","2014-11-20","99.74","2014-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5280","0","1","Transferncia","","0","2014-06-23","","378.00","2014-06-23","2014-06-23","378.00","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5281","0","2","DARF","","0","","","22.95","2014-07-30","2014-07-30","0.00","2014-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5282","0","1","Transferncia","","0","2014-06-26","","65.95","2014-06-26","2014-06-26","65.95","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5283","0","1","Transferncia","","0","2014-06-26","","118.00","2014-06-26","2014-06-26","118.00","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5284","0","1","Transferncia","","0","2014-06-26","","60.50","2014-06-26","2014-06-26","60.50","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5285","0","1","Transferncia","","0","2014-06-26","","63.00","2014-06-26","2014-06-26","0.00","2014-06-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5286","0","1","BOLETO","","0","2014-08-13","","33.90","2014-08-13","2014-08-13","33.90","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5287","0","1","BOLETO","","0","2014-08-13","","101.70","2014-08-13","2014-08-13","101.70","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5288","0","5","FATURA","","0","2014-06-27","","24.10","2014-06-30","2014-06-30","24.10","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5289","0","6","FATURA","","0","2014-06-27","","9.19","2014-06-30","2014-06-30","9.19","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5290","0","7","FATURA","","0","2014-06-27","","9.28","2014-06-30","2014-06-30","9.28","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5291","0","8","FATURA","","0","2014-06-27","","20.79","2014-06-30","2014-06-30","20.79","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5292","0","9","FATURA","","0","2014-06-27","","15.66","2014-06-30","2014-06-30","15.66","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5293","0","1","BOLETO","","0","2014-07-30","","380.00","2014-07-31","2014-07-31","380.00","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5294","0","1","Transferncia","","0","2014-06-27","","320.00","2014-06-27","2014-06-27","320.00","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5295","0","1","N 851279","","0","2014-06-30","","1200.00","2014-06-30","2014-06-30","1200.00","2014-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5296","0","2","Transferncia","","0","2014-06-30","","355.45","2014-06-30","2014-06-30","355.45","2014-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5297","0","2","Transferncia","","0","2014-06-30","","75.00","2014-06-30","2014-06-30","75.00","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5298","0","1","BOLETO","","0","2014-07-30","","45.00","2014-07-30","2014-07-30","45.00","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5299","0","1","TRANSFERNCIA","","0","2014-07-04","","126.21","2014-07-07","2014-07-07","126.21","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5300","0","1","CHEQUE","N 851282","0","2014-07-08","","2385.85","2014-07-08","2014-07-08","2385.85","2014-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5301","0","1","BOLETO","","0","2014-07-10","","2510.88","2014-07-10","2014-07-10","2510.88","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5302","0","1","DEBITO","","0","2014-07-08","","44.32","2014-07-08","2014-07-08","44.32","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5303","0","1","","DEBITO AUTOMTICO","0","2014-07-08","","468.12","2014-07-08","2014-07-08","468.12","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5304","0","1","BOLETO","","0","","","301.29","2014-08-01","2014-08-01","0.00","2013-12-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5305","0","2","BOLETO","","0","","","261.22","2014-08-01","2014-08-01","0.00","2014-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5306","0","1","Transferncia","","0","2014-07-04","","60.50","2014-07-07","2014-07-07","60.50","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5307","0","1","BOLETO","","0","2014-07-30","","210.00","2014-07-31","2014-07-31","210.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5308","0","1","Transferncia","","0","2014-07-04","","254.00","2014-07-07","2014-07-07","254.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5309","0","1","BOLETO","","0","2014-10-09","","1519.80","2014-10-09","2014-10-09","1519.80","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5310","0","1","BOLETO","","0","2014-07-10","","2334.76","2014-07-10","2014-07-10","2334.76","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5311","0","1","BOLETO","","0","2014-10-27","","2972.16","2014-10-27","2014-10-27","2972.16","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5312","0","1","DEPOSITO","N 851285","0","2014-07-08","","72.00","2014-07-11","2014-07-11","72.00","2014-06-25","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5313","0","1","BOLETO","","0","2014-08-18","","180.00","2014-08-21","2014-08-21","180.00","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5314","0","1","BOLETO","","0","2014-08-13","","290.00","2014-08-14","2014-08-14","290.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5315","0","1","Transferncia","","0","2014-07-16","","1242.00","2014-07-17","2014-07-17","1242.00","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5316","0","1","BOLETO","","0","2014-07-10","","53.30","2014-07-10","2014-07-10","53.30","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5317","0","1","BOLETO","","0","2014-08-04","","220.00","2014-08-08","2014-08-08","220.00","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5318","0","1","BOLETO","","0","2014-08-12","","300.00","2014-08-12","2014-08-12","300.00","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5319","0","1","BOLETO","","0","2014-08-04","","250.00","2014-08-08","2014-08-08","250.00","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5320","0","1","BOLETO","","0","2014-07-10","","45.00","2014-07-10","2014-07-10","45.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5321","0","1","BOLETO","","0","2014-08-04","","220.00","2014-08-08","2014-08-08","220.00","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5322","0","1","BOLETO","","0","2014-07-08","","458.60","2014-07-08","2014-07-08","458.60","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5323","0","1","BOLETO","","0","2014-07-10","","1166.63","2014-07-10","2014-07-10","1166.63","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5324","0","1","BOLETO","","0","2014-07-25","","730.00","2014-07-25","2014-07-25","730.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5325","0","2","BOLETO","","0","2014-07-25","","730.00","2014-07-25","2014-07-25","730.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5326","0","1","Transferncia","","0","2014-07-08","","290.00","2014-07-08","2014-07-08","290.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5327","0","1","TRANSFERNCIA","","0","2014-07-08","","29.00","2014-07-08","2014-07-08","29.00","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5328","0","1","TRANSFERNCIA","","0","2014-07-10","","629.00","2014-07-10","2014-07-10","629.00","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5329","0","1","TRANSFERNCIA","","0","2014-07-08","","10.00","2014-07-08","2014-07-08","10.00","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5330","0","1","TRANSFERNCIA","","0","2014-07-08","","24.44","2014-07-08","2014-07-08","24.44","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5331","0","1","Transferncia","","0","2014-07-14","","106.50","2014-07-14","2014-07-14","106.50","2014-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5332","0","1","TRANSFERNCIA","","0","2014-07-08","","102.50","2014-07-08","2014-07-08","102.50","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5333","0","1","BOLETO","","0","2014-08-05","","145.48","2014-08-05","2014-08-05","145.48","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5334","0","1","DEPSITO","N 851287","0","2014-07-10","","220.00","2014-07-11","2014-07-11","220.00","2014-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5335","0","1","TRANSERNCIA","","0","2014-07-10","","160.00","2014-07-11","2014-07-11","160.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5336","0","1","Transferncia","","0","2014-07-10","","130.00","2014-07-11","2014-07-11","130.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5337","0","1","BOLETO","","0","2014-08-04","","147.50","2014-08-04","2014-08-04","147.50","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5338","0","1","DEPSITO","","0","2014-07-14","","955.00","2014-07-16","2014-07-16","955.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5339","0","2","BOLETO","","0","2014-08-13","","955.00","2014-08-14","2014-08-14","955.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5340","0","1","boleto","","0","2014-07-15","","413.89","2014-07-16","2014-07-15","413.89","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5341","0","1","BOLETO","","0","2014-08-18","","290.00","2014-08-21","2014-08-21","290.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5342","0","1","Transferncia","","0","2014-07-14","","250.00","2014-07-14","2014-07-14","250.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5343","0","1","BOLETO","","0","2014-07-24","","143.68","2014-07-23","2014-07-23","143.68","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5344","0","1","CHEQUE","3 Saques","0","2014-08-12","","3500.00","2014-08-11","2014-08-01","3500.00","2014-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5345","0","1","CC-RV","","0","2014-08-18","","80.45","2014-08-20","2014-08-20","80.45","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5346","0","2","CC-RV","","0","2014-08-18","","80.45","2014-09-20","2014-09-22","80.45","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5347","0","1","BOLETO","","0","2014-07-24","","88.39","2014-07-23","2014-07-23","88.39","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5348","0","1","BOLETO","","0","2014-07-15","","190.35","2014-07-15","2014-07-15","190.35","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5349","0","2","BOLETO","","0","2014-08-04","","147.50","2014-08-25","2014-08-25","147.50","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5350","0","1","BOLETO","","0","2014-07-28","","266.73","2014-07-28","2014-07-29","266.73","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5351","0","1","CHEQUE","N 851289","0","2014-07-15","","114.00","2014-07-15","2014-07-15","114.00","2014-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5352","0","1","BOLETO","","0","2014-08-04","","136.44","2014-08-04","2014-08-04","136.44","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5353","0","1","BOLETO","","0","2014-08-04","","129.75","2014-08-08","2014-08-08","129.75","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5354","0","1","Transferncia","","0","2014-08-05","","1750.00","2014-08-06","2014-08-07","1750.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5355","0","2","Transferncia","","0","2014-08-05","","1750.00","2014-09-05","2014-09-03","1750.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5356","0","1","CC-RV","","0","2014-08-18","","412.00","2014-08-20","2014-08-20","412.00","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5357","0","2","CC-RV","","0","2014-08-18","","88.24","2014-08-20","2014-08-20","88.24","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5358","0","1","TRANSFERNCIA","","0","2014-07-17","","350.00","2014-07-18","2014-07-21","350.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5359","0","1","BOLETO","","0","2014-09-01","","2853.21","2014-09-03","2014-09-03","2853.21","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5360","0","1","BOLETO","","0","2014-08-12","","177.73","2014-08-12","2014-08-12","177.73","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5361","0","1","TRANSFERNCIA","","0","2014-07-17","","119.30","2014-07-17","2014-07-17","119.30","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5362","0","1","Transferncia","","0","2014-07-17","","49.00","2014-07-17","2014-07-17","49.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5363","0","1","SAQUE","","0","2014-07-17","","400.00","2014-07-17","2014-07-17","400.00","2014-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5364","0","1","transerncia","","0","2014-07-17","","111.18","2014-07-17","2014-07-17","111.18","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5365","0","1","transferncia","","0","2014-07-17","","60.50","2014-07-17","2014-07-17","60.50","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5366","0","1","transferncia","","0","2014-07-17","","158.50","2014-07-17","2014-07-17","158.50","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5367","0","1","CHEQUE","N 851290","0","2014-07-24","","70.00","2014-07-23","2014-07-23","70.00","2014-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5368","0","1","BOLETO","","0","2014-07-24","","199.50","2014-07-23","2014-07-23","199.50","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5369","0","1","FATURA","","0","2014-07-28","","79.20","2014-07-23","2014-07-23","79.20","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5370","0","1","BOLETO","","0","2014-07-28","","47.42","2014-07-23","2014-07-23","47.42","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5371","0","1","BOLETO","","0","2014-08-04","","268.81","2014-08-04","2014-08-04","268.81","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5372","0","2","BOLETO","","0","2014-07-28","","47.72","2014-07-23","2014-07-23","47.72","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5373","0","1","CC-RV","","0","2014-08-18","","47.78","2014-08-20","2014-08-20","47.78","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5374","0","2","CC-RV","","0","2014-08-18","","47.78","2014-09-20","2014-09-22","47.78","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5375","0","3","CC-RV","","0","2014-08-18","","47.78","2014-10-20","2014-10-20","47.78","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5376","0","4","CC-RV","","0","2014-08-18","","47.78","2014-11-20","2014-11-20","47.78","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5377","0","5","CC-RV","","0","2014-08-18","","47.78","2014-12-20","2014-12-20","47.78","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5378","0","6","CC-RV","","0","2014-08-18","","47.78","2015-01-20","2015-01-20","47.78","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5379","0","7","CC-RV","","0","2014-08-18","","47.78","2015-02-20","2015-02-20","47.78","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5380","0","8","CC-RV","","0","2014-08-18","","47.78","2015-03-20","2015-03-20","47.78","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5381","0","9","CC-RV","","0","2014-08-18","","47.78","2015-04-20","2015-04-20","47.78","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5382","0","10","CC-RV","","0","2014-08-18","","47.78","2015-05-20","2015-05-20","47.78","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5383","0","1","BOLETO","","0","2014-08-18","","2720.00","2014-08-22","2014-08-22","2720.00","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5384","0","1","boleto","","0","2014-07-18","","88.00","2014-07-18","2014-07-18","88.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5385","0","1","CHEQUE","N 851293","0","2014-07-18","","180.00","2014-07-18","2014-07-18","180.00","2014-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5386","0","1","BOLETO","","0","2014-08-18","","150.00","2014-08-18","2014-08-18","150.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5387","0","1","Transferncia","","0","2014-07-18","","700.00","2014-07-18","2014-07-21","700.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5388","0","1","CHEQUE","N 851294","0","2014-07-24","","420.00","2014-07-23","2014-07-23","420.00","2014-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5389","0","1","BOLETO","","0","2014-08-13","","212.56","2014-08-14","2014-08-14","212.56","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5390","0","1","BOLETO","","0","2014-08-13","","720.00","2014-08-15","2014-08-15","720.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5391","0","1","Transferncia","","0","2014-07-24","","101.00","2014-07-23","2014-07-23","101.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5392","0","1","TRANSFERNCIA","","0","2014-07-24","","130.00","2014-07-23","2014-07-23","130.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5393","0","1","BOLETO","","0","2014-08-04","","44.00","2014-08-20","2014-08-20","44.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5394","0","1","boleto","","0","","","395.00","2014-08-05","2014-08-12","395.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5395","0","1","BOLETO","","0","2014-08-13","","240.00","2014-08-14","2014-08-14","240.00","2014-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5396","0","1","BOLETO","","0","","","1012.00","2014-09-12","2014-09-12","1012.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5397","0","1","CC-RV","","0","2014-08-25","","62.75","2014-07-20","2014-07-20","0.00","2014-06-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5398","0","2","CC-RV","","0","","","62.75","2014-08-20","2014-08-20","0.00","2014-06-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5399","0","1","CC-RV","","0","","","704.79","2014-07-20","2014-07-20","704.79","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5400","0","1","CC-DV","","0","","","98.00","2014-07-20","2014-07-20","98.00","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5401","0","1","CC-RV","","0","2014-07-24","","54.15","2014-07-20","2014-07-20","54.15","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5402","0","2","CC-RV","","0","2014-07-24","","54.15","2014-08-20","2014-08-20","54.15","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5403","0","3","CC-RV","","0","2014-07-24","","54.15","2014-09-20","2014-09-22","54.15","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5404","0","4","CC-RV","","0","2014-07-24","","54.15","2014-10-20","2014-10-20","54.15","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5405","0","5","CC-RV","","0","2014-07-24","","54.11","2014-11-20","2014-11-20","54.11","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5406","0","6","CC-RV","","0","2014-07-24","","54.14","2014-12-20","2014-12-20","54.14","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5407","0","1","CC-RV","","0","","","50.00","2014-07-20","2014-07-20","50.00","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5408","0","1","CC-RV","","0","2014-07-24","","57.50","2014-07-20","2014-07-20","57.50","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5409","0","1","CC-RV","","0","","","50.00","2014-07-20","2014-07-20","50.00","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5410","0","1","CC-RV","","0","","","155.00","2014-07-20","2014-07-20","155.00","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5411","0","1","CC-RV","","0","","","27.00","2014-07-20","2014-07-20","27.00","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5412","0","2","CC-RV","","0","","","92.00","2014-07-20","2014-07-20","92.00","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5413","0","3","CC-RV","","0","","","127.00","2014-07-20","2014-07-20","127.00","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5414","0","1","CC-RV","","0","","","90.01","2014-07-20","2014-07-20","90.01","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5415","0","1","CC-RV","","0","","","155.00","2014-07-20","2014-07-20","0.00","2014-06-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5416","0","1","CC-RV","","0","","","96.00","2014-07-20","2014-07-20","96.00","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5417","0","1","CC-RV","","0","","","71.71","2014-07-20","2014-07-20","71.71","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5418","0","1","CC-RV","","0","","","90.00","2014-07-20","2014-07-20","90.00","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5419","0","1","CC-RV","","0","2014-07-24","","68.09","2014-07-20","2014-07-20","68.09","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5420","0","2","CC-RV","","0","2014-07-24","","68.09","2014-08-20","2014-08-20","68.09","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5421","0","3","CC-RV","","0","2014-07-24","","68.09","2014-09-20","2014-09-22","68.09","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5422","0","4","CC-RV","","0","2014-07-24","","68.09","2014-10-20","2014-10-20","68.09","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5423","0","5","CC-RV","","0","2014-07-24","","68.09","2014-11-20","2014-11-20","68.09","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5424","0","6","CC-RV","","0","2014-07-24","","68.09","2014-12-20","2014-12-20","68.09","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5425","0","7","CC-RV","","0","2014-07-24","","68.09","2015-01-20","2015-01-20","68.09","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5426","0","8","CC-RV","","0","2014-07-24","","68.09","2015-02-20","2015-02-20","68.09","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5427","0","9","CC-RV","","0","2014-07-24","","68.09","2015-03-20","2015-03-20","68.09","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5428","0","10","CC-RV","","0","2014-07-24","","68.09","2015-04-20","2015-04-22","68.09","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5429","0","1","CC/DV","","0","","","97.64","2014-07-20","2014-07-20","97.64","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5430","0","2","CC/DV","","0","","","50.84","2014-07-20","2014-07-20","50.84","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5431","0","1","CC-RV","","0","","","20.20","2014-07-20","2014-07-20","20.20","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5432","0","1","CC-RV","","0","2014-07-24","","80.41","2014-07-20","2014-07-20","80.41","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5433","0","1","CC-RV","","0","2014-07-24","","103.59","2014-07-20","2014-07-20","103.59","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5434","0","1","CC-RV","","0","2014-07-24","","45.10","2014-07-20","2014-07-20","45.10","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5435","0","1","CC-RV","","0","2014-07-24","","62.76","2014-07-20","2014-07-25","62.76","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5436","0","2","CC-RV","","0","2014-07-24","","62.76","2014-08-20","2014-08-20","62.76","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5437","0","3","CC-RV","","0","2014-07-24","","62.76","2014-09-20","2014-09-22","62.76","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5438","0","4","CC-RV","","0","2014-07-24","","62.76","2014-10-20","2014-10-20","62.76","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5439","0","5","CC-RV","","0","2014-07-24","","62.76","2014-11-20","2014-11-20","62.76","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5440","0","1","CC-RV","","0","","","10.50","2014-07-20","2014-07-20","10.50","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5441","0","1","CC-RV","","0","2014-07-24","","533.14","2014-07-20","2014-07-20","533.14","2014-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5442","0","1","CC-RV","","0","","","17.50","2014-07-20","2014-07-20","17.50","2014-07-03","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5443","0","2","CC-RV","","0","","","25.20","2014-07-20","2014-07-20","25.20","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5444","0","1","CC-RV","","0","","","38.25","2014-07-20","2014-07-20","38.25","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5445","0","1","BOLETO","","0","2014-07-29","","19.00","2014-07-29","2014-07-29","19.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5446","0","1","debito automtico","","0","","","98.32","2014-07-07","2014-07-07","0.00","2014-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5447","0","1","BOLETO","","0","2014-08-04","","44.00","2014-08-20","2014-08-20","44.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5448","0","1","DEBITO AUTOMATICO","","0","2014-08-12","","174.20","2014-08-12","2014-08-12","174.20","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5449","0","1","BOLETO","","0","","","180.00","2014-07-25","2014-07-25","0.00","2014-07-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5450","0","1","Transferncia","","0","2014-07-28","","220.00","2014-07-23","2014-07-23","220.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5451","0","1","debito automatico","","0","","","84.90","2014-06-11","2014-06-11","0.00","2014-05-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5452","0","2","debitomautomatico","","0","","","84.90","2014-07-11","2014-07-11","0.00","2014-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5453","0","1","transferncia","","0","2014-07-24","","100.36","2014-07-23","2014-07-23","100.36","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5454","0","1","Transferncia","","0","2014-07-24","","795.61","2014-07-23","2014-07-23","795.61","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5455","0","1","CC-RV","","0","","","30.00","2014-08-20","2014-08-20","30.00","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5456","0","2","Transferncia","","0","2014-07-24","","300.00","2014-07-23","2014-07-23","300.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5457","0","1","CHEQUE","N 851295","0","2014-07-29","","889.45","2014-07-29","2014-07-30","889.45","2014-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5458","0","1","CHEQUE","N 851296","0","2014-07-28","","400.00","2014-07-30","2014-07-30","400.00","2014-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5459","0","1","BOLETO","","0","2014-09-01","","200.00","2014-09-02","2014-09-02","200.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5460","0","1","CC/RV","","0","","","60.16","2014-08-20","2014-08-20","60.16","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5461","0","2","CC/RV","","0","","","60.16","2014-09-20","2014-09-22","60.16","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5462","0","2","Transferncia","","0","2014-07-24","","250.00","2014-07-24","2014-07-24","250.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5463","0","1","BOLETO","","0","2014-08-13","","228.10","2014-08-15","2014-08-15","228.10","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5464","0","1","BOLETO","","0","2014-08-18","","450.00","2014-09-16","2014-09-16","450.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5465","0","1","BOLETO","","0","2014-08-13","","272.87","2014-08-14","2014-08-14","272.87","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5466","0","1","BOLETO","","0","2014-07-30","","85.61","2014-08-01","2014-08-01","85.61","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5467","0","1","Transferncia","","0","2014-07-25","","700.00","2014-07-25","2014-07-25","700.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5468","0","1","Transferncia","","0","2014-07-25","","500.00","2014-07-25","2014-07-25","500.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5469","0","3","Transferncia","","0","2014-07-25","","550.00","2014-07-25","2014-07-25","550.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5470","0","1","Transferncia","","0","2014-07-29","","375.00","2014-07-29","2014-07-29","375.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5471","0","1","BOLETO","","0","","","300.51","2014-07-10","2014-07-10","0.00","2014-07-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5472","0","1","Transferncia","","0","2014-07-28","","154.79","2014-07-28","2014-07-29","154.79","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5473","0","1","Transferncia","","0","2014-07-28","","662.62","2014-07-28","2014-07-29","662.62","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5474","0","1","","","0","2014-07-29","","1150.00","2014-04-25","2014-04-26","1150.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5475","0","2","","","0","2014-07-29","","1150.00","2014-07-29","2014-07-29","1150.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5476","0","1","","","0","2014-07-29","","200.00","2014-07-29","2014-07-29","200.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5477","0","1","BOLETO","","0","2014-07-29","","504.00","2014-07-29","2014-07-29","504.00","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5478","0","4","Transferncia","","0","","","101.26","2014-07-25","2014-07-25","0.00","2014-07-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5479","0","1","Transferncia","","0","2014-07-30","","87.00","2014-07-30","2014-07-31","87.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5480","0","1","BOLETO","","0","2014-08-25","","1172.73","2014-08-25","2014-08-25","1172.73","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5481","0","2","Transferncia","","0","2014-07-30","","400.00","2014-07-30","2014-07-31","400.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5482","0","1","Transferncia","","0","2014-07-30","","57.00","2014-07-30","2014-07-31","57.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5483","0","1","BOLETO","","0","","","231.00","2014-09-04","2014-09-04","0.00","2014-07-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5484","0","1","Transferncia","","0","2014-07-30","","130.00","2014-07-30","2014-07-30","130.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5485","0","1","Transferncia","","0","2014-07-30","","448.48","2014-07-30","2014-07-30","448.48","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5486","0","1","BOLETO","","0","2014-08-25","","57.01","2014-08-25","2014-08-25","57.01","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5487","0","1","debito","","0","2014-08-25","","285.79","2014-07-31","2014-07-31","285.79","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5488","0","2","debito","","0","2014-08-25","","285.79","2014-08-31","2014-08-31","285.79","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5489","0","3","debito","","0","2014-08-25","","285.79","2014-09-30","2014-09-30","285.79","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5490","0","4","debito","","0","2014-08-25","","285.79","2014-10-30","2014-10-30","285.79","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5491","0","1","BOLETO","","0","2014-08-05","","2562.77","2014-08-12","2014-08-12","2562.77","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5492","0","1","boleto","","0","2014-08-04","","470.19","2014-08-06","2014-08-06","470.19","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5493","0","1","Transferncia","","0","2014-08-04","","306.00","2014-08-04","2014-08-04","306.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5494","0","1","Transferncia","","0","2014-08-04","","215.00","2014-08-04","2014-08-04","215.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5495","0","1","CHEQUE","N 851299","0","2014-08-12","","2786.43","2014-08-12","2014-08-12","2786.43","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5496","0","1","Transferncia","","0","2014-08-04","","528.00","2014-08-04","2014-08-04","528.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5497","0","1","BOLETO","","0","2014-08-13","","163.60","2014-08-13","2014-08-13","163.60","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5498","0","1","Transferncia","","0","2014-08-04","","500.00","2014-08-04","2014-08-04","500.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5499","0","2","BOLETO","","0","2014-08-18","","110.38","2014-08-05","2014-08-05","110.38","2014-07-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5500","0","1","Transferncia","","0","2014-08-05","","46.00","2014-08-06","2014-08-07","46.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5501","0","1","TRANSFERNCIA","","0","2014-08-13","","235.50","2014-08-14","2014-08-15","235.50","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5502","0","2","BOLETO","","0","2014-08-18","","22.06","2014-08-21","2014-08-21","22.06","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5503","0","2","BOLETO","","0","2014-08-18","","22.06","2014-08-21","2014-08-21","22.06","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5504","0","1","DEPSITO","","0","2014-08-05","","2548.00","2014-08-06","2014-08-07","2548.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5505","0","2","BOLETO","","0","2014-08-05","","38.22","2014-08-14","2014-08-14","38.22","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5506","0","3","DEPSITO","","0","2014-08-05","","2388.75","2014-08-06","2014-08-07","2388.75","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5507","0","1","Transferncia","","0","2014-08-05","","121.00","2014-08-06","2014-08-07","121.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5508","0","1","Transferncia","","0","2014-08-05","","36.00","2014-08-06","2014-08-07","36.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5509","0","1","Transferncia","","0","2014-08-05","","28.00","2014-08-06","2014-08-07","28.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5510","0","1","TRANSFERNCIA","","0","2014-08-05","","74.05","2014-08-06","2014-08-07","74.05","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5511","0","1","TRANSFERNCIA","","0","2014-08-05","","197.32","2014-08-06","2014-08-07","197.32","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5512","0","1","BOLETO","","0","2014-10-22","","1173.70","2014-10-24","2014-10-24","1173.70","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5513","0","1","CHEQUE","N 851300","0","2014-08-12","","94.00","2014-08-12","2014-08-12","94.00","2014-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5514","0","1","DEBITO AUTOMATICO","","0","2014-08-12","","84.90","2014-08-12","2014-08-12","84.90","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5515","0","1","Transferncia","","0","2014-08-12","","255.00","2014-08-12","2014-08-12","255.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5516","0","2","CHEQUE","N 851297","0","2014-08-12","","400.00","2014-07-24","2014-08-04","400.00","2014-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5517","0","1","boleto","","0","2014-08-12","","128.83","2014-08-12","2014-08-12","128.83","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5518","0","1","CC-RV","","0","2014-08-12","","121.11","2014-09-20","2014-09-20","121.11","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5519","0","2","CC-RV","","0","2014-08-12","","121.11","2014-10-20","2014-10-20","121.11","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5520","0","3","CC-RV","","0","2014-08-12","","121.11","2014-11-20","2014-11-20","121.11","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5521","0","4","CC-RV","","0","2014-08-12","","121.10","2014-12-20","2014-12-20","121.10","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5522","0","5","CC-RV","","0","2014-08-12","","121.10","2015-01-20","2015-01-20","121.10","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5523","0","6","CC-RV","","0","2014-08-12","","121.10","2015-02-20","2015-02-20","121.10","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5524","0","7","CC-RV","","0","2014-08-12","","121.10","2015-03-20","2015-03-20","121.10","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5525","0","8","CC-RV","","0","2014-08-12","","121.10","2015-04-20","2015-04-20","121.10","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5526","0","9","CC-RV","","0","2014-08-12","","121.10","2015-05-20","2015-05-20","121.10","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5527","0","10","CC-RV","","0","2014-08-12","","121.14","2015-06-20","2015-06-20","121.14","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5528","0","1","BOLETO","","0","2014-08-18","","203.22","2014-08-18","2014-08-18","203.22","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5529","0","1","CC-RV","","0","2014-08-14","","213.90","2014-09-20","2014-09-22","213.90","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5530","0","2","CC-RV","","0","2014-08-14","","213.90","2014-10-20","2014-10-20","213.90","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5531","0","3","CC-RV","","0","2014-08-14","","213.90","2014-11-20","2014-10-20","213.90","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5532","0","4","CC-RV","","0","2014-08-14","","213.90","2014-12-20","2014-12-20","213.90","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5533","0","5","CC-RV","","0","2014-08-14","","213.90","2015-01-20","2015-01-20","213.90","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5534","0","6","CC-RV","","0","2015-02-19","","213.90","2015-02-20","2015-02-20","213.90","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5535","0","7","CC-RV","","0","2015-02-19","","213.90","2015-03-20","2015-03-20","213.90","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5536","0","8","CC-RV","","0","2015-02-19","","213.90","2015-04-20","2015-04-20","213.90","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5537","0","9","CC-RV","","0","2015-02-19","","213.90","2015-05-20","2015-05-20","213.90","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5538","0","10","CC-RV","","0","2015-02-19","","213.90","2015-06-20","2015-06-20","213.90","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5539","0","1","CC-RV","","0","2014-08-25","","76.06","2014-08-20","2014-08-20","76.06","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5540","0","2","CC-RV","","0","2014-08-25","","70.00","2014-09-20","2014-09-22","70.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5541","0","3","CC-RV","","0","2014-08-25","","70.00","2014-10-20","2014-10-20","70.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5542","0","4","CC-RV","","0","2014-08-25","","70.00","2014-11-20","2014-11-20","70.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5543","0","5","CC-RV","","0","2014-08-25","","70.00","2014-12-20","2014-12-20","70.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5544","0","6","CC-RV","","0","2014-08-25","","70.00","2015-01-20","2015-01-20","70.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5545","0","7","CC-RV","","0","2014-08-25","","70.60","2015-02-20","2015-02-20","70.60","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5546","0","8","CC-RV","","0","2014-08-25","","70.60","2015-03-20","2015-03-20","70.60","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5547","0","9","CC-RV","","0","2014-08-25","","70.00","2015-04-20","2015-04-22","70.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5548","0","1","boleto","","0","2014-08-12","","200.00","2014-08-12","2014-08-12","200.00","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5549","0","1","CC-RV","","0","2014-08-25","","504.98","2014-09-20","2014-09-22","504.98","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5550","0","1","BOLETO","","0","2014-09-15","","865.80","2014-09-17","2014-09-17","865.80","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5551","0","2","Transferncia","","0","2014-08-18","","50.00","2014-08-08","2014-08-08","50.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5552","0","1","BOLETO","","0","2014-08-12","","3020.30","2014-08-12","2014-08-12","3020.30","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5553","0","1","BOLETO","","0","2014-09-15","","858.00","2014-09-17","2014-09-17","858.00","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5554","0","1","Transferncia","","0","2014-08-12","","100.00","2014-08-12","2014-08-12","100.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5555","0","1","CC-RV","","0","","","45.00","2014-09-20","2014-09-22","45.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5556","0","1","BOLETO","","0","2014-08-12","","408.07","2014-08-12","2014-08-12","408.07","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5557","0","1","BOLETO","","0","","","418.31","2014-09-10","2014-09-08","418.31","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5558","0","1","BOLETO","","0","2014-08-12","","988.06","2014-08-12","2014-08-12","988.06","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5559","0","1","BOLETO","","0","2014-08-12","","46.90","2014-08-10","2014-08-12","46.90","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5560","0","1","DBITO AUTOMTICO","","0","","","53.30","2014-08-09","2014-08-09","0.00","2014-07-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5561","0","1","TRANSFERNCIA","","0","2014-08-12","","167.05","2014-08-12","2014-08-12","167.05","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5562","0","2","Caixinha","","0","2014-08-12","","4.00","2014-08-12","2014-08-12","4.00","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5563","0","1","Transferncia","","0","2014-08-13","","99.60","2014-08-15","2014-08-15","99.60","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5564","0","1","Transferncia","","0","2014-08-18","","127.00","2014-08-18","2014-08-18","127.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5565","0","1","Transferncia","","0","2014-08-13","","160.00","2014-08-13","2014-08-13","160.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5566","0","1","Transferncia","","0","2014-08-13","","22.50","2014-08-13","2014-08-13","22.50","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5567","0","1","Transferncia","","0","2014-08-13","","118.00","2014-08-13","2014-08-13","118.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5568","0","3","Transferncia","01/Agosto/2014","0","2014-08-18","","50.00","2014-08-01","2014-08-01","50.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5569","0","4","Transferncia","","0","2014-08-18","","136.34","2014-08-18","2014-08-18","136.34","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5570","0","1","BOLETO","","0","2014-08-22","","182.64","2014-08-22","2014-08-22","182.64","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5571","0","1","CC/RV","","0","2014-08-25","","83.60","2014-09-20","2014-09-22","83.60","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5572","0","1","TRANSFERNCIA","","0","2014-08-13","","632.49","2014-08-13","2014-08-13","632.49","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5573","0","1","boleto","","0","2014-09-15","","340.76","2014-09-08","2014-09-08","340.76","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5574","0","1","BOLETO","","0","2014-09-01","","313.36","2014-08-29","2014-09-01","313.36","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5575","0","1","boleto","","0","2014-08-25","","110.79","2014-08-30","2014-08-26","110.79","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5576","0","1","Transferncia","","0","2014-08-12","","300.00","2014-08-12","2014-08-12","300.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5577","0","1","boleto","","0","2014-08-18","","199.50","2014-08-21","2014-08-21","199.50","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5578","0","1","BOLETO","","0","2014-09-18","","300.00","2014-09-15","2014-09-15","300.00","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5579","0","1","BOLETO","","0","2014-08-22","","143.70","2014-08-22","2014-08-22","143.70","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5580","0","1","Transferncia","","0","2014-08-13","","250.00","2014-08-13","2014-08-13","250.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5581","0","1","BOLETO","","0","2014-09-18","","300.00","2014-09-15","2014-09-15","300.00","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5582","0","1","BOLETO","","0","","","24.32","2014-09-19","2014-09-19","24.32","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5583","0","1","CHEQUE","N 851333","0","","","2133.33","2014-09-19","2014-09-19","2133.33","2014-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5584","0","1","CHEQUE","N 851334","0","","","1066.67","2014-09-19","2014-09-19","1066.67","2014-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5585","0","1","BOLETO","","0","2014-09-15","","1035.68","2014-09-15","2014-09-15","1035.68","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5586","0","1","boleto","","0","2014-09-01","","646.70","2014-09-04","2014-09-03","646.70","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5587","0","2","Transferncia","","0","","","61.00","2014-08-14","2014-08-14","61.00","2014-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5588","0","2","transferncia","","0","","","630.00","2014-09-05","2014-09-05","0.00","2014-08-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5589","0","1","DOC","","0","2014-08-25","","130.00","2014-08-20","2014-08-20","0.00","2014-08-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5590","0","2","","","0","2014-08-18","","85.00","2014-08-18","2014-08-18","85.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5591","0","1","Transferncia","","0","2014-08-18","","318.00","2014-08-18","2014-08-18","318.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5592","0","1","CC/RV","","0","2014-09-18","","59.73","2014-09-20","2014-09-22","59.73","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5593","0","2","CC/RV","","0","2014-09-18","","59.73","2014-10-20","2014-10-20","59.73","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5594","0","3","CC/RV","","0","2014-09-18","","59.73","2014-11-20","2014-11-20","59.73","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5595","0","4","CC/RV","","0","2014-09-18","","59.73","2014-12-20","2014-12-20","59.73","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5596","0","1","CC-RV","","0","2014-09-18","","39.73","2014-09-20","2014-09-20","39.73","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5597","0","1","CC-RV","","0","2014-09-18","","22.55","2014-09-20","2014-09-22","22.55","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5598","0","1","BOLETO","","0","","","150.70","2014-10-06","2014-10-06","150.70","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5599","0","1","BOLETO","","0","2014-09-15","","90.73","2014-09-19","2014-09-19","90.73","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5600","0","1","CC/RV","","0","","","34.00","2014-08-20","2014-08-25","34.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5601","0","2","CC/RV","","0","","","9.66","2014-08-20","2014-08-25","9.66","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5602","0","3","CC/RV","","0","","","11.70","2014-08-20","2014-08-25","11.70","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5603","0","4","CC/RV","","0","","","30.00","2014-08-20","2014-08-25","30.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5604","0","5","CC/RV","","0","","","19.97","2014-08-20","2014-08-25","19.97","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5605","0","6","CC/RV","","0","","","31.00","2014-08-20","2014-08-25","31.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5606","0","1","CC/RV","","0","2014-09-18","","76.80","2014-08-20","2014-09-18","76.80","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5607","0","2","CC/RV","","0","2014-09-18","","658.83","2014-08-20","2014-09-18","658.83","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5608","0","3","CC/RV","","0","2014-09-18","","264.63","2014-08-20","2014-09-18","264.63","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5609","0","4","CC/RV","","0","2014-09-18","","350.00","2014-08-20","2014-09-18","350.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5610","0","5","CC/RV","","0","2014-09-18","","62.00","2014-08-20","2014-09-18","62.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5611","0","1","CC/RV","","0","2014-09-18","","99.58","2014-08-20","2014-09-18","99.58","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5612","0","7","CC/RV","","0","2014-09-18","","99.57","2014-09-20","2014-09-18","99.57","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5613","0","3","Transferncia","","0","2014-08-18","","96.00","2014-08-15","2014-08-15","96.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5614","0","1","BOLETO","","0","2014-08-18","","264.62","2014-08-18","2014-08-18","264.62","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5615","0","1","TRANSFERNCIA","","0","2014-08-22","","154.00","2014-08-19","2014-08-22","154.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5616","0","1","TRANSFERNCIA","","0","2014-08-18","","238.38","2014-08-18","2014-08-18","238.38","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5617","0","1","TRANSFERNCIA","","0","2014-08-18","","3.00","2014-08-18","2014-08-18","3.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5618","0","1","Transferncia","","0","2014-08-22","","540.44","2014-08-22","2014-08-22","540.44","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5619","0","1","CC-RV","","0","","","282.00","2014-08-20","2014-08-20","0.00","2014-08-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5620","0","1","CC/RV","","0","2014-08-25","","96.00","2014-08-20","2014-08-20","96.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5621","0","1","CC-RV","","0","2014-08-25","","132.00","2014-08-20","2014-08-20","132.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5622","0","2","CC-RV","","0","2014-08-25","","132.00","2014-09-20","2014-09-22","132.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5623","0","1","CC/RV","","0","2014-08-25","","786.93","2014-08-20","2014-08-20","786.93","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5624","0","1","Transferncia","","0","2014-08-18","","175.00","2014-08-18","2014-08-18","175.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5625","0","1","Transferncia","","0","2014-08-18","","80.00","2014-08-18","2014-08-18","80.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5626","0","1","Transferncia","","0","2014-08-18","","119.50","2014-08-18","2014-08-18","119.50","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5627","0","1","CC/RV","","0","2014-08-25","","80.00","2014-08-20","2014-08-20","80.00","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5628","0","1","CC-RV","","0","2014-09-18","","80.01","2014-08-20","2014-08-20","80.01","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5629","0","2","CC-RV","","0","2014-09-18","","80.01","2014-09-20","2014-09-22","80.01","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5630","0","3","CC-RV","","0","2014-09-18","","80.01","2014-10-20","2014-10-20","80.01","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5631","0","4","CC-RV","","0","2014-09-18","","80.01","2014-11-20","2014-11-20","80.01","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5632","0","5","CC-RV","","0","2014-09-18","","79.99","2014-12-20","2014-12-20","79.99","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5633","0","6","CC-RV","","0","2014-09-18","","79.99","2015-01-20","2015-01-20","79.99","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5634","0","7","CC-RV","","0","2014-09-18","","79.99","2015-02-20","2015-02-20","79.99","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5635","0","8","CC-RV","","0","2014-09-18","","79.99","2015-03-20","2015-03-20","79.99","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5636","0","9","CC-RV","","0","2014-09-18","","79.99","2015-04-20","2015-04-20","79.99","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5637","0","10","CC-RV","","0","2014-09-18","","80.11","2015-05-20","2015-05-20","80.11","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5638","0","1","CC-DV","","0","2014-08-25","","61.35","2014-08-20","2014-08-20","61.35","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5639","0","1","CC-DV","","0","2014-08-25","","65.00","2014-08-20","2014-08-20","65.00","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5640","0","1","CC-DV","","0","2014-08-25","","223.33","2014-08-20","2014-08-20","223.33","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5641","0","2","CC-DV","","0","2014-08-25","","223.33","2014-09-20","2014-09-22","223.33","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5642","0","3","CC-DV","","0","2014-08-25","","223.33","2014-10-20","2014-10-20","223.33","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5643","0","1","CC/RV","","0","2014-08-25","","153.34","2014-08-20","2014-08-20","153.34","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5644","0","1","CC/RV","","0","2014-08-25","","83.63","2014-08-20","2014-08-20","83.63","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5645","0","1","CC/DV","","0","2014-08-25","","203.53","2014-08-20","2014-08-20","203.53","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5646","0","1","CC/DV","","0","2014-08-25","","50.00","2014-08-20","2014-08-20","50.00","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5647","0","1","CC/DV","","0","2014-08-25","","102.80","2014-08-20","2014-08-20","102.80","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5648","0","1","CC-RV","","0","2014-08-25","","210.74","2014-08-20","2014-08-20","210.74","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5649","0","1","BOLETO","","0","","","50.09","2014-08-10","2014-08-10","0.00","2014-07-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5650","0","1","TRANSFERNCIA","","0","","","250.00","2014-09-05","2014-09-05","0.00","2014-08-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5651","0","1","BOLETO","","0","2014-09-15","","480.00","2014-09-22","2014-09-22","480.00","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5652","0","1","BOLETO","","0","2014-09-15","","70.64","2014-09-15","2014-09-15","70.64","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5653","0","3","CC-RV","","0","2014-08-25","","132.00","2014-10-20","2014-10-20","132.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5654","0","1","Cheque","N 851305","0","2014-09-02","","1612.00","2014-09-02","2014-09-02","1612.00","2014-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5655","0","1","BOLETO","","0","2014-08-22","","153.00","2014-08-22","2014-08-22","153.00","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5656","0","1","Transferncia","","0","2014-08-29","","176.99","2014-08-29","2014-08-29","176.99","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5657","0","1","BOLETO","","0","","","88.03","2014-09-22","2014-09-22","88.03","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5658","0","1","BOLETO","","0","2014-09-01","","232.00","2014-09-05","2014-09-03","232.00","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5659","0","1","BOLETO","","0","2014-09-18","","3328.00","2014-09-19","2014-09-19","3328.00","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5660","0","1","CC-RV","","0","2014-09-18","","221.27","2014-09-20","2014-09-22","221.27","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5661","0","1","BOLETO","","0","","","348.00","2014-09-08","2014-09-08","348.00","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5662","0","1","Transferncia","","0","2014-08-22","","141.00","2014-08-22","2014-08-22","141.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5663","0","1","Transferncia","","0","2014-08-22","","380.80","2014-08-22","2014-08-22","380.80","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5664","0","1","CHEQUE","N 851306","0","2014-08-22","","175.00","2014-08-22","2014-08-22","175.00","2014-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5665","0","1","Transferncia","","0","2014-08-22","","168.60","2014-08-22","2014-08-22","168.60","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5666","0","1","Transferncia","","0","2014-08-25","","168.00","2014-08-25","2014-08-25","168.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5667","0","1","Transferncia","","0","2014-08-22","","90.30","2014-08-25","2014-08-25","90.30","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5668","0","1","Transferncia","","0","2014-08-22","","118.00","2014-08-25","2014-08-25","118.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5669","0","1","Transferncia","","0","2014-08-22","","100.72","2014-08-25","2014-08-25","100.72","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5670","0","2","DEPSITO","N 851307","0","2014-08-25","","131.40","2014-08-26","2014-08-26","131.40","2014-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5671","0","1","tranferncia","","0","2014-08-25","","296.00","2014-08-26","2014-08-28","296.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5672","0","1","debito automatico","","0","2014-09-01","","88.99","2014-09-06","2014-09-08","88.99","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5673","0","1","BOLETO","","0","2014-09-10","","181.86","2014-09-10","2014-09-10","181.86","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5674","0","1","CC/RV","","0","2014-08-27","","289.00","2014-09-20","2014-09-20","289.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5675","0","1","Transferncia","","0","","","200.00","2014-09-05","2014-09-05","0.00","2014-08-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5676","0","1","Transferncia","","0","","","500.00","2014-08-25","2014-08-25","0.00","2014-08-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5677","0","1","BOLETO","","0","","","504.00","2014-09-30","2014-09-30","504.00","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5678","0","1","BOLETO","","0","2014-09-01","","82.79","2014-09-01","2014-09-02","82.79","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5679","0","1","BOLETO","","0","2014-09-15","","140.32","2014-09-23","2014-09-23","140.32","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5680","0","1","BOLETO","","0","","","180.00","2014-09-25","2014-09-25","180.00","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5681","0","1","BOLETO","","0","","","150.00","2014-10-09","2014-10-09","150.00","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5682","0","1","BOLETO","","0","2014-08-29","","47.72","2014-09-01","2014-09-01","47.72","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5683","0","1","BOLETO","","0","2014-08-29","","95.99","2014-09-01","2014-09-01","95.99","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5684","0","1","Transferncia","","0","2014-08-29","","130.00","2014-09-16","2014-09-16","130.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5685","0","2","CC-RV","","0","2014-08-27","","197.80","2014-10-20","2014-10-20","197.80","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5686","0","1","DOC","","0","2014-08-29","","103.20","2014-08-29","2014-08-29","103.20","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5687","0","1","BOLETO","","0","2014-08-29","","660.00","2014-08-29","2014-08-29","660.00","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5688","0","2","Transferncia","","0","","","250.00","2014-08-29","2014-08-29","0.00","2014-08-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5689","0","1","Transferncia","","0","2014-08-29","","130.00","2014-08-29","2014-08-29","130.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5690","0","1","BOLETO","","0","2014-10-16","","3011.00","2014-10-17","2014-10-17","3011.00","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5691","0","1","BOLETO","","0","2014-09-15","","305.86","2014-09-15","2014-09-15","305.86","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5692","0","1","Transferncia","","0","2014-09-04","","473.89","2014-09-04","2014-09-04","473.89","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5693","0","1","Transferncia","","0","2014-09-01","","161.10","2014-08-29","2014-08-29","161.10","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5694","0","1","Transferncia","","0","2014-09-01","","419.00","2014-09-01","2014-09-02","419.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5695","0","1","CHEQUE","N 851309","0","","","400.00","2014-09-04","2014-09-04","0.00","2014-09-01","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5696","0","1","BOLETO","","0","2014-09-01","","255.54","2014-09-01","2014-09-01","255.54","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5697","0","1","Transferncia","","0","2014-09-01","","82.00","2014-09-01","2014-09-02","82.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5698","0","1","Transferncia","","0","2014-09-01","","60.00","2014-09-01","2014-09-02","60.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5699","0","1","Transferncia","","0","2014-09-04","","65.00","2014-09-04","2014-09-04","65.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5700","0","1","Transferncia","","0","2014-09-01","","49.85","2014-09-01","2014-09-02","49.85","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5701","0","1","CHEQUE","N 851312","0","2014-09-04","","2853.30","2014-09-05","2014-09-04","2853.30","2014-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5702","0","1","Transferncia","","0","2014-09-04","","101.00","2014-09-04","2014-09-04","101.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5703","0","2","CHEQUE","N 851335","0","2014-09-04","","122.40","2014-09-10","2014-09-04","122.40","2014-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5704","0","1","CHEQUE","N 851310","0","2014-09-10","","142.00","2014-09-10","2014-09-10","142.00","2014-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5705","0","1","BOLETO","","0","","","45.00","2014-09-10","2014-09-10","45.00","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5706","0","1","transferncia","","0","2014-09-04","","20.00","2014-09-04","2014-09-04","20.00","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5707","0","1","TRANSFERNCIA","","0","2014-09-04","","58.00","2014-09-04","2014-09-04","58.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5708","0","1","TRANSFERNCIA","","0","2014-09-04","","80.00","2014-09-04","2014-09-04","80.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5709","0","1","TRANSFERNCIA","","0","2014-09-04","","34.50","2014-09-04","2014-09-04","34.50","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5710","0","1","cheque","n 851311","0","2014-09-04","","60.00","2014-09-08","2014-09-08","60.00","2014-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5711","0","1","CHEQUE","N 851314","0","2014-09-10","","158.00","2014-09-10","2014-09-10","158.00","2014-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5712","0","1","dbito automatico","","0","","","60.66","2014-09-11","2014-09-11","60.66","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5713","0","1","BOLETO","","0","2014-12-15","","1120.00","2014-12-15","2015-01-20","1120.00","2014-09-01","Dinheiro","PEP 003","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5714","0","1","Transferncia","","0","2014-09-04","","40.00","2014-09-04","2014-09-04","40.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5715","0","1","CC-RV","","0","2014-09-15","","173.75","2014-09-20","2014-09-22","173.75","2014-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5716","0","1","Transferncia","ADIANTAMENTO","0","2014-09-04","","300.00","2014-08-12","2014-08-12","300.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5717","0","2","Transferncia","DESCONTOS / TIM","0","2014-09-04","","577.00","2014-08-18","2014-08-18","577.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5718","0","3","Transferncia","","0","2014-09-04","","800.00","2014-09-04","2014-09-04","800.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5719","0","1","Transferncia","","0","2014-09-04","","276.44","2014-09-04","2014-09-04","276.44","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5720","0","4","DEPSITO","","0","2014-09-04","","3228.75","2014-09-08","2014-09-08","3228.75","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5721","0","1","Transferncia","","0","2014-09-04","","150.00","2014-09-08","2014-09-05","150.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5722","0","4","Transferncia","DESCONTO / TIM","0","","","95.19","2014-11-20","2014-11-20","0.00","2014-08-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5723","0","10","FATURA","","0","2014-09-04","","17.05","2014-09-04","2014-09-04","17.05","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5724","0","8","FATURA","","0","2014-09-04","","10.27","2014-09-04","2014-09-04","10.27","2014-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5725","0","9","FATURA","","0","2014-09-04","","9.26","2014-09-04","2014-09-04","9.26","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5726","0","1","BOLETO","","0","2014-09-30","","178.00","2014-10-02","2014-09-30","178.00","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5727","0","1","boleto","","0","2014-09-25","","73.64","2014-09-30","2014-09-30","73.64","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5728","0","1","CC-RV","","0","","","963.44","2014-09-20","2014-09-22","963.44","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5729","0","1","","CC-RV","0","2014-10-20","","295.00","2014-10-20","2014-10-20","295.00","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5730","0","1","Transferncia","","0","2014-09-15","","156.00","2014-09-15","2014-09-15","156.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5731","0","1","boleto","","0","","","25.58","2014-09-08","2014-09-08","25.58","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5732","0","1","CHEQUE","N 851359","0","2014-11-12","","206.00","2014-11-12","2014-11-12","206.00","2014-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5733","0","1","CHEQUE","N 851359","0","2014-11-12","","206.00","2014-11-12","2014-11-12","206.00","2014-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5734","0","1","CHEQUE","N 851359","0","2014-11-12","","236.00","2014-11-12","2014-11-12","236.00","2014-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5735","0","1","CHEQUE","N 851359","0","2014-11-12","","206.00","2014-11-12","2014-11-12","206.00","2014-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5736","0","1","Transferncia","","0","","","90.00","2014-09-08","2014-09-08","90.00","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5737","0","1","CHEQUE","N 851359","0","2014-11-12","","206.00","2014-11-12","2014-11-12","206.00","2014-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5738","0","1","Transferncia","","0","","","350.00","2014-09-08","2014-09-08","350.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5739","0","1","CC-RV","","0","2014-09-15","","350.40","2014-10-20","2014-10-20","350.40","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5740","0","1","transferncia","","0","2014-09-10","","64.00","2014-09-10","2014-09-12","64.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5741","0","1","trsnaferncia","","0","2014-09-10","","169.30","2014-09-10","2014-09-12","169.30","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5742","0","1","boleto","","0","","","512.09","2014-09-08","2014-09-08","512.09","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5743","0","1","BOLETO","","0","","","47.87","2014-09-10","2014-09-10","47.87","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5744","0","1","BOLETO","","0","2014-10-13","","740.00","2014-10-15","2014-10-14","740.00","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5745","0","1","CC-RV","","0","2014-10-20","","200.93","2014-10-20","2014-10-20","200.93","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5746","0","1","CC-RV","","0","2014-10-20","","82.72","2014-10-20","2014-10-20","82.72","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5747","0","2","CC-RV","","0","2014-10-20","","82.72","2014-11-20","2014-11-20","82.72","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5748","0","3","CC-RV","","0","2014-10-20","","82.72","2014-12-20","2014-12-20","82.72","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5749","0","1","BOLETO","","0","2014-10-13","","256.50","2014-10-15","2014-10-14","256.50","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5750","0","4","CC-RV","","0","2014-10-20","","82.72","2015-01-20","2015-01-20","82.72","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5751","0","1","BOLETO","","0","2014-10-09","","630.00","2014-10-09","2014-10-09","630.00","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5752","0","1","BOLETO","","0","","","280.00","2014-10-15","2014-10-14","280.00","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5753","0","1","BOLETO","","0","2014-09-10","","316.00","2014-10-20","2014-10-20","316.00","2014-09-01","Dinheiro","1 PERODO","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5754","0","1","BOLETO","","0","","","94.12","2014-09-15","2014-09-15","94.12","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5755","0","1","BOLETO","","0","2014-09-10","","2994.11","2014-09-10","2014-09-10","2994.11","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5756","0","1","TRANSFERNCIA","","0","2014-09-10","","220.39","2014-09-10","2014-09-12","220.39","2014-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5757","0","1","CHEQUE","N 851318","0","2014-09-10","","2561.09","2014-09-12","2014-09-12","2561.09","2014-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5758","0","1","CC/RV","","0","2014-09-10","","134.33","2014-10-20","2014-10-20","134.33","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5759","0","2","CC/RV","","0","2014-09-10","","110.30","2014-11-20","2014-11-20","110.30","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5760","0","3","CC/RV","","0","2014-09-10","","110.30","2014-12-20","2014-12-20","110.30","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5761","0","1","CHEQUE","N 851315","0","","","157.50","2014-09-10","2014-09-10","157.50","2014-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5762","0","1","CC/RV","","0","2014-10-20","","83.29","2014-10-20","2014-10-20","83.29","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5763","0","2","CC/RV","","0","2014-10-20","","83.28","2014-11-20","2014-11-20","83.28","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5764","0","1","BOLETO","","0","2014-09-10","","1029.85","2014-09-10","2014-09-10","1029.85","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5765","0","1","BOLETO","","0","2014-10-09","","217.47","2014-10-09","2014-10-09","217.47","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5766","0","1","BOLETO","","0","","","21.71","2014-10-06","2014-10-06","21.71","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5767","0","1","transferncia","","0","2014-09-10","","27.50","2014-09-10","2014-09-12","27.50","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5768","0","1","transferncia","","0","2014-09-10","","65.00","2014-09-10","2014-09-12","65.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5769","0","1","transferncia","","0","2014-09-10","","32.00","2014-09-10","2014-09-12","32.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5770","0","1","transferncia","","0","","","3.00","2014-09-10","2014-09-12","3.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5771","0","1","transferncia","","0","","","28.50","2014-09-10","2014-09-12","28.50","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5772","0","1","CHEQUE","N 851324","0","","","36.00","2014-10-07","2014-09-26","36.00","2014-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5773","0","1","CHEQUE","N 851320","0","","","70.00","2014-09-18","2014-09-18","70.00","2014-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5774","0","1","BOLETO","","0","","","88.00","2014-09-15","2014-09-15","88.00","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5775","0","1","CC-RV","","0","2014-10-20","","145.28","2014-10-20","2014-10-20","145.28","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5776","0","2","CC-RV","","0","2014-10-20","","99.68","2014-11-20","2014-11-20","99.68","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5777","0","3","CC-RV","","0","2014-10-20","","99.68","2014-12-20","2014-12-20","99.68","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5778","0","4","CC-RV","","0","2014-10-20","","99.68","2015-01-20","2015-01-20","99.68","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5779","0","5","CC-RV","","0","2014-10-20","","99.68","2015-02-20","2015-02-20","99.68","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5780","0","6","CC-RV","","0","2014-10-20","","99.68","2015-03-20","2015-03-20","99.68","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5781","0","7","CC-RV","","0","2014-10-20","","99.68","2014-04-20","2015-04-20","99.68","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5782","0","8","CC-RV","","0","2014-10-20","","99.68","2014-04-20","2015-04-20","99.68","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5783","0","9","CC-RV","","0","2014-10-20","","99.68","2015-05-20","2015-05-20","99.68","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5784","0","10","CC-RV","","0","2014-10-20","","99.68","2014-06-20","2014-06-20","0.00","2014-09-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5785","0","1","boleto","","0","2014-09-15","","273.55","2014-09-15","2014-09-15","273.55","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5786","0","1","BOLETO","","0","2014-09-15","","143.69","2014-09-24","2014-09-24","143.69","2014-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5787","0","1","BOLETO","","0","2014-10-22","","135.60","2014-10-22","2014-10-22","135.60","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5788","0","1","CC-RV","","0","2014-09-22","","87.97","2014-09-20","2014-09-22","87.97","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5789","0","1","CC-RV","","0","2014-09-22","","45.60","2014-09-20","2014-09-22","45.60","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5790","0","2","CC-RV","","0","2014-09-22","","87.97","2014-10-20","2014-10-20","87.97","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5791","0","3","CC-RV","","0","2014-09-22","","87.97","2014-11-20","2014-11-20","87.97","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5792","0","4","CC-RV","","0","2014-09-22","","87.96","2014-12-20","2014-12-20","87.96","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5793","0","5","CC-RV","","0","2014-09-22","","87.96","2015-01-20","2015-01-20","87.96","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5794","0","1","transferncia","","0","2014-09-18","","361.00","2014-09-19","2014-09-19","361.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5795","0","1","transferncia","","0","","","3.00","2014-09-15","2014-09-15","3.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5796","0","1","TRANFERNCIA","","0","2014-09-15","","101.90","2014-09-15","2014-09-15","101.90","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5797","0","1","TRANSFERNCIA","","0","2014-09-15","","96.00","2014-09-15","2014-09-15","96.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5798","0","1","BOLETO","","0","","","220.00","2014-10-21","2014-11-21","220.00","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5799","0","1","transferncia","","0","","","3.00","2014-09-15","2014-09-15","3.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5800","0","1","BOLETO","","0","","","96.66","2014-10-15","2014-10-14","96.66","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5801","0","1","BOLETO","","0","2014-09-30","","316.00","2014-10-02","2014-09-30","316.00","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5802","0","1","TRANSFERNCIA","","0","2014-09-18","","182.00","2014-09-19","2014-09-19","182.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5803","0","1","DEBITO AUTOMTICO","","0","","","53.30","2014-09-09","2014-09-09","0.00","2014-08-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5804","0","1","BOLETO","","0","2014-09-15","","171.55","2014-09-21","2014-09-22","171.55","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5805","0","1","transferncia","","0","2014-09-18","","64.00","2014-09-18","2014-09-18","64.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5806","0","1","transferncia","","0","2014-09-18","","32.00","2014-09-18","2014-09-18","32.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5807","0","1","transferncia","","0","2014-09-18","","428.20","2014-09-18","2014-09-18","428.20","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5808","0","1","Transferncia","","0","","","300.00","2014-10-30","2014-10-30","0.00","2014-09-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5809","0","1","CC-RV","","0","2014-09-18","","147.75","2014-09-20","2014-09-22","147.75","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5810","0","1","BOLETO","","0","","","208.32","2014-09-26","2014-09-26","208.32","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5811","0","1","CC-RV","","0","2014-09-18","","128.43","2014-09-20","2014-09-22","128.43","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5812","0","2","CC-RV","","0","2014-09-18","","128.42","2014-10-20","2014-10-20","128.42","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5813","0","1","CHEQUE","N 851319","0","","","400.00","2014-09-18","2014-09-18","400.00","2014-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5814","0","1","BOLETO","","0","2014-11-27","","650.00","2014-11-27","2014-11-27","650.00","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5815","0","1","BOLETO","","0","2014-10-22","","680.00","2014-10-22","2014-10-22","680.00","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5816","0","2","CC-RV","","0","2014-09-18","","39.73","2014-10-20","2014-10-20","39.73","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5817","0","3","CC-RV","","0","2014-09-18","","39.73","2014-11-20","2014-11-20","39.73","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5818","0","4","CC-RV","","0","2014-09-18","","39.72","2014-12-20","2014-12-20","39.72","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5819","0","2","CC-RV","","0","2014-09-18","","92.93","2014-09-20","2014-09-22","92.93","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5820","0","1","CC-RV","","0","","","13.53","2014-09-20","2014-09-22","13.53","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5821","0","1","DEBITO AUTOMATICO","","0","2014-10-06","","123.52","2014-10-06","2014-10-06","123.52","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5822","0","6","CC-RV","","0","2014-09-22","","87.96","2015-02-20","2015-02-20","87.96","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5823","0","1","BOLETO","","0","2014-10-09","","880.00","2014-11-12","2014-11-12","880.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5824","0","1","BOLETO","","0","","","449.01","2014-09-26","2014-09-26","449.01","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5825","0","1","BOLETO","","0","2014-09-22","","51.83","2014-09-24","2014-09-24","51.83","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5826","0","1","CHEQUE","N 851322","0","2014-09-25","","919.15","2014-09-25","2014-09-25","919.15","2014-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5827","0","1","Transferncia","","0","2014-09-22","","182.00","2014-09-23","2014-09-19","182.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5828","0","1","Transferncia","","0","2014-09-30","","500.00","2014-09-12","2014-09-12","500.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5829","0","2","Transferncia","","0","2014-09-30","","150.00","2014-09-19","2014-09-19","150.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5830","0","1","CC-RV","","0","","","401.68","2014-09-20","2014-09-22","401.68","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5831","0","2","CC-RV","","0","","","165.70","2014-09-20","2014-09-22","165.70","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5832","0","3","CC-RV","","0","2014-09-22","","138.50","2014-09-20","2014-09-22","138.50","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5833","0","4","CC-RV","","0","2014-09-22","","138.50","2014-10-20","2014-10-20","138.50","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5834","0","1","CC-RV","","0","","","50.00","2014-09-20","2014-09-22","50.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5835","0","2","CC-RV","","0","","","50.00","2014-09-20","2014-09-22","50.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5836","0","1","transferncia","","0","","","96.00","2014-09-22","2014-09-22","96.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5837","0","1","transferncia","","0","","","60.00","2014-09-26","2014-09-26","60.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5838","0","1","CC-RV","","0","","","101.22","2014-09-20","2014-09-22","101.22","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5839","0","1","transferncia","","0","2014-09-22","","103.00","2014-09-22","2014-09-22","103.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5840","0","1","CC-RV","","0","","","88.00","2014-09-20","2014-09-22","88.00","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5841","0","1","CC-RV","","0","","","68.86","2014-09-20","2014-09-22","68.86","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5842","0","2","CC-RV","","0","2014-10-20","","68.86","2014-10-20","2014-10-20","68.86","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5843","0","3","CC-RV","","0","2014-10-20","","68.86","2014-11-20","2014-11-20","68.86","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5844","0","1","CC-RV","","0","","","54.13","2014-09-20","2014-09-22","54.13","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5845","0","1","CC-RV","","0","","","52.16","2014-09-20","2014-09-22","52.16","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5846","0","1","CC-RV","","0","2014-09-22","","67.65","2014-09-20","2014-09-22","67.65","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5847","0","1","transferncia","","0","2014-09-22","","84.33","2014-09-22","2014-09-22","84.33","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5848","0","1","CC-RV","","0","2014-09-22","","118.58","2014-09-20","2014-09-22","118.58","2014-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5849","0","1","TRANSFERNCIA","","0","","","3.00","2014-09-22","2014-09-22","3.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5850","0","1","TRANSFERNCIA","","0","2014-09-22","","105.20","2014-09-24","2014-09-24","105.20","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5851","0","1","Transferncia","","0","2014-09-22","","237.15","2014-09-22","2014-09-22","237.15","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5852","0","1","TRANSFERNCIA","","0","2014-09-25","","112.80","2014-09-25","2014-09-25","112.80","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5853","0","1","transferncia","","0","2014-09-22","","6.00","2014-09-24","2014-09-24","6.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5854","0","1","BOLETO","","0","","","95.51","2014-09-25","2014-09-25","95.51","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5855","0","1","BOLETO","","0","2014-09-25","","123.54","2014-09-25","2014-09-25","123.54","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5856","0","1","BOLETO","","0","2014-10-22","","150.00","2014-10-22","2014-10-22","150.00","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5857","0","1","Transferncia","","0","2014-09-26","","353.78","2014-09-26","2014-09-26","353.78","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5858","0","1","BOLETO","","0","2014-10-27","","405.25","2014-10-31","2014-10-29","405.25","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5859","0","1","BOLETO","","0","2014-11-27","","128.33","2014-11-27","2014-11-27","128.33","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5860","0","1","CHEQUE","N 851323","0","2014-09-26","","400.00","2014-09-26","2014-09-26","400.00","2014-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5861","0","1","Transferncia","","0","2014-09-30","","3500.00","2014-10-02","2014-10-02","3500.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5862","0","2","Transferncia","","0","2014-11-19","","3500.00","2014-11-19","2014-11-19","3500.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5863","0","3","Transferncia","","0","2014-11-19","","3500.00","2014-12-15","2014-12-15","3500.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5864","0","1","BOLETO","","0","2014-09-26","","684.00","2014-09-26","2014-09-26","684.00","2014-10-14","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5865","0","1","BOLETO","","0","","","122.95","2014-09-30","2014-09-30","0.00","2014-09-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5866","0","2","BOLETO","","0","2014-10-09","","1182.31","2014-10-24","2014-10-24","1182.31","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5867","0","2","BOLETO","","0","2014-11-04","","1100.00","2014-11-04","2014-11-04","1100.00","2014-09-01","Dinheiro","PEP 006","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5868","0","1","TRANSFERNCIA","","0","2014-09-26","","300.00","2014-09-26","2014-09-26","300.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5869","0","1","Transferncia","","0","2014-09-26","","250.00","2014-09-26","2014-09-26","250.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5870","0","1","BOLETO","","0","2014-11-04","","845.00","2014-11-04","2015-11-04","845.00","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5871","0","1","TRANSFERNCIA","","0","2014-09-30","","77.65","2014-09-30","2014-09-30","77.65","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5872","0","3","Transferncia","","0","2014-09-30","","8.00","2014-10-01","2014-09-30","8.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5873","0","1","Transferncia","","0","2014-09-30","","500.00","2014-09-19","2014-09-19","500.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5874","0","2","Transferncia","","0","2014-09-30","","143.00","2014-09-26","2014-09-26","143.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5875","0","1","Transferncia","","0","2014-09-30","","140.00","2014-10-01","2014-09-30","140.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5876","0","1","BOLETO","","0","2014-09-30","","92.40","2014-10-01","2014-09-30","92.40","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5877","0","1","BOLETO","","0","2014-09-30","","844.00","2014-10-01","2014-09-30","844.00","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5878","0","1","BOLETO","","0","2014-11-19","","82.07","2014-11-21","2014-11-19","82.07","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5879","0","1","BOLETO","","0","2014-10-06","","45.00","2014-10-10","2014-10-10","45.00","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5880","0","1","TRANSFERNCIA","","0","2014-11-10","","156.15","2014-11-10","2014-11-10","156.15","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5881","0","1","TRANSFERNCIA","","0","","","191.50","2014-11-03","2014-11-03","191.50","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5882","0","1","TRANSFERNCIA","","0","2014-10-22","","72.80","2014-10-22","2014-10-22","72.80","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5883","0","1","TRANSFERNCIA","","0","2014-10-03","","26.00","2014-10-06","2014-10-06","26.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5884","0","1","TRANSFERNCIA","","0","2014-10-17","","22.40","2014-10-17","2014-10-17","22.40","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5885","0","1","TRANSFERNCIA","","0","2014-10-03","","20.00","2014-10-06","2014-10-06","20.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5886","0","1","TRANSFERNCIA","","0","2014-10-03","","96.00","2014-10-06","2014-10-06","96.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5887","0","1","TRANSFERNCIA","","0","2014-10-03","","300.00","2014-10-03","2014-10-03","300.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5888","0","1","BOLETO","","0","2014-10-22","","824.50","2014-10-24","2014-10-24","824.50","2014-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5889","0","1","DBITO AUTOMATICO","","0","","","17.80","2014-10-09","2014-10-09","17.80","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5890","0","1","BOLETO","","0","","","46.90","2014-10-10","2014-10-10","46.90","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5891","0","1","DBITO AUTOMATICO","","0","","","636.17","2014-10-07","2014-10-07","636.17","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5892","0","1","BOLETO","","0","","","269.10","2014-10-06","2014-10-06","269.10","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5893","0","1","BOLETO","","0","2014-10-09","","437.66","2014-10-09","2014-10-09","437.66","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5894","0","1","BOLETO","","0","2014-10-09","","3159.45","2014-10-10","2014-10-10","3159.45","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5895","0","5","Transferncia","","0","","","87.81","2014-11-20","2014-11-20","0.00","2014-08-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("5896","0","1","BOLETO","","0","","","2499.74","2014-10-10","2014-10-10","2499.74","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5897","0","1","BOLETO","","0","","","154.64","2014-10-06","2014-10-06","154.64","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5898","0","1","TRANSFERNCIA","","0","2014-10-09","","490.00","2014-10-09","2015-10-09","490.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5899","0","1","Transferncia","","0","","","106.50","2014-10-06","2014-10-06","106.50","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5900","0","1","Transferncia","","0","","","300.00","2014-10-06","2014-10-06","300.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5901","0","1","BOLETO","","0","2014-11-04","","189.02","2014-11-04","2014-11-04","189.02","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5902","0","1","CHEQUE","N 851326","0","2014-10-09","","2886.65","2014-10-09","2014-10-09","2886.65","2014-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5903","0","1","Transferncia","","0","2014-10-09","","270.00","2014-10-09","2014-10-07","270.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5904","0","1","DEPSITO","N 851339","0","","","266.00","2014-10-13","2014-10-13","266.00","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5905","0","1","Transferncia","","0","2014-10-09","","267.52","2014-10-09","2014-10-09","267.52","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5906","0","1","Transferncia","","0","2014-10-09","","400.00","2014-10-07","2014-10-07","400.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5907","0","1","Transferncia","","0","2014-10-09","","330.00","2014-10-07","2014-10-07","330.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5908","0","1","TRANSFERNCIA","","0","2014-10-09","","121.00","2014-10-07","2014-10-07","121.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5909","0","1","TRANSFERNCIA","","0","2014-10-09","","22.50","2014-10-07","2014-10-07","22.50","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5910","0","1","dbito automatico","","0","2014-10-09","","59.00","2014-10-13","2014-10-13","59.00","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5911","0","1","BOLETO","","0","","","41.37","2014-10-20","2014-10-20","41.37","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5912","0","1","BOLETO","","0","2014-10-16","","632.61","2014-10-15","2014-10-15","632.61","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5913","0","1","CHEQUE","N 851329","0","2014-10-09","","145.00","2014-10-14","2014-10-14","145.00","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5914","0","1","Transferncia","","0","2014-10-09","","270.00","2014-10-09","2014-10-09","270.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5915","0","1","TRANSFERNCIA","","0","2014-10-09","","90.00","2014-10-09","2014-10-09","90.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5916","0","1","FATURA","","0","2014-10-09","","87.46","2014-10-10","2014-10-10","87.46","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5917","0","1","BOLETO","","0","2014-10-27","","134.53","2014-10-28","2014-10-28","134.53","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5918","0","1","CHEQUE","N 851332","0","2014-10-17","","400.00","2014-10-17","2014-10-17","400.00","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5919","0","1","BOLETO","","0","2014-10-13","","90.00","2014-10-10","2014-10-10","90.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5920","0","1","BOLETO","","0","","","1025.03","2014-10-13","2014-10-13","1025.03","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5921","0","1","Transferncia","","0","","","28.00","2014-10-10","2014-10-10","28.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5922","0","1","CHEQUE","N 851337","0","2014-10-13","","94.00","2014-10-13","2014-10-13","94.00","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5923","0","1","BOLETO","","0","2014-10-13","","67.80","2014-10-15","2014-10-14","67.80","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5924","0","1","Transferncia","","0","","","60.00","2014-10-13","2014-10-13","60.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5925","0","2","Transferncia","","0","2014-10-13","","270.29","2014-10-13","2014-10-13","270.29","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5926","0","1","Tranferncia","","0","2014-10-13","","58.50","2014-10-13","2014-10-13","58.50","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5927","0","1","Transferncia","","0","","","3.00","2014-10-13","2014-10-13","3.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5928","0","1","Transferncia","","0","2014-10-13","","127.60","2014-10-13","2014-10-13","127.60","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5929","0","1","Transferncia","","0","2014-10-13","","32.52","2014-10-13","2014-10-13","32.52","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5930","0","1","Transferncia","","0","2014-10-13","","26.00","2014-10-13","2014-10-13","26.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5931","0","1","Transferncia","","0","2014-10-16","","17.50","2014-10-17","2014-10-17","17.50","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5932","0","1","Transferncia","","0","2014-10-16","","39.00","2014-10-17","2014-10-17","39.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5933","0","1","Transferncia","","0","","","9.60","2014-10-17","2014-10-17","9.60","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5934","0","1","Transferncia","Valor Adiantado","0","2014-10-16","","55.00","2014-10-14","2014-10-14","55.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5935","0","1","BOLETO","","0","2014-11-10","","202.56","2014-11-10","2014-11-10","202.56","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5936","0","1","Transferncia","","0","2014-10-16","","75.00","2014-10-16","2014-10-17","75.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5937","0","1","Transferncia","","0","2014-10-16","","20.00","2014-10-17","2014-10-17","20.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5938","0","4","CHEQUE","N 851330","0","2014-10-16","","500.00","2014-10-16","2014-10-14","500.00","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5939","0","5","CHEQUE","N 851331","0","2014-10-16","","120.00","2014-10-16","2014-10-14","120.00","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5940","0","1","Transferncia","","0","2014-10-16","","13.40","2014-10-17","2014-10-17","13.40","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5941","0","1","Transferncia","","0","2014-10-16","","81.50","2014-10-17","2014-10-17","81.50","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5942","0","1","BOLETO","","0","2014-10-16","","107.15","2014-10-15","2014-10-15","107.15","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5943","0","1","Transferncia","","0","2014-10-16","","75.00","2014-10-13","2014-10-13","75.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5944","0","1","BOLETO","","0","2014-11-27","","220.00","2014-11-28","2014-11-28","220.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5945","0","1","Transferncia","","0","2014-10-16","","97.00","2014-10-17","2014-10-17","97.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5946","0","2","Transferncia","","0","2014-10-16","","300.00","2014-10-10","2014-10-10","300.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5947","0","3","Transferncia","","0","2014-10-16","","47.54","2014-10-16","2014-10-17","47.54","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5948","0","1","Transferncia","","0","2014-10-16","","200.00","2014-09-26","2014-10-16","200.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5949","0","2","Transferncia","","0","2014-10-16","","300.00","2014-09-30","2014-10-16","300.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5950","0","3","Transferncia","","0","2014-10-16","","150.00","2014-10-03","2014-10-16","150.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5951","0","4","Transferncia","","0","2014-10-16","","14.00","2014-10-17","2014-10-17","14.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5952","0","1","BOLETO","","0","2014-12-02","","440.00","2014-12-02","2014-12-02","440.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5953","0","2","BOLETO","","0","2014-10-16","","88.00","2014-10-15","2014-10-15","88.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5954","0","3","BOLETO","","0","2014-11-10","","88.00","2014-11-10","2014-11-10","88.00","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5955","0","4","BOLETO","","0","2014-11-10","","88.00","2014-12-10","2014-12-10","88.00","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5956","0","2","Transferncia","","0","2014-10-16","","30.00","2014-10-17","2014-10-17","30.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5957","0","1","Transferncia","","0","2014-10-17","","460.78","2014-10-17","2014-10-17","460.78","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5958","0","1","CC-RV","","0","2014-10-20","","486.06","2014-10-20","2014-10-20","486.06","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5959","0","1","Transferncia","","0","2014-10-17","","170.00","2014-10-17","2014-10-17","170.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5960","0","1","TRANSFERNCIA","","0","2014-10-17","","850.00","2014-10-17","2014-10-17","850.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5961","0","1","CC-RV","","0","2014-10-20","","210.00","2014-10-20","2014-10-20","210.00","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5962","0","1","CHEQUE","N 851340","0","2014-10-17","","140.00","2014-10-17","2014-10-17","140.00","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5963","0","1","TRANSFERNCIA","","0","2014-10-17","","466.00","2014-10-17","2014-10-17","466.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5964","0","1","Transferncia","","0","2014-10-17","","131.30","2014-10-17","2014-10-17","131.30","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5965","0","1","CC-RV","","0","2014-10-20","","50.00","2014-10-20","2014-10-20","50.00","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5966","0","1","CC-RV","","0","2014-10-20","","37.90","2014-10-20","2014-10-20","37.90","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5967","0","1","CC-RV","","0","2014-10-20","","79.31","2014-10-20","2014-10-20","79.31","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5968","0","1","CC-RV","","0","2014-10-20","","63.93","2014-10-20","2014-10-20","63.93","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5969","0","1","Transferncia","","0","","","3.50","2014-10-22","2014-10-22","3.50","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5970","0","1","BOLETO","","0","2014-11-10","","150.00","2014-11-10","2014-11-10","150.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5971","0","1","Transferncia","","0","2014-10-27","","600.00","2014-10-17","2014-10-17","600.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5972","0","1","Transferncia","","0","2014-10-27","","270.00","2014-10-28","2014-10-28","270.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5973","0","1","Transferncia","","0","","","112.50","2014-10-20","2014-10-20","112.50","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5974","0","1","BOLETO","","0","2014-11-19","","1097.00","2014-11-19","2014-11-19","1097.00","2014-10-10","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5975","0","1","Transferncia","","0","","","1040.00","2014-10-20","2014-10-20","1040.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5976","0","1","Transferncia","","0","2014-10-20","","21.50","2014-10-20","2014-10-20","21.50","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5977","0","1","CC / RV","","0","","","100.00","2014-10-20","2014-10-20","100.00","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5978","0","1","CC - RV","","0","2014-10-20","","240.13","2014-10-20","2014-10-20","240.13","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5979","0","1","CC - RV","","0","2014-10-20","","36.20","2014-10-20","2014-10-20","36.20","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5980","0","1","CC - RV","","0","","","44.30","2014-10-20","2014-10-20","44.30","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5981","0","1","CHEQUE","N 851341","0","2014-10-22","","528.00","2014-10-28","2014-10-29","528.00","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5982","0","1","CC - RV","","0","2014-10-20","","160.82","2014-10-20","2014-10-20","160.82","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5983","0","1","CC-RV","","0","","","80.00","2014-10-20","2014-10-20","80.00","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5984","0","1","CC-RV","","0","2014-10-20","","115.35","2014-10-20","2014-10-20","115.35","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5985","0","2","CC-RV","","0","2014-10-20","","6.63","2014-10-20","2014-10-20","6.63","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5986","0","1","CC-RV","","0","2014-10-20","","51.97","2014-10-20","2014-10-20","51.97","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5987","0","2","CC-RV","","0","2014-10-20","","24.03","2014-10-20","2014-10-20","24.03","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5988","0","3","CC-RV","","0","2014-10-20","","51.97","2014-11-20","2014-11-20","51.97","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5989","0","4","CC-RV","","0","2014-10-20","","51.97","2014-12-20","2014-12-20","51.97","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5990","0","5","CC-RV","","0","2014-10-20","","52.05","2015-01-20","2015-01-20","52.05","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5991","0","1","CC-RV","","0","2014-10-20","","108.05","2014-10-20","2014-10-20","108.05","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5992","0","1","CC - RV","","0","","","30.00","2014-10-20","2014-10-20","30.00","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5993","0","1","CC-RV","","0","2014-10-20","","168.27","2014-10-20","2014-10-20","168.27","2014-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5994","0","1","","CC-RV","0","","","245.40","2014-10-20","2014-10-20","245.40","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5995","0","1","BOLETO","","0","","","60.00","2014-10-24","2014-10-24","60.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5996","0","1","CC-RV","","0","2014-10-20","","55.80","2014-10-20","2014-10-20","55.80","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5997","0","1","CC-RV","","0","2014-10-20","","45.60","2014-10-20","2014-10-20","45.60","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5998","0","2","CC-RV","","0","2014-10-20","","55.80","2014-11-20","2014-11-20","55.80","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("5999","0","3","CC-RV","","0","2014-10-20","","55.80","2014-12-20","2014-12-20","55.80","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6000","0","4","CC-RV","","0","2014-10-20","","55.80","2015-01-20","2015-01-20","55.80","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6001","0","6","CC-RV","","0","2014-10-20","","55.80","2015-03-20","2015-03-20","55.80","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6002","0","1","Transferncia","","0","2014-10-22","","100.10","2014-10-22","2014-10-22","100.10","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6003","0","1","BOLETO","","0","2014-11-19","","720.00","2015-01-05","2014-01-05","720.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6004","0","1","DOC","","0","2014-10-21","","1900.00","2014-10-21","2014-10-21","1900.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6005","0","2","DOC","","0","2014-10-21","","2100.00","2014-11-21","2014-11-21","2100.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6006","0","3","DOC","","0","2014-10-21","","1634.78","2014-12-21","2014-12-22","1634.78","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6007","0","1","Tranferncia","","0","2014-10-22","","42.00","2014-10-22","2014-10-22","42.00","2014-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6008","0","1","CHEQUE","N 851342","0","","","87.50","2014-10-22","2014-10-22","87.50","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6009","0","1","BOLETO","","0","2014-10-27","","48.00","2014-10-28","2014-10-27","48.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6010","0","1","BOLETO","","0","2014-10-27","","116.69","2014-10-28","2014-10-27","116.69","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6011","0","1","DEBITO AUTOMATICO","","0","2015-04-30","","61.58","2014-11-06","2014-11-06","0.00","2014-10-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("6012","0","1","BOLETO","","0","2014-11-05","","171.16","2014-11-05","2014-11-05","171.16","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6013","0","1","CC-RV","","0","2014-11-19","","59.75","2014-11-20","2014-11-20","59.75","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6014","0","2","CC-RV","","0","2014-12-16","","59.75","2014-12-20","2014-12-20","59.75","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6015","0","3","CC-RV","","0","2015-01-20","","59.75","2015-01-20","2015-01-20","59.75","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6016","0","4","CC-RV","","0","2015-02-19","","59.75","2015-02-20","2015-02-20","59.75","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6017","0","1","Transferncia","","0","2014-10-24","","167.61","2014-10-24","2014-10-24","167.61","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6018","0","1","Transferncia","","0","","","157.70","2014-11-03","2014-11-03","157.70","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6019","0","1","Transferncia","","0","2014-10-24","","75.58","2014-10-24","2014-10-24","75.58","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6020","0","4","","","0","2014-10-24","","300.00","2014-10-24","2014-10-24","300.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6021","0","1","Transferncia","","0","2014-10-24","","251.00","2014-10-24","2014-10-24","251.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6022","0","1","BOLETO","","0","2014-11-10","","203.22","2014-11-10","2014-11-10","203.22","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6023","0","1","Transferncia","","0","2014-10-27","","30.00","2014-10-28","2014-10-27","30.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6024","0","1","BOLETO","","0","2014-10-27","","672.00","2014-10-28","2014-10-27","672.00","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6025","0","1","Transferncia","","0","2014-10-27","","262.85","2014-10-28","2014-10-28","262.85","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6026","0","2","Transferncia","","0","2014-10-27","","75.49","2014-10-28","2014-10-28","75.49","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6027","0","1","Transferncia","","0","2014-10-27","","300.00","2014-10-23","2014-10-23","300.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6028","0","2","Transferncia","","0","2014-10-27","","440.00","2014-10-24","2014-10-24","440.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6029","0","3","Transferncia","","0","2014-10-27","","50.00","2014-10-28","2014-10-28","50.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6030","0","1","CHEQUE","N 851345","0","","","400.00","2014-11-03","2014-11-03","0.00","2014-10-01","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("6031","0","1","CHEQUE","N 851356","0","2014-11-12","","892.00","2014-11-12","2014-11-12","892.00","2014-11-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6032","0","3","Reembolso - RV","","0","2014-11-19","","219.80","2014-11-18","2014-11-19","219.80","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6033","0","4","Reembolso - RV","","0","2014-11-19","","173.80","2014-11-18","2014-11-19","173.80","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6034","0","1","BOLETO","","0","2014-11-07","","685.00","2014-11-17","2014-11-17","685.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6035","0","1","Transferncia","","0","2014-11-03","","189.86","2014-11-03","2014-11-03","189.86","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6036","0","1","Transferncia","","0","2014-11-03","","348.00","2014-11-03","2014-11-03","348.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6037","0","2","FATURA","","0","2014-11-10","","74.77","2014-11-10","2014-11-10","74.77","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6038","0","1","CHEQUE","N 851355","0","2014-11-10","","275.00","2014-11-10","2014-11-10","275.00","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6039","0","1","BOLETO","","0","2014-11-27","","680.00","2014-11-25","2014-11-25","680.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6040","0","1","BOLETO","","0","2014-12-02","","86.81","2014-12-02","2014-12-02","86.81","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6041","0","1","TRANSFERNCIA","","0","2014-11-03","","168.00","2014-11-03","2014-11-03","168.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6042","0","1","FATURA","","0","2014-11-03","","90.73","2014-11-03","2014-11-03","90.73","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6043","0","1","BOLETO","","0","2014-11-03","","315.00","2014-11-03","2014-11-03","315.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6044","0","2","BOLETO","","0","2014-11-03","","315.00","2014-11-10","2014-11-10","315.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6045","0","3","BOLETO","","0","2014-11-03","","315.00","2014-12-03","2014-12-03","315.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6046","0","1","BOLETO","","0","2014-11-04","","260.00","2014-11-04","2014-11-04","260.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6047","0","2","BOLETO","","0","2014-11-04","","260.00","2014-11-19","2014-11-18","260.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6048","0","3","BOLETO","","0","2014-11-04","","260.00","2014-12-09","2014-12-09","260.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6049","0","4","BOLETO","","0","2014-11-04","","260.00","2014-12-30","2014-12-30","260.00","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6050","0","1","BOLETO","","0","2014-11-04","","131.67","2014-11-04","2014-11-04","131.67","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6051","0","1","BOLETO","","0","2014-11-04","","231.88","2014-11-04","2014-11-04","231.88","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6052","0","1","CHEQUE","N 851347","0","2014-11-05","","168.00","2014-11-05","2014-11-05","168.00","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6053","0","2","CHEQUE","N 851349","0","2014-11-05","","352.00","2014-11-06","2014-11-06","352.00","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6054","0","1","BOLETO","","0","2014-11-05","","426.25","2014-11-07","2014-11-07","426.25","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6055","0","1","BOLETO","","0","2014-11-05","","79.71","2014-11-05","2014-11-05","79.71","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6056","0","1","Cheque","N","0","2014-11-10","","2006.25","2014-11-10","2014-11-10","2006.25","2014-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6057","0","1","Transferncia","","0","2014-11-03","","167.50","2014-11-03","2014-11-03","167.50","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6058","0","1","Transferncia","","0","2014-11-03","","25.00","2014-11-03","2014-11-03","25.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6059","0","1","Transferncia","","0","2014-11-03","","90.32","2014-11-03","2014-11-03","90.32","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6060","0","1","Transferncia","","0","2014-11-03","","157.50","2014-11-03","2014-11-03","157.50","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6061","0","1","Transferncia","","0","2014-11-03","","64.60","2014-11-03","2014-11-03","64.60","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6062","0","1","CHEQUE","N 851351","0","2014-11-05","","36.00","2014-11-07","2014-11-06","36.00","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6063","0","1","Transferncia","","0","2014-11-07","","40.00","2014-11-07","2014-11-07","40.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6064","0","1","Transferncia","","0","2014-11-07","","42.40","2014-11-07","2014-11-07","42.40","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6065","0","1","Transferncia","","0","2014-11-07","","48.00","2014-11-07","2014-11-07","48.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6066","0","1","CHEQUE","N 851348","0","2014-11-10","","2860.71","2014-11-10","2014-11-10","2860.71","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6067","0","6","CHEQUE","N 851350","0","2014-11-10","","580.00","2014-11-10","2014-11-10","580.00","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6068","0","1","BOLETO","","0","2014-12-19","","900.00","2014-12-19","2014-12-19","900.00","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6069","0","1","Transferncia","","0","2014-11-07","","19.00","2014-11-07","2014-11-07","19.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6070","0","1","Transferncia","","0","2014-11-07","","248.00","2014-11-07","2014-11-07","248.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6071","0","1","Transferncia","","0","2014-11-07","","300.00","2014-11-05","2014-11-05","300.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6072","0","1","Transferncia","","0","2014-11-07","","121.00","2014-11-07","2014-11-07","121.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6073","0","1","Transferncia","","0","","","30.20","2014-11-07","2014-11-07","30.20","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6074","0","1","Transferncia","","0","","","3.00","2014-11-07","2014-11-07","3.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6075","0","1","Transferncia","","0","2014-11-10","","352.00","2014-11-10","2014-11-10","352.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6076","0","1","Transferncia","","0","2014-11-12","","504.00","2014-11-12","2014-11-12","504.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6077","0","1","Transferncia","","0","2014-11-07","","530.00","2014-11-07","2014-11-07","530.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6078","0","1","Transferncia","","0","2014-11-12","","297.00","2014-11-12","2014-11-12","297.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6079","0","1","Transferncia","","0","2014-11-07","","75.00","2014-11-07","2014-11-07","75.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6080","0","2","Transferncia","","0","2014-11-07","","47.00","2014-11-07","2014-11-07","47.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6081","0","1","Transferncia","","0","2014-11-07","","78.80","2014-11-07","2014-11-07","78.80","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6082","0","1","Transferncia","","0","2014-11-07","","42.40","2014-11-07","2014-11-07","42.40","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6083","0","1","Transferncia","","0","2014-11-12","","92.65","2014-11-12","2014-11-12","92.65","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6084","0","1","Transferncia","","0","2014-11-10","","13.00","2014-11-10","2014-11-10","13.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6085","0","1","Transferncia","","0","2014-11-10","","10.50","2014-11-10","2014-11-10","10.50","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6086","0","1","BOLETO","","0","2014-11-10","","895.48","2014-11-10","2014-11-10","895.48","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6087","0","1","DBITO AUT.","","0","2014-11-10","","17.80","2014-11-10","2014-11-10","17.80","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6088","0","1","BOLETO","","0","2014-11-10","","46.90","2014-11-10","2014-11-10","46.90","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6089","0","1","BOLETO","","0","2014-11-10","","2499.74","2014-11-10","2014-11-10","2499.74","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6090","0","1","BOLETO","","0","2014-11-10","","30.00","2014-11-10","2014-11-10","30.00","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6091","0","1","BOLETO","","0","2014-11-10","","2740.04","2014-11-10","2014-11-10","2740.04","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6092","0","1","TRANSFERNCIA","","0","2014-11-12","","600.00","2014-11-12","2014-11-12","600.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6093","0","1","Transferncia","","0","2014-11-12","","679.25","2014-11-12","2014-11-12","679.25","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6094","0","2","BOLETO","","0","2014-12-09","","892.00","2014-12-10","2014-12-10","892.00","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6095","0","3","BOLETO","","0","2014-12-09","","892.00","2015-01-12","2015-01-13","892.00","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6096","0","1","BOLETO","","0","2014-12-19","","450.00","2014-12-22","2014-12-22","450.00","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6097","0","1","Transferncia","","0","2014-11-12","","121.00","2014-11-12","2014-11-12","121.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6098","0","1","Transferncia","","0","2014-11-12","","3.00","2014-11-12","2014-11-12","3.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6099","0","1","Transferncia","","0","2014-11-12","","60.50","2014-11-12","2014-11-12","60.50","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6100","0","1","Transferncia","","0","2014-11-12","","32.00","2014-11-12","2014-11-12","32.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6101","0","1","Transferncia","","0","2014-11-12","","50.00","2014-11-12","2014-11-12","50.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6102","0","1","Transferncia","","0","2014-11-12","","45.00","2014-11-12","2014-11-12","45.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6103","0","2","BOLETO","","0","2014-11-12","","101.46","2014-11-14","2014-11-14","101.46","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6104","0","3","BOLETO","","0","2014-11-12","","173.95","2014-11-14","2014-11-14","173.95","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6105","0","1","BOLETO","","0","2014-11-17","","63.64","2014-11-17","2014-11-17","63.64","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6106","0","1","Transferncia","","0","2014-11-12","","138.50","2014-11-12","2014-11-12","138.50","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6107","0","1","Transferncia","","0","2014-11-12","","48.00","2014-11-12","2014-11-12","48.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6108","0","1","BOLETO","","0","2014-12-02","","43.58","2014-12-02","2014-12-02","43.58","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6109","0","1","Transferncia","","0","2014-11-17","","298.00","2014-11-17","2014-11-17","298.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6110","0","1","BOLETO","","0","2014-11-17","","173.09","2014-11-17","2014-11-17","173.09","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6111","0","2","BOLETO","","0","2014-11-17","","167.68","2014-11-17","2014-11-17","167.68","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6112","0","1","BOLETO","","0","2014-11-17","","286.99","2014-11-17","2014-11-17","286.99","2014-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6113","0","1","GARE","","0","2014-11-17","","8.70","2014-11-17","2014-11-17","8.70","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6114","0","1","Transferncia","","0","2014-11-19","","81.45","2014-11-18","2014-11-19","81.45","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6115","0","1","Transferncia","","0","2014-11-19","","91.00","2014-11-18","2014-11-19","91.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6116","0","1","Transferncia","","0","2014-11-19","","233.09","2014-11-18","2014-11-19","233.09","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6117","0","1","FATURA","","0","2014-11-19","","47.72","2014-11-21","2014-11-19","47.72","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6118","0","2","FATURA","","0","2014-11-17","","49.22","2014-11-21","2014-11-19","49.22","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6119","0","1","Transferncia","","0","2014-11-19","","1150.00","2014-11-19","2014-11-19","1150.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6120","0","1","Transferncia","","0","2015-01-12","","900.00","2015-01-12","2015-01-13","900.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6121","0","1","Transferncia","","0","2014-11-27","","110.00","2014-11-25","2014-11-25","110.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6122","0","1","Transferncia","","0","2014-11-19","","300.00","2014-11-19","2014-11-19","300.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6123","0","1","CC-RV","","0","2014-11-19","","1224.75","2014-11-20","2014-11-20","1224.75","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6124","0","1","Transferncia","","0","2014-12-02","","250.00","2014-12-02","2014-12-02","250.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6125","0","1","Transferncia","","0","2014-11-27","","16.00","2014-11-27","2014-11-27","16.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6126","0","1","Transferncia","","0","2014-11-27","","131.00","2014-11-27","2014-11-27","131.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6127","0","1","Transferncia","","0","2014-11-27","","300.00","2014-11-27","2014-11-27","300.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6128","0","1","Boleto","","0","2014-12-09","","379.00","2014-12-12","2014-12-10","379.00","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6129","0","1","Transferncia","","0","2014-11-27","","87.15","2014-11-27","2014-11-27","87.15","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6130","0","1","Transferncia","CARLOS AUGUSTO","0","2014-11-27","","480.00","2014-11-27","2014-11-27","480.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6131","0","1","BOLETO","","0","2014-12-09","","646.98","2014-12-09","2014-12-09","646.98","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6132","0","2","BOLETO","","0","2014-12-18","","646.98","2014-12-24","2014-12-24","646.98","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6133","0","3","BOLETO","","0","2014-12-18","","646.98","2015-01-08","2015-01-08","646.98","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6134","0","1","TRANSFERNCIA","","0","2014-11-27","","532.25","2014-10-30","2014-10-30","532.25","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6135","0","2","TRANSFERNCIA","","0","2014-11-27","","157.09","2014-11-27","2014-11-27","157.09","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6136","0","2","Transferncia","RICHARD/DANIEL","0","2014-11-27","","320.00","2014-11-27","2014-11-27","320.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6137","0","1","BOLETO","","0","2014-12-02","","590.00","2014-12-02","2014-12-02","590.00","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6138","0","1","Boleto","","0","2014-12-02","","238.00","2014-12-02","2014-12-02","238.00","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6139","0","1","Transferncia","","0","2014-11-19","","500.00","2014-11-19","2014-11-19","500.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6140","0","1","Transferncia","","0","2014-12-02","","320.00","2014-12-02","2014-12-02","320.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6141","0","2","Transferncia","","0","2014-12-02","","160.00","2014-12-04","2014-12-04","160.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6142","0","1","TRANSFERNCIA","","0","2014-12-02","","500.00","2014-11-28","2014-11-28","500.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6143","0","1","BOLETO","","0","2014-12-02","","89.73","2014-12-02","2014-12-02","89.73","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6144","0","1","BOLETO","","0","2014-12-02","","113.11","2014-12-02","2014-12-02","113.11","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6145","0","1","Transferncia","","0","2014-12-02","","127.89","2014-12-02","2014-12-02","127.89","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6146","0","2","Transferncia","","0","2014-12-02","","142.47","2014-12-02","2014-12-02","142.47","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6147","0","1","Transferncia","","0","2014-12-02","","225.20","2014-12-02","2014-12-02","225.20","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6148","0","1","Transferncia","","0","2014-12-02","","15.08","2014-12-02","2014-12-02","15.08","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6149","0","1","Transferncia","","0","2014-12-02","","140.00","2014-12-02","2014-12-02","140.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6150","0","1","Transferncia","","0","2014-12-02","","103.00","2014-12-02","2014-12-02","103.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6151","0","1","BOLETO","","0","2014-12-19","","1500.00","2014-12-22","2014-12-19","1500.00","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6152","0","1","Transferncia","","0","2014-12-02","","63.00","2014-12-02","2014-12-02","63.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6153","0","1","Transferncia","","0","2014-12-02","","32.00","2014-12-02","2014-12-02","32.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6154","0","1","Transferncia","","0","2014-12-09","","300.00","2014-11-28","2014-11-28","300.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6155","0","1","BOLETO","","0","2014-12-09","","383.00","2014-12-12","2014-12-10","383.00","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6156","17","1","CC-RV","","0","2015-02-19","","24.03","2015-02-20","2015-02-20","24.03","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6157","0","1","Transferncia","","0","2014-12-09","","317.90","2014-12-09","2014-12-09","317.90","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6158","0","1","Transferncia","","0","2014-12-08","","94.25","2014-12-09","2014-12-09","94.25","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6159","0","2","Transferncia","","0","2014-12-08","","1150.00","2014-12-08","2014-12-08","1150.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6160","0","1","Transferncia","","0","2014-12-09","","16.50","2014-12-09","2014-12-09","16.50","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6161","0","1","Transferncia","","0","2014-12-09","","16.00","2014-12-09","2014-12-09","16.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6162","0","1","Transferncia","","0","2014-12-08","","68.00","2014-12-09","2014-12-09","68.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6163","0","2","BOLETO","","0","2014-12-08","","316.00","2014-12-10","2014-12-10","316.00","2014-09-01","Dinheiro","2 PERODO","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6164","0","3","BOLETO","","0","2014-12-08","","316.00","2014-12-10","2014-12-10","316.00","2014-09-01","Dinheiro","3 PERODO","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6165","0","3","FATURA","","0","2014-12-09","","74.77","2014-12-10","2014-12-10","74.77","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6166","0","1","FATURA","","0","2015-01-12","","74.77","2015-01-12","2015-01-13","74.77","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6167","0","2","FATURA","","0","2015-01-12","","74.77","2015-02-10","2015-02-10","74.77","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6168","0","3","FATURA","","0","2015-03-10","","77.00","2015-03-10","2015-03-10","77.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6169","0","4","FATURA","","0","2015-04-08","","74.77","2015-04-10","2015-04-09","74.77","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6170","0","5","FATURA","","0","2015-05-15","","76.52","2015-05-15","2015-05-15","76.52","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6171","0","6","FATURA","","0","2015-06-10","","76.52","2015-06-10","2015-06-10","76.52","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6172","0","7","FATURA","","0","2015-07-15","","78.77","2015-07-16","2015-07-16","78.77","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6173","0","8","FATURA","","0","2015-08-14","","66.53","2015-08-17","2015-08-17","66.53","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6174","0","9","FATURA","","0","2015-09-08","","68.81","2015-09-10","2015-09-10","68.81","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6175","0","10","FATURA","","0","2015-10-15","","93.42","2015-10-16","2015-10-16","93.42","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6176","0","11","FATURA","","0","2015-11-10","","91.43","2015-11-10","2015-11-10","91.43","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6177","0","12","FATURA","R$ 13,68","0","2015-12-10","","10.00","2015-12-14","2015-12-14","10.00","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6178","0","4","BOLETO","","0","2014-12-09","","135.25","2014-12-12","2014-12-10","135.25","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6179","0","3","FATURA","","0","2014-12-18","","49.22","2014-12-21","2014-12-19","49.22","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6180","0","1","Transferncia","","0","2014-12-09","","33.00","2014-12-10","2014-12-10","33.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6181","0","2","TRANSFERNCIA","","0","2014-12-09","","100.00","2014-12-04","2014-12-09","100.00","2014-11-01","Transferncia","VIDE HISTRICO","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6182","0","3","TRANSFERNCIA","","0","2014-12-09","","227.30","2014-12-09","2014-12-09","227.30","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6183","0","1","CC-RV","","0","2015-01-20","","80.33","2015-01-20","2015-01-20","80.33","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6184","0","2","Transferncia","","0","2014-12-09","","35.65","2014-12-09","2014-12-09","35.65","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6185","0","1","CC-RV","","0","2014-12-18","","373.86","2015-01-20","2015-01-20","373.86","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6186","0","2","Transferncia","","0","2014-12-09","","210.76","2014-12-09","2014-12-09","210.76","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6187","0","1","Transferncia","","0","2014-12-09","","41.80","2014-12-09","2014-12-09","41.80","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6188","0","1","Transferncia","","0","2014-12-09","","76.00","2014-12-09","2014-12-09","76.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6189","0","1","Transferncia","","0","2014-12-09","","68.00","2014-12-09","2014-12-09","68.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6190","0","1","BOLETO","","0","2015-01-14","","220.00","2015-01-13","2015-01-13","220.00","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6191","0","1","CC-RV","","0","2014-12-16","","54.30","2014-12-20","2014-12-20","54.30","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6192","0","1","Transferncia","","0","2014-12-15","","38.80","2014-12-15","2014-12-15","38.80","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6193","0","1","TRANSFERNCIA","","0","2014-12-16","","300.00","2014-12-10","2014-12-10","300.00","2014-12-01","Transferncia","1490/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6194","0","1","CC-RV","","0","2015-01-20","","56.70","2015-01-20","2015-01-20","56.70","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6195","0","1","TRANSFERNCIA","","0","2014-12-15","","75.00","2014-12-15","2014-12-15","75.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6196","0","1","TRANSFERNCIA","","0","2014-12-18","","270.00","2014-12-19","2014-12-19","270.00","2014-12-01","Transferncia","1491/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6197","0","1","","TRANSFERNCIA","0","2014-12-15","","569.82","2014-12-15","2014-12-15","569.82","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6198","0","1","CC-RV","","0","2014-12-18","","84.53","2014-12-20","2014-12-20","84.53","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6199","0","2","CC-RV","","0","2014-12-18","","84.53","2015-01-20","2015-01-20","84.53","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6200","0","3","CC-RV","","0","2014-12-18","","84.50","2015-02-20","2015-02-20","84.50","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6201","0","4","CC-RV","","0","2014-12-18","","84.50","2015-03-20","2015-03-20","84.50","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6202","0","1","Transferncia","","0","2014-12-15","","38.30","2014-12-15","2014-12-15","38.30","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6203","0","1","Transferncia","","0","2014-12-15","","45.00","2014-12-15","2014-12-15","45.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6204","0","1","Transferncia","","0","2014-12-15","","78.40","2014-12-15","2014-12-15","78.40","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6205","0","1","Tranferncia","","0","2014-12-15","","25.00","2014-12-15","2014-12-15","25.00","2014-12-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6206","0","1","CC-RV","","0","2015-01-20","","74.85","2015-01-20","2015-01-20","74.85","2014-12-01","Carto","IDA","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6207","0","1","TRANSFERNCIA","","0","2014-12-19","","250.00","2014-12-15","2014-12-15","250.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6208","0","2","TRANSFERNCIA","","0","2014-12-15","","350.00","2014-11-18","2014-12-19","350.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6209","0","1","Transferncia","","0","2014-12-15","","90.00","2014-12-15","2014-12-15","90.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6210","0","1","Transferncia","","0","2014-12-15","","64.00","2014-12-15","2014-12-15","64.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6211","0","1","Transferncia","","0","2014-12-15","","28.13","2014-12-15","2014-12-15","28.13","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6212","0","1","REEMBOLSO: RV","","0","2014-12-15","","59.15","2014-12-15","2014-12-15","59.15","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6213","0","2","REEMBOLSO: RV","","0","2014-12-15","","59.15","2014-12-15","2014-12-15","59.15","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6214","0","3","REEMBOLSO: RV","","0","2014-12-16","","59.15","2015-01-20","2015-01-20","59.15","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6215","0","4","REEMBOLSO: RV","","0","2014-12-16","","59.12","2015-02-19","2015-02-19","59.12","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6216","0","5","CC-RV","","0","2014-12-16","","167.00","2014-12-20","2014-12-20","167.00","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6217","0","6","CC-RV","","0","2014-12-16","","167.00","2015-01-20","2015-01-20","167.00","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6218","0","1","Transferncia","","0","2014-12-15","","40.00","2014-12-15","2014-12-15","40.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6219","0","1","CC-RV","","0","2014-12-16","","1096.95","2014-12-20","2014-12-20","1096.95","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6220","0","1","CC-RV","","0","2014-12-16","","99.49","2014-12-20","2014-12-20","99.49","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6221","0","1","CC-RV","","0","2014-12-18","","302.77","2014-12-20","2014-12-20","302.77","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6222","0","1","CC-RV","","0","2014-12-16","","335.95","2014-12-20","2014-12-20","335.95","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6223","0","1","CC-RV","","0","2014-12-16","","46.74","2014-12-20","2014-12-20","46.74","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6224","0","2","CC-RV","","0","2014-12-16","","54.30","2015-01-20","2015-01-20","54.30","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6225","0","3","CC-RV","","0","2014-12-16","","54.30","2015-02-20","2015-02-20","54.30","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6226","0","4","CC-RV","","0","2014-12-16","","54.30","2015-03-20","2015-03-20","54.30","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6227","0","1","Transferncia","","0","2014-12-15","","141.50","2014-12-15","2014-12-15","141.50","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6228","0","1","CHEQUE","N 851380","0","2014-12-19","","600.00","2015-01-12","2015-01-12","600.00","2014-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6229","0","2","CC-RV","","0","2014-12-15","","74.85","2014-12-15","2014-12-15","74.85","2014-12-01","Carto","VOLTA","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6230","0","1","FATURA","","0","2014-12-18","","49.32","2014-12-21","2014-12-19","49.32","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6231","0","1","Transferncia","","0","2014-12-16","","200.00","2014-12-17","2014-12-19","200.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6232","0","1","Transferncia","","0","2014-12-16","","1500.00","2014-12-16","2014-12-16","1500.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6233","0","1","TRANSFERNCIA","","0","2014-12-16","","157.10","2014-12-17","2014-12-17","157.10","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6234","0","1","CHEQUE","N 851383","0","2014-12-18","","44.00","2015-01-21","2015-01-21","44.00","2014-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6235","0","1","TRANSFERNCIA","","0","2014-12-19","","315.92","2014-12-19","2014-12-19","315.92","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6236","0","1","TRANSFERNCIA","","0","2014-12-19","","1700.00","2014-12-19","2014-12-19","1700.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6237","0","1","TRANSFERNCIA","","0","2014-12-19","","152.00","2014-12-18","2014-12-19","152.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6238","0","3","TRANSFERNCIA","","0","2014-12-19","","100.00","2014-12-18","2014-12-19","100.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6239","0","4","TRANSFERNCIA","","0","2014-12-19","","120.00","2014-12-18","2014-12-19","120.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6240","0","5","TRANSFERNCIA","","0","2014-12-19","","55.80","2014-12-19","2014-12-19","55.80","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6241","0","1","TRANSFERNCIA","","0","2014-12-19","","55.26","2014-12-19","2014-12-19","55.26","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6242","0","1","TRANSFERNCIA","","0","2015-01-12","","1150.00","2015-01-12","2015-01-12","1150.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6243","0","2","CC-RV","","0","2015-01-20","","56.74","2015-02-20","2015-02-20","56.74","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6244","0","3","CC-RV","","0","2015-01-20","","56.70","2015-03-20","2015-03-20","56.70","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6245","0","4","CC-RV","","0","2015-01-20","","56.70","2015-04-20","2015-04-20","56.70","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6246","0","5","CC-RV","","0","2015-01-20","","56.70","2015-05-20","2015-05-20","56.70","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6247","0","6","CC-RV","","0","2015-01-20","","56.70","2015-06-20","2015-06-20","56.70","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6248","0","7","CC-RV","","0","2015-01-20","","56.70","2015-07-20","2015-07-20","56.70","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6249","0","8","CC-RV","","0","2015-01-20","","56.70","2015-08-20","2015-08-20","56.70","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6250","0","9","CC-RV","","0","2015-01-20","","56.70","2015-09-20","2015-09-20","56.70","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6251","0","10","CC-RV","","0","2015-01-20","","56.70","2015-10-20","2015-10-20","0.00","2014-12-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("6252","22","1","BOLETO","","0","2015-01-12","","88.00","2015-01-12","2015-01-12","88.00","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6253","22","2","BOLETO","","0","2015-02-10","","88.00","2015-02-10","2015-02-10","88.00","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6254","22","3","BOLETO","","0","2015-02-10","","88.00","2015-03-10","2015-03-10","88.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6255","22","4","BOLETO","","0","2015-04-08","","88.00","2015-04-10","2015-04-09","88.00","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6256","22","5","BOLETO","","0","2015-05-13","","88.00","2015-05-11","2015-05-11","88.00","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6257","22","6","BOLETO","","0","2015-06-10","","88.00","2015-06-10","2015-06-10","88.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6258","22","7","BOLETO","","0","2015-07-10","","88.00","2015-07-10","2015-07-10","88.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6259","22","8","BOLETO","10.08.2015","0","2015-09-09","","88.00","2015-09-10","2015-08-10","88.00","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6260","22","9","BOLETO","","0","2015-09-09","","88.00","2015-09-10","2015-09-10","88.00","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6261","22","10","BOLETO","","0","2015-10-13","","88.00","2015-10-13","2015-10-13","88.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6262","22","11","BOLETO","","0","2015-11-17","","88.00","2015-11-17","2015-11-17","88.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6263","22","12","BOLETO","","0","2017-01-19","","88.00","2015-12-21","2017-01-19","88.00","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6264","23","1","BOLETO","","0","2015-01-12","","432.39","2015-01-12","2015-01-13","432.39","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6265","21","1","Transferncia","","0","2015-01-12","","68.80","2015-01-12","2015-01-13","68.80","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6266","25","1","BOLETO","","0","2015-11-04","","323.75","2014-12-28","2015-11-04","323.75","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6267","26","1","BOLETO","","0","2015-01-27","","46.90","2015-01-28","2015-01-28","46.90","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6268","24","1","Transferncia","","0","2015-01-12","","13.40","2015-01-12","2015-01-13","13.40","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6269","27","1","BOLETO","","0","2015-01-12","","125.78","2015-01-12","2015-01-13","125.78","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6270","30","1","Transferncia","","0","2015-01-12","","157.00","2015-01-12","2015-01-12","157.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6271","28","1","BOLETO","","0","2015-01-12","","101.52","2015-01-12","2015-01-13","101.52","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6272","29","1","BOLETO","","0","2015-01-12","","79.30","2015-01-12","2015-01-13","79.30","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6273","32","1","BOLETO","","0","2015-01-12","","2552.22","2015-01-12","2015-01-13","2552.22","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6274","34","1","BOLETO","","0","2015-01-12","","3358.51","2015-01-12","2015-01-13","3358.51","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6275","35","1","BOLETO","","0","2015-01-12","","930.41","2015-01-12","2015-01-13","930.41","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6276","36","1","BOLETO","","0","2015-01-12","","39.13","2015-01-12","2015-01-12","39.13","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6277","37","1","BOLETO","","0","2015-01-12","","238.81","2015-01-12","2015-01-12","238.81","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6278","37","2","BOLETO","","0","2015-02-10","","238.81","2015-02-10","2015-02-10","238.81","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6279","39","1","BOLETO","","0","2015-01-12","","65.02","2015-01-20","2015-01-20","65.02","2015-01-01","Dinheiro","IPVA","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6280","40","1","BOLETO","","0","2015-01-12","","310.27","2015-01-14","2015-01-15","310.27","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6281","40","2","BOLETO","","0","2015-01-12","","310.27","2015-02-19","2015-02-19","310.27","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6282","40","3","BOLETO","","0","2015-01-12","","310.27","2015-03-19","2015-03-19","310.27","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6283","41","1","CHEQUE","N 851377","0","2015-01-12","","120.00","2015-01-13","2015-01-13","120.00","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6284","38","1","BOLETO","","0","2015-11-04","","98.39","2014-12-16","2015-11-04","98.39","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6285","0","2","TRANSFERNCIA","","0","2015-01-12","","1150.00","2015-01-20","2015-01-20","1150.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6286","43","1","TRANSFERNCIA","","0","2015-02-19","","230.24","2015-02-19","2015-02-19","230.24","2015-01-01","Transferncia","000.001.509","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6287","53","1","CHEQUE","N 851382","0","2015-01-16","","282.50","2015-01-16","2015-01-16","282.50","2015-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6288","51","1","CHEQUE","","0","2015-01-16","","133.70","2015-01-16","2015-01-16","133.70","2015-01-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6289","54","1","TRANSFERNCIA","","0","2015-01-22","","107.60","2015-01-22","2015-01-22","107.60","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6290","52","1","CC-RV","","0","2015-01-16","","66.52","2015-02-20","2015-02-20","66.52","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6291","52","2","CC-RV","","0","2015-01-16","","66.47","2015-03-20","2015-03-20","66.47","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6292","52","3","CC-RV","","0","2015-01-16","","66.50","2015-04-20","2015-04-20","66.50","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6293","52","4","CC-RV","","0","2015-01-16","","66.50","2015-05-20","2015-05-20","66.50","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6294","52","5","CC-RV","","0","2015-01-16","","66.50","2015-06-20","2015-06-20","66.50","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6295","52","6","CC-RV","","0","2015-01-16","","66.48","2015-07-20","2015-07-20","66.48","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6296","0","1","Transferncia","","0","2014-11-19","","65.50","2014-11-18","2014-11-19","65.50","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6297","0","1","CC-RV","","0","2014-11-19","","155.27","2014-11-20","2014-11-20","155.27","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6298","0","1","Transferncia","","0","2014-11-19","","80.00","2014-11-18","2014-11-19","80.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6299","0","1","Transferncia","","0","2014-11-19","","21.00","2014-11-18","2014-11-19","21.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6300","0","1","CC-RV","","0","2014-11-17","","372.01","2014-11-20","2014-11-20","372.01","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6301","0","1","Transferncia","","0","2014-11-19","","20.00","2014-11-18","2014-11-19","20.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6302","0","1","CC-RV","","0","2014-11-19","","155.10","2014-11-20","2014-11-20","155.10","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6303","0","1","CC-RV","","0","2014-11-19","","52.95","2014-11-20","2014-11-20","52.95","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6304","0","1","CC-RV","","0","2014-11-19","","45.60","2014-11-20","2014-11-20","45.60","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6305","0","2","CC-RV","","0","2014-11-19","","52.95","2014-12-20","2014-12-20","52.95","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6306","0","3","CC-RV","","0","2014-11-19","","52.95","2015-01-20","2015-01-20","52.95","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6307","0","5","CC-RV","","0","2014-11-19","","52.95","2015-02-20","2015-02-20","52.95","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6308","0","1","CC-RV","","0","2014-11-19","","40.98","2014-11-20","2014-11-20","40.98","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6309","0","1","CC-RV","","0","2014-11-19","","45.18","2014-11-20","2014-11-20","45.18","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6310","0","2","CC-RV","","0","2014-11-19","","45.18","2014-12-20","2014-12-20","45.18","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6311","0","3","CC-RV","","0","2014-11-19","","45.18","2015-01-20","2015-01-20","45.18","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6312","0","4","CC-RV","","0","2014-11-19","","45.18","2015-02-20","2015-02-20","45.18","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6313","0","5","CC-RV","","0","2014-11-19","","45.18","2015-03-20","2015-03-20","45.18","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6314","0","6","CC-RV","","0","2014-11-19","","45.18","2015-04-20","2015-04-22","45.18","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6315","0","7","CC-RV","","0","2014-11-19","","45.18","2015-05-20","2015-05-20","45.18","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6316","0","8","CC-RV","","0","2014-11-19","","45.18","2015-06-20","2015-06-20","45.18","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6317","0","9","CC-RV","","0","2014-11-19","","45.18","2015-07-20","2015-07-20","45.18","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6318","0","10","CC-RV","","0","2014-11-19","","45.18","2015-08-20","2015-08-20","45.18","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6319","0","1","CC-RV","","0","2014-11-19","","52.13","2014-11-20","2014-11-20","52.13","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6320","0","1","CC-RV","","0","2014-11-19","","9.39","2014-11-20","2014-11-20","9.39","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6321","0","1","CC-RV","","0","2014-11-19","","33.42","2014-11-20","2014-11-20","33.42","2014-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6322","0","1","Reembolso-RV","","0","2014-11-19","","24.03","2014-11-18","2014-11-19","24.03","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6323","0","1","Reembolso-RV","","0","2014-11-19","","58.35","2014-11-18","2014-11-19","58.35","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6324","0","2","Reembolso-RV","","0","2014-11-19","","58.35","2014-12-12","2014-12-10","58.35","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6325","0","3","Reembolso-RV","","0","2014-11-19","","58.35","2015-01-12","2015-01-13","58.35","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6326","0","4","Reembolso-RV","","0","2014-11-19","","58.35","2015-02-12","2015-02-11","58.35","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6327","0","5","Reembolso-RV","","0","2014-11-19","","58.35","2015-03-11","2015-03-11","58.35","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6328","0","6","Reembolso-RV","","0","2014-11-19","","58.15","2015-04-17","2015-04-17","58.15","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6329","0","1","BOLETO","","0","2014-12-19","","2911.52","2014-12-23","2014-12-19","2911.52","2014-11-01","Dinheiro","1667/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6330","0","1","Transferncia","","0","2014-11-19","","900.00","2014-11-19","2014-11-19","900.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6331","0","3","Caixinha/Sertin","","0","2014-11-19","","80.00","2014-11-05","2014-11-05","80.00","2014-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6332","0","1","Transferncia","","0","2014-11-19","","145.00","2014-11-19","2014-11-19","145.00","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6333","0","4","Transferncia","","0","2014-11-19","","53.80","2014-11-19","2014-11-19","53.80","2014-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6334","55","1","CC-RV","","0","2015-01-21","","145.41","2015-02-20","2015-02-20","145.41","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6335","55","2","CC-RV","","0","2015-01-21","","54.18","2015-03-20","2015-03-20","54.18","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6336","55","2","CC-RV","","0","2015-01-21","","50.25","2015-03-20","2015-03-20","50.25","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6337","55","4","CC-RV","","0","2015-01-21","","104.43","2015-05-20","2015-05-20","104.43","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6338","55","5","CC-RV","","0","2015-01-21","","104.43","2015-06-20","2015-06-20","104.43","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6339","55","6","CC-RV","","0","2015-01-21","","54.18","2015-07-20","2015-07-20","54.18","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6340","55","7","CC-RV","","0","2015-01-21","","54.18","2015-08-20","2015-08-20","54.18","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6341","55","8","CC-RV","","0","2015-01-21","","54.18","2015-09-20","2015-09-20","54.18","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6342","55","9","CC-RV","","0","2015-01-21","","54.18","2015-10-20","2016-12-13","54.18","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6343","55","10","CC-RV","","0","2015-01-21","","54.18","2015-11-20","2016-12-13","54.18","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6344","0","2","CC-RV","","0","2015-01-20","","99.47","2015-01-20","2015-01-20","99.47","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6345","0","3","CC-RV","","0","2015-02-19","","99.47","2015-02-20","2015-02-20","99.47","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6346","0","4","CC-RV","","0","2015-02-19","","99.47","2015-03-20","2015-03-20","99.47","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6347","0","2","CC-RV","","0","2015-02-19","","80.30","2015-02-20","2015-02-20","80.30","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6348","0","3","CC-RV","","0","2015-02-19","","80.30","2015-03-20","2015-03-20","80.30","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6349","0","4","CC-RV","","0","2015-02-19","","80.33","2015-04-20","2015-04-20","80.33","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6350","0","5","CC-RV","","0","2015-02-19","","80.33","2015-05-20","2015-05-20","80.33","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6351","0","6","CC-RV","","0","2015-02-19","","80.33","2015-06-20","2015-06-20","80.33","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6352","0","7","CC-RV","","0","2015-02-19","","80.33","2015-07-20","2015-07-20","80.33","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6353","0","8","CC-RV","","0","2015-02-19","","80.33","2015-08-20","2015-08-20","80.33","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6354","0","9","CC-RV","","0","2015-02-19","","80.33","2015-09-20","2015-09-20","80.33","2014-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6355","0","10","CC-RV","","0","2015-02-19","","80.06","2015-10-20","2015-10-20","0.00","2014-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("6356","57","1","","851344","0","2015-11-04","","224.00","2014-10-23","2015-11-04","224.00","2014-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6357","58","1","CC-RV","","0","2015-01-20","","452.65","2015-01-20","2015-01-20","452.65","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6358","58","2","CC-DV","","0","2015-01-20","","30.00","2015-01-20","2015-01-20","30.00","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6359","59","1","CC-RV","","0","2015-01-20","","122.55","2015-01-20","2015-01-20","122.55","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6360","59","1","CC-DV","","0","2015-01-20","","21.80","2015-01-20","2015-01-20","21.80","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6361","61","1","CC-RV","","0","2015-01-20","","126.01","2015-01-20","2015-01-20","126.01","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6362","62","1","CC-RV","","0","2015-01-20","","379.00","2015-01-20","2015-01-20","379.00","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6363","65","1","CC-RV","","0","2015-01-20","","200.00","2015-01-20","2015-01-20","200.00","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6364","66","1","CC-RV","","0","2015-01-20","","483.34","2015-01-20","2015-01-20","483.34","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6365","66","2","CC-RV","","0","2015-02-19","","483.33","2015-02-20","2015-02-20","483.33","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6366","66","3","CC-RV","","0","2015-03-19","","483.33","2015-03-20","2015-03-20","483.33","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6367","67","1","CC-RV","","0","2015-01-20","","90.00","2015-01-20","2015-01-20","90.00","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6368","67","2","CC-RV","","0","2015-01-20","","45.00","2015-01-20","2015-01-20","45.00","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6369","68","1","CC-RV","","0","2015-01-20","","75.28","2015-01-20","2015-01-20","75.28","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6370","69","1","CC-RV","","0","2015-01-20","","44.67","2015-01-20","2015-01-20","44.67","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6371","70","1","CC-RV","","0","2015-01-20","","98.01","2015-01-20","2015-01-20","98.01","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6372","71","1","CC-RV","","0","2015-01-20","","111.89","2015-01-20","2015-01-20","111.89","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6373","72","1","CC-RV","","0","2015-01-20","","81.03","2015-01-20","2015-01-20","81.03","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6374","73","1","CC-RV","","0","2015-01-20","","25.60","2015-01-20","2015-01-20","25.60","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6375","74","1","CC-RV","","0","2015-01-20","","94.60","2015-01-20","2015-01-20","94.60","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6376","75","1","CC-RV","","0","2015-01-20","","81.91","2015-01-20","2015-01-20","81.91","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6377","76","1","CC-RV","","0","2015-01-20","","43.35","2015-01-20","2015-01-20","43.35","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6378","77","1","CC-RV","","0","2015-01-20","","166.60","2015-01-20","2015-01-20","166.60","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6379","77","2","CC-RV","","0","2015-02-19","","166.60","2015-02-20","2015-02-20","166.60","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6380","77","3","CC-RV","","0","2015-03-19","","166.60","2015-03-20","2015-03-20","166.60","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6381","78","1","CC-RV","","0","2015-01-20","","50.00","2015-01-20","2015-01-20","50.00","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6382","79","1","CC-RV","","0","2015-01-20","","122.57","2015-01-20","2015-01-20","122.57","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6383","80","1","CC-RV","","0","2015-01-20","","279.60","2015-01-20","2015-01-20","279.60","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6384","80","1","CC-RV","","0","2015-01-20","","171.32","2015-01-20","2015-01-20","171.32","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6385","80","2","CC-RV","","0","2015-01-20","","279.60","2015-02-20","2015-02-20","279.60","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6386","80","2","CC-RV","","0","2015-01-20","","171.31","2015-02-20","2015-02-20","171.31","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6387","80","3","CC-RV","","0","2015-01-20","","279.60","2015-03-20","2015-03-20","279.60","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6388","80","3","CC-RV","","0","2015-01-20","","171.31","2015-03-20","2015-03-20","171.31","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6389","82","1","CC-RV","","0","2015-01-20","","50.00","2015-01-20","2015-01-20","50.00","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6390","83","1","CC-DV","","0","2015-01-20","","30.00","2015-01-20","2015-01-20","30.00","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6391","85","1","CC-RV","","0","2015-01-20","","15.08","2015-01-20","2015-01-21","15.08","2014-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6392","86","1","BOLETO","","0","2015-01-21","","492.19","2015-01-22","2015-01-22","492.19","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6393","86","2","BOLETO","","0","2015-01-21","","492.19","2015-02-27","2015-02-25","492.19","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6394","86","3","BOLETO","","0","2015-01-21","","492.20","2015-03-26","2015-03-26","492.20","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6395","87","1","BOLETO","","0","2015-01-21","","2015.23","2015-01-22","2015-01-22","2015.23","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6396","88","1","TRANSFERNCIA","","0","2015-01-22","","420.00","2015-01-30","2015-01-30","420.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6397","89","1","TRANSFERNCIA","","0","2015-01-22","","175.72","2015-01-22","2015-01-22","175.72","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6398","63","1","TRANSFERNCIA","","0","2015-01-22","","150.00","2015-01-23","2015-01-23","150.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6399","0","1","TRANSFERNCIA","","0","2015-01-22","","69.00","2015-01-23","2015-01-23","69.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6400","90","1","CHEQUE","N 851390","0","2015-01-22","","280.00","2015-02-06","2015-02-06","280.00","2015-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6401","91","1","TRANSFERNCIA","ADIANTADO R$ 604,00","0","2015-01-22","","465.00","2015-01-23","2015-01-23","465.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6402","92","1","TRANSFERNCIA","","0","2015-01-22","","250.00","2015-01-23","2015-01-23","250.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6403","93","1","CC-RV","","0","2015-01-28","","187.51","2015-02-20","2015-02-20","187.51","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6404","93","2","CC-RV","","0","2015-01-28","","187.45","2015-03-20","2015-03-20","187.45","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6405","93","3","CC-RV","REMARCAO","0","2015-01-28","","240.00","2015-04-20","2015-07-23","240.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6406","0","1","BOLETO","","0","2015-02-10","","2687.00","2015-02-11","2015-02-11","2687.00","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6407","94","3","BOLETO","","0","2015-02-24","","190.01","2015-02-24","2015-02-24","190.01","2015-01-01","Dinheiro","IPVA","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6408","95","1","BOLETO","","0","2015-01-28","","317.79","2015-01-31","2015-01-31","317.79","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6409","96","1","BOLETO","","0","2015-01-28","","300.65","2015-01-31","2015-01-28","300.65","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6410","97","1","BOLETO","","0","2015-01-28","","176.85","2015-01-31","2015-01-28","176.85","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6411","98","1","BOLETO","","0","2015-01-27","","730.00","2015-01-28","2015-01-28","730.00","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6412","99","1","BOLETO","","0","2015-01-27","","730.00","2015-01-28","2015-01-28","730.00","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6413","100","1","BOLETO","","0","2015-05-25","","179.00","2015-05-22","2015-05-22","179.00","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6414","102","1","BOLETO","","0","2015-01-27","","55.00","2015-01-28","2015-01-28","55.00","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6415","101","1","Transferncia","","0","2015-01-27","","288.00","2015-01-27","2015-01-27","288.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6416","104","1","TRANSFERNCIA","","0","2015-01-27","","408.00","2015-01-26","2015-01-26","408.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6417","103","1","BOLETO","","0","2015-01-28","","630.00","2015-01-28","2015-01-28","630.00","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6418","105","1","TRANSFERNCIA","","0","2015-01-27","","82.20","2015-01-28","2015-01-28","82.20","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6419","106","1","TRANSFERNCIA","","0","2015-01-27","","550.00","2015-01-28","2015-01-28","550.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6420","106","2","TRANSFERNCIA","","0","2015-01-27","","550.00","2015-02-25","2015-02-25","550.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6421","106","3","TRANSFERNCIA","","0","2015-01-27","","550.00","2015-03-27","2015-03-27","550.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6422","106","4","TRANSFERNCIA","","0","2015-04-30","","550.00","2015-04-30","2015-04-30","550.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6423","106","5","TRANSFERNCIA","","0","2015-05-25","","550.00","2015-05-26","2015-05-26","550.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6424","106","6","TRANSFERNCIA","","0","2015-05-25","","600.00","2015-06-30","2015-06-30","600.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6425","106","7","TRANSFERNCIA","","0","2015-05-25","","600.00","2015-07-30","2015-07-30","600.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6426","106","8","TRANSFERNCIA","","0","2015-05-25","","640.00","2015-09-02","2015-09-02","640.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6427","106","9","TRANSFERNCIA","","0","2015-05-25","","600.00","2015-09-30","2015-09-30","600.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6428","106","10","TRANSFERNCIA","","0","2015-05-25","","600.00","2015-10-29","2015-10-29","600.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6429","106","11","TRANSFERNCIA","","0","2015-05-25","","600.00","2015-11-30","2015-11-30","600.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6430","106","12","TRANSFERNCIA","","0","2015-05-25","","600.00","2015-12-28","2015-12-28","600.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6431","107","1","TRANSFERNCIA","","0","2015-01-27","","81.00","2015-01-28","2015-01-28","81.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6432","108","1","TRANSFERNCIA","","0","2015-01-27","","77.60","2015-01-28","2015-01-28","77.60","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6433","109","1","TRANSFERNCIA","","0","2015-01-27","","101.00","2015-01-28","2015-01-28","101.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6434","111","1","TRANSFERNCIA","","0","2015-01-28","","102.00","2015-01-27","2015-01-27","102.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6435","112","1","TRANSFERNCIA","","0","2015-01-27","","95.00","2015-01-28","2015-01-21","95.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6436","113","1","TRANSFERNCIA","","0","2015-01-28","","27.00","2015-01-21","2015-01-21","27.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6437","114","1","TRANSFERNCIA","","0","2015-01-27","","3.60","2015-01-21","2015-01-21","3.60","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6438","115","1","TRANSFERNCIA","","0","2015-01-27","","146.90","2015-01-21","2015-01-21","146.90","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6439","116","1","TRANSFERNCIA","DATA: 16.01.2015","0","2015-01-27","","50.00","2015-01-16","2015-01-16","50.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6440","116","2","TRANSFERNCIA","DATA: 20.01.2015","0","2015-01-27","","50.00","2015-01-20","2015-01-20","50.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6441","116","3","TRANSFERNCIA","DATA: 21.01.2015","0","2015-01-27","","100.00","2015-01-21","2015-01-21","100.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6442","116","4","TRANSFERNCIA","","0","2015-01-27","","142.00","2015-01-28","2015-01-28","142.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6443","33","1","BOLETO","","0","2015-04-29","","720.00","2015-04-28","2015-04-28","720.00","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6444","50","1","BOLETO","","0","2015-04-07","","410.00","2015-04-08","2015-04-08","410.00","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6445","119","1","CC-RV","","0","2015-02-19","","95.40","2015-02-20","2015-02-20","95.40","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6446","119","2","CC-RV","","0","2015-02-19","","78.45","2015-03-20","2015-03-20","78.45","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6447","110","1","BOLETOS","","0","2015-01-28","","854.45","2015-01-26","2015-01-28","854.45","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6448","47","1","CC-RV","","0","2015-02-19","","69.04","2015-02-20","2015-02-20","69.04","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6449","47","2","CC-RV","","0","2015-03-19","","68.99","2015-03-20","2015-03-20","68.99","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6450","47","3","CC-RV","","0","2015-03-19","","68.00","2015-04-20","2015-04-20","68.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6451","47","4","CC-RV","","0","2015-03-19","","68.00","2015-05-20","2015-05-20","68.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6452","47","5","CC-RV","","0","2015-03-19","","68.00","2015-06-20","2015-06-20","68.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6453","47","6","CC-RV","","0","2015-03-19","","68.00","2015-07-20","2015-07-20","68.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6454","47","7","CC-RV","","0","2015-03-19","","68.00","2015-08-20","2015-08-20","68.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6455","47","8","CC-RV","","0","2015-03-19","","68.00","2015-09-20","2015-09-20","68.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6456","47","9","CC-RV","","0","2015-03-19","","68.00","2015-10-20","2016-12-13","68.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6457","47","10","CC-RV","","0","2015-03-19","","0.00","2015-11-20","2015-11-20","0.00","2015-01-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("6458","120","1","CC-RV","","0","2015-01-28","","24.03","2015-02-20","2015-02-20","24.03","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6459","120","1","CC-RV","","0","2015-01-28","","44.00","2015-02-20","2015-02-20","44.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6460","120","2","CC-RV","","0","2015-01-28","","68.00","2015-03-20","2015-03-20","68.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6461","120","3","CC-RV","","0","2015-01-28","","68.00","2015-04-20","2015-04-20","68.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6462","120","4","CC-RV","","0","2015-01-28","","68.00","2015-05-20","2015-05-20","68.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6463","120","5","CC-RV","","0","2015-01-28","","68.00","2015-06-20","2015-06-20","68.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6464","120","6","CC-RV","","0","2015-01-28","","68.00","2015-07-20","2015-07-20","68.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6465","120","7","CC-RV","","0","2015-01-28","","68.00","2015-08-20","2015-08-20","68.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6466","120","8","CC-RV","","0","2015-01-28","","68.00","2015-09-20","2015-09-20","68.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6467","120","9","CC-RV","","0","2015-01-28","","68.00","2015-10-20","2016-12-13","68.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6468","120","10","CC-RV","","0","2015-01-28","","68.00","2015-11-20","2016-12-13","68.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6469","121","1","CC-RV","","0","2015-01-28","","21.57","2015-02-20","2015-02-20","21.57","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6470","121","1","CC-RV","","0","2015-01-28","","48.19","2015-02-20","2015-02-20","48.19","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6471","121","2","CC-RV","","0","2015-01-28","","48.19","2015-03-20","2015-03-20","48.19","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6472","121","3","CC-RV","","0","2015-01-28","","48.19","2015-04-20","2015-04-22","48.19","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6473","121","4","CC-RV","","0","2015-01-28","","48.19","2015-05-20","2015-05-20","48.19","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6474","121","5","CC-RV","","0","2015-01-28","","48.19","2015-06-20","2015-06-20","48.19","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6475","121","6","CC-RV","","0","2015-01-28","","48.19","2015-07-20","2015-07-20","48.19","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6476","121","7","CC-RV","","0","2015-01-28","","48.19","2015-08-20","2015-08-20","48.19","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6477","121","8","CC-RV","","0","2015-01-28","","48.19","2015-09-20","2015-09-20","48.19","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6478","121","9","CC-RV","","0","2015-01-28","","48.19","2015-10-20","2016-12-13","48.19","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6479","121","10","CC-RV","","0","2015-01-28","","48.19","2015-11-20","2016-12-13","48.19","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6480","81","1","BOLETO","","0","2015-02-24","","139.04","2015-02-25","2015-02-25","139.04","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6481","122","1","BOLETO","","0","2015-01-30","","179.32","2015-01-30","2015-01-30","179.32","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6482","123","1","CHEQUE","N 851385","0","2015-01-30","","98.00","2015-01-30","2015-01-30","98.00","2015-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6483","64","1","TRANSFERNCIA","","0","2015-02-10","","1700.00","2015-02-10","2015-02-10","1700.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6484","125","1","TRANSFERNCIA","","0","2015-01-30","","201.00","2015-01-30","2015-01-30","201.00","2015-02-01","Transferncia","AF 5721 REEMB.","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6485","125","2","TRANSFERNCIA","","0","2015-01-30","","269.00","2015-01-30","2015-01-30","269.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6486","126","1","BOLETO","","0","2015-02-02","","89.59","2015-02-02","2015-02-02","89.59","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6487","127","1","BOLETO","","0","2015-02-02","","90.73","2015-02-02","2015-02-02","90.73","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6488","118","1","DBITO AUT.","","0","2015-02-02","","49.84","2015-02-06","2015-02-06","49.84","2014-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6489","128","1","BOLETO","","0","2015-02-02","","60.00","2015-02-02","2015-02-02","60.00","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6490","129","1","CHEQUE","N 851386","0","2015-02-10","","1820.46","2015-02-10","2015-02-10","1820.46","2015-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6491","42","1","TRANSFERNCIA","09.01.2015","0","2015-02-06","","900.00","2015-01-09","2015-01-09","900.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6492","42","2","TRANSFERNCIA","13.01.2015","0","2015-02-06","","300.00","2015-01-13","2015-01-13","300.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6493","42","3","TRANSFERNCIA","","0","2015-02-06","","231.94","2015-02-02","2015-02-02","231.94","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6494","131","1","TRANSFERNCIA","","0","2015-02-06","","333.40","2015-02-06","2015-02-09","333.40","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6495","132","1","TRANSFERNCIA","","0","2015-02-06","","144.00","2015-02-06","2015-02-09","144.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6496","124","1","TRANSFERNCIA","","0","2015-11-04","","114.20","2015-01-23","2015-11-04","114.20","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6497","130","1","TRANSFERNCIA","","0","2015-02-06","","26.22","2015-02-02","2015-02-02","26.22","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6498","104","2","TRANSFERNCIA","","0","2015-02-06","","58.00","2015-02-06","2015-02-06","58.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6499","133","1","BOLETO","","0","2015-03-02","","1000.00","2015-03-03","2015-03-03","1000.00","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6500","84","1","BOLETO","","0","2015-03-02","","380.04","2015-03-03","2015-03-03","380.04","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6501","135","1","Dinheiro","","0","2015-03-02","","122.10","2015-03-02","2015-03-02","122.10","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6502","18","1","BOLETO","","0","2015-03-19","","141.00","2015-03-20","2015-03-20","141.00","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6503","142","1","Dinheiro","","0","2015-02-06","","61.85","2015-02-06","2015-02-06","61.85","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6504","0","1","TRANSFERNCIA","","0","2015-02-06","","70.00","2015-02-04","2015-02-04","70.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6505","143","1","CHEQUE","N 851389","0","2015-02-06","","700.00","2015-02-06","2015-02-06","700.00","2015-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6506","146","1","TRANSFERNCIA","","0","2015-02-06","","119.00","2015-02-05","2015-02-05","119.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6507","148","1","TRANSFERNCIA","","0","2015-02-06","","500.00","2015-02-06","2015-02-06","500.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6508","138","1","CC-RV","","0","2015-03-19","","89.50","2015-03-20","2015-03-20","89.50","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6509","0","1","BOLETO","","0","2015-03-09","","1491.22","2015-03-09","2015-03-09","1491.22","2015-02-01","Dinheiro","000.001.504","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6510","151","1","BOLETO","","0","2015-03-02","","320.00","2015-03-02","2015-03-02","320.00","2015-02-01","Dinheiro","000.001.525","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6511","150","1","TRANSFERNCIA","","0","2015-02-06","","470.00","2015-02-06","2015-02-06","470.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6512","31","1","BOLETO","","0","2015-03-10","","1280.50","2015-03-11","2015-03-11","1280.50","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6513","49","1","BOLETO","","0","2015-02-10","","158.20","2015-02-09","2015-02-09","158.20","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6514","13","1","DBITO EM C/C","","0","2015-02-10","","17.80","2015-02-10","2015-02-10","17.80","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6515","5","1","TRANSFERNCIA","","0","2015-02-10","","90.00","2015-02-10","2015-02-11","90.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6516","153","1","CC-RV","","0","2015-02-10","","173.30","2015-03-20","2015-03-20","173.30","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6517","153","2","CC-RV","","0","2015-02-10","","125.90","2015-04-20","2015-04-22","125.90","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6518","0","1","TRANSFERNCIA","","0","2015-02-10","","62.00","2015-02-10","2015-02-11","62.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6519","154","1","TRANSFERNCIA","","0","2015-02-10","","45.00","2015-02-10","2015-02-11","45.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6520","155","1","TRANSFERNCIA","","0","2015-02-10","","16.00","2015-02-10","2015-02-11","16.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6521","156","1","TRANSFERNCIA","","0","2015-02-10","","140.00","2015-02-10","2015-02-11","140.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6522","157","1","TRANSFERNCIA","","0","2015-02-10","","61.20","2015-02-10","2015-02-11","61.20","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6523","158","1","BOLETO","","0","2015-02-10","","2499.74","2015-02-10","2015-02-10","2499.74","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6524","160","1","BOLETO","","0","2015-02-10","","859.80","2015-02-10","2015-02-10","859.80","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6525","159","1","BOLETO","","0","2015-02-10","","1856.67","2015-02-10","2015-02-10","1856.67","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6526","161","1","BOLETO","","0","2015-02-10","","1193.55","2015-02-10","2015-02-10","1193.55","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6527","162","1","TRANSFERNCIA","","0","2015-02-11","","196.00","2015-02-11","2015-02-11","196.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6528","164","1","TRANSFERNCIA","","0","2015-02-11","","615.00","2015-02-11","2015-02-12","615.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6529","165","1","BOLETO","","0","2015-02-19","","2200.00","2015-02-20","2015-02-20","2200.00","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6530","163","1","TRANSFERNCIA","","0","2015-02-11","","1764.00","2015-02-11","2015-02-11","1764.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6531","166","1","BOLETO","","0","2015-02-11","","49.52","2015-02-11","2015-02-11","49.52","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6532","167","1","BOLETO","","0","2015-02-11","","94.19","2015-02-11","2015-02-11","94.19","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6533","168","1","TRANSFERNCIA","","0","2015-02-11","","108.84","2015-02-11","2015-02-11","108.84","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6534","169","1","BOLETO","","0","2015-02-11","","100.00","2015-02-11","2015-02-11","100.00","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6535","152","1","Boleto","","0","2015-02-19","","36.80","2015-03-16","2015-03-16","36.80","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6536","171","1","CC-RV","","0","2015-02-13","","940.80","2015-03-20","2015-03-20","940.80","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6537","171","1","CC-RV","","0","2015-02-13","","46.13","2015-03-20","2015-03-20","46.13","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6538","44","1","BOLETO","","0","2015-03-10","","391.00","2015-03-12","2015-03-11","391.00","2015-01-01","Dinheiro","000.001.511","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6539","46","1","TRANSFERNCIA","","0","2015-02-19","","240.00","2015-02-19","2015-02-19","240.00","2015-01-01","Transferncia","000.001.510","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6540","174","1","CHEQUE","N 851417","0","2015-02-13","","292.75","2015-02-13","2015-02-13","292.75","2015-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6541","150","2","TRANSFERNCIA","","0","2015-02-13","","20.62","2015-02-19","2015-02-19","20.62","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6542","175","1","CHEQUE","N 851418","0","2015-02-13","","125.00","2015-02-13","2015-02-13","125.00","2015-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6543","172","1","TRANSFERNCIA","","0","2015-02-13","","56.50","2015-02-19","2015-02-19","56.50","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6544","176","1","BOLETO","","0","2015-02-13","","200.54","2015-02-19","2015-02-19","200.54","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6545","177","1","BOLETO","","0","2015-02-19","","109.74","2015-02-20","2015-02-20","109.74","2014-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6546","178","1","CHEQUE","N 851419","0","2015-02-13","","136.00","2015-02-13","2015-02-13","136.00","2015-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6547","179","1","CHEQUE","N 851420","0","2015-02-13","","575.00","2015-02-13","2015-02-13","575.00","2015-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6548","179","2","CHEQUE","N 851421","0","2015-02-13","","575.00","2015-02-13","2015-02-13","575.00","2015-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6549","179","3","CHEQUE","N 851431","0","2015-03-10","","575.00","2015-03-10","2015-03-10","575.00","2015-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6550","179","4","CHEQUE","N 851445","0","2015-03-10","","630.00","2015-04-10","2015-04-10","630.00","2015-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6551","179","5","CHEQUE","N 851484","0","2015-03-10","","630.00","2015-05-12","2015-05-12","630.00","2015-05-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6552","179","6","CHEQUE","","0","2015-03-10","","630.00","2015-06-10","2015-06-10","630.00","2015-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6553","179","7","CHEQUE","N 851471","0","2015-07-10","","630.00","2015-07-10","2015-07-10","630.00","2015-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6554","179","8","CHEQUE","N 851514","0","2015-09-09","","630.00","2015-08-18","2015-08-18","630.00","2015-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6555","179","9","CHEQUE","N 851543","0","2015-09-29","","630.00","2015-09-29","2015-09-29","630.00","2015-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6556","179","10","CHEQUE","N 851553","0","2015-10-28","","630.00","2015-10-28","2015-10-28","630.00","2015-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6557","179","11","CHEQUE","N 851558","0","2015-11-10","","630.00","2015-11-10","2015-11-10","630.00","2015-11-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6558","179","12","CHEQUE","","0","2017-01-19","","630.00","2015-12-15","2017-01-19","630.00","2015-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6559","56","1","CHEQUE","N 851422","0","2015-02-13","","1605.90","2015-02-13","2015-02-13","1605.90","2014-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6560","180","1","TRANSFERNCIA","","0","2015-02-19","","1100.00","2015-02-19","2015-02-19","1100.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6561","17","1","CC-RV","","0","2015-02-19","","107.98","2015-02-20","2015-02-20","107.98","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6562","17","2","CC-RV","","0","2015-03-19","","107.96","2015-03-20","2015-03-20","107.96","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6563","17","3","CC-RV","","0","2015-03-19","","107.98","2015-04-20","2015-04-22","107.98","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6564","182","1","TRANSFERNCIA","","0","2015-02-20","","139.60","2015-02-20","2015-02-20","139.60","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6565","183","1","TRANSFERNCIA","","0","2015-02-19","","68.00","2015-02-19","2015-02-19","68.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6566","184","1","TRANSFERNCIA","","0","2015-02-19","","18.00","2015-02-19","2015-02-19","18.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6567","185","1","CC-RV","","0","2015-02-19","","97.00","2015-02-20","2015-02-20","97.00","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6568","185","2","CC-RV","","0","2015-02-19","","222.59","2015-02-20","2015-02-20","222.59","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6569","186","1","CC-RV","","0","2015-02-19","","427.35","2015-02-20","2015-02-20","427.35","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6570","188","1","TRANSFERNCIA","","0","2015-02-20","","349.60","2015-02-20","2015-02-20","349.60","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6571","189","1","TRANSFERNCIA","","0","2015-02-20","","360.00","2015-02-20","2015-02-20","360.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6572","143","2","CHEQUE","N 851424","0","2015-02-20","","670.00","2015-02-20","2015-02-20","670.00","2015-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6573","190","1","TRANSFERNCIA","","0","2015-02-20","","22.20","2015-02-20","2015-02-20","22.20","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6574","191","1","TRANSFERNCIA","","0","2015-02-20","","129.60","2015-02-20","2015-02-20","129.60","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6575","192","1","TRANSFERNCIA","","0","2015-02-20","","158.50","2015-02-20","2015-02-20","158.50","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6576","193","1","TRANSFERNCIA","","0","2015-02-20","","147.00","2015-02-20","2015-02-20","147.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6577","194","1","TRANSFERNCIA","","0","2015-02-20","","264.00","2015-02-20","2015-02-20","264.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6578","195","1","TRANSFERNCIA","12/02/2015","0","2015-02-20","","100.00","2015-02-12","2015-02-12","100.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6579","195","2","TRANSFERNCIA","05/02/2015","0","2015-02-20","","100.00","2015-02-05","2015-02-05","100.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6580","195","3","TRANSFERNCIA","19/02/2015","0","2015-02-20","","74.00","2015-02-19","2015-02-19","74.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6581","195","4","TRANSFERNCIA","","0","2015-02-20","","79.00","2015-02-20","2015-02-20","79.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6582","196","1","CC-RV","","0","2015-02-20","","115.55","2015-02-20","2015-02-20","115.55","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6583","196","1","CC-RV","","0","2015-02-20","","52.44","2015-02-20","2015-02-20","52.44","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6584","196","2","CC-RV","","0","2015-02-20","","115.55","2015-03-20","2015-03-20","115.55","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6585","196","2","CC-RV","","0","2015-02-20","","52.43","2015-03-20","2015-03-20","52.43","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6586","196","3","CC-RV","","0","2015-02-20","","52.44","2015-04-20","2015-04-22","52.44","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6587","197","1","CC-RV","","0","2015-02-20","","37.00","2015-02-20","2015-02-20","37.00","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6588","198","1","CC-RV","","0","2015-02-20","","418.51","2015-02-20","2015-02-20","418.51","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6589","199","1","CC-RV","","0","2015-02-20","","117.24","2015-02-20","2015-02-20","117.24","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6590","200","1","CC-RV","","0","2015-02-20","","131.01","2015-02-20","2015-02-20","131.01","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6591","201","1","CC-RV","","0","2015-02-20","","50.00","2015-02-20","2015-02-20","50.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6592","202","1","CC-RV","","0","2015-02-20","","50.00","2015-02-20","2015-02-20","50.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6593","203","1","CC-RV","","0","2015-02-20","","100.00","2015-02-20","2015-02-20","100.00","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6594","204","1","TRANSFERNCIA","","0","2015-02-26","","1379.02","2015-02-27","2015-03-02","1379.02","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6595","145","1","BOLETO","","0","2015-04-17","","1200.00","2015-04-16","2015-04-17","1200.00","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6596","137","1","TRANSFERNCIA","","0","2015-03-02","","457.50","2015-03-02","2015-03-02","457.50","2015-02-01","Transferncia","000.001.523","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6597","3","1","BOLETO","","0","2015-04-17","","2292.23","2015-04-16","2015-04-16","2292.23","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6598","31","2","BOLETO","IR 1,5%","0","2015-03-10","","19.50","2015-03-24","2015-03-24","19.50","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6599","207","1","TRANSFERNCIA","","0","2015-02-24","","136.80","2015-02-25","2015-02-24","136.80","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6600","0","2","TRANSFERNCIA","","0","2015-02-24","","195.00","2015-02-24","2015-02-24","195.00","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6601","215","1","BOLETO","","0","2015-03-02","","931.00","2015-03-02","2015-03-02","931.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6602","216","1","TRANSFERNCIA","","0","2015-03-02","","58.40","2015-03-02","2015-03-02","58.40","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6603","217","1","TRANSFERNCIA","26/02/2015","0","2015-03-02","","280.40","2015-03-02","2015-02-26","280.40","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6604","218","1","TRANSFERNCIA","","0","2015-03-02","","23.40","2015-03-02","2015-03-02","23.40","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6605","219","1","TRANSFERNCIA","","0","2015-03-02","","3.00","2015-03-02","2015-03-02","3.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6606","220","1","TRANSFERNCIA","27/12/2014","0","2015-02-26","","758.29","2015-02-27","2014-12-27","758.29","2014-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6607","220","2","TRANSFERNCIA","30/01/2015","0","2015-02-26","","752.27","2015-02-27","2015-01-30","752.27","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6608","220","3","TRANSFERNCIA","","0","2015-02-26","","3000.00","2015-02-27","2015-02-27","3000.00","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6609","220","4","TRANSFERNCIA","","0","2015-02-26","","3489.44","2015-03-11","2015-03-11","3489.44","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6610","222","1","TRANSFERNCIA","","0","2015-03-02","","149.85","2015-03-02","2015-03-02","149.85","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6611","221","1","TRANSFERNCIA","","0","2015-03-02","","285.00","2015-03-27","2015-03-27","285.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6612","223","1","TRANSFERNCIA","","0","2015-02-27","","470.00","2015-02-27","2015-02-27","470.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6613","224","1","CHEQUE","N 851425","0","2015-03-02","","117.00","2015-03-02","2015-03-02","117.00","2015-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6614","189","2","TRANSFERNCIA","","0","2015-02-27","","300.00","2015-02-27","2015-02-27","300.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6615","226","1","TRANSFERNCIA","","0","2015-02-27","","169.40","2015-02-27","2015-02-27","169.40","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6616","227","1","TRANSFERNCIA","","0","2015-02-27","","72.60","2015-02-27","2015-02-27","72.60","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6617","228","1","TRANSFERNCIA","","0","2015-03-02","","24.00","2015-03-02","2015-03-02","24.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6618","229","1","TRANSFERNCIA","","0","2015-03-02","","271.67","2015-03-02","2015-03-02","271.67","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6619","210","1","CC-RV","","0","2015-03-19","","113.49","2015-03-20","2015-03-20","113.49","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6620","210","2","CC-RV","","0","2015-03-19","","113.49","2015-04-20","2015-04-22","113.49","2015-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6621","231","1","TRANSFERNCIA","","0","2015-03-02","","175.00","2015-03-02","2015-03-02","175.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6622","217","2","TRANSFERNCIA","","0","2015-03-02","","107.60","2015-03-02","2015-03-02","107.60","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6623","232","1","TRANSFERNCIA","","0","2015-03-02","","90.98","2015-03-02","2015-03-02","90.98","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6624","233","1","BOLETO","","0","2015-03-02","","90.83","2015-03-02","2015-03-02","90.83","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6625","234","1","DBITO AUTOM.","","0","2015-03-02","","49.84","2015-03-06","2015-03-03","49.84","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6626","235","1","BOLETO","","0","2015-03-02","","198.84","2015-03-05","2015-03-03","198.84","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6627","235","2","BOLETO","","0","2015-03-02","","198.84","2015-05-08","2015-05-08","198.84","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6628","187","1","CHEQUE","N 851427","0","2015-03-02","","475.20","2015-03-02","2015-03-02","475.20","2015-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6629","230","1","CHEQUE","N 851428","0","2015-03-06","","2006.34","2015-03-06","2015-03-06","2006.34","2015-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6630","236","1","TRANSFERNCIA","","0","2015-03-02","","32.16","2015-03-02","2015-03-03","32.16","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6631","237","1","TRANSFERNCIA","","0","2015-03-02","","388.80","2015-03-02","2015-03-02","388.80","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6632","238","1","TRANSFERNCIA","","0","2015-03-02","","20.00","2015-03-02","2015-03-02","20.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6633","239","1","TRANSFERNCIA","","0","2015-03-02","","10.00","2015-03-02","2015-03-02","10.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6634","240","1","TRANSFERNCIA","","0","2015-03-02","","250.00","2015-03-02","2015-03-02","250.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6635","241","1","TRANSFERNCIA","","0","2015-03-02","","555.20","2015-03-02","2015-03-02","555.20","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6636","181","1","TRANSFERNCIA","","0","2015-03-06","","160.00","2015-03-06","2015-03-06","160.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6637","173","1","TRANSFERNCIA","","0","2015-03-06","","120.00","2015-03-06","2015-03-06","120.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6638","242","1","BOLETO","","0","2015-03-31","","2012.80","2015-04-01","2015-04-01","2012.80","2015-02-01","Dinheiro","000.001.535","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6639","0","1","TRANSFERNCIA","","0","2015-03-26","","954.65","2015-03-30","2015-03-27","954.65","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6640","223","2","TRANSFERNCIA","","0","2015-03-10","","233.09","2015-03-10","2015-03-10","233.09","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6641","243","1","BOLETO","","0","2015-03-06","","198.84","2015-03-06","2015-03-06","198.84","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6642","243","2","BOLETO","","0","2015-03-06","","198.84","2015-05-08","2015-05-08","198.84","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6643","170","1","TRANSFERNCIA","","0","2015-03-06","","255.00","2015-03-12","2015-03-11","255.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6644","246","1","Transferncia","","0","2015-03-06","","110.00","2015-03-06","2015-03-06","110.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6645","240","2","TRANSFERNCIA","","0","2015-03-06","","144.20","2015-03-06","2015-03-06","144.20","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6646","244","1","Boleto","","0","2015-04-08","","304.83","2015-04-08","2015-04-08","304.83","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6647","247","1","TRANSFERNCIA","","0","2015-03-10","","240.50","2015-03-10","2015-03-10","240.50","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6648","148","2","TRANSFERNCIA","","0","2015-03-06","","122.09","2015-03-06","2015-03-06","122.09","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6649","2","1","TRANSFERNCIA","","0","2015-03-06","","23.00","2015-03-06","2015-03-06","23.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6650","249","1","TRANSFERNCIA","","0","2015-03-06","","60.00","2015-03-06","2015-03-06","60.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6651","250","1","TRANSFERNCIA","","0","2015-03-06","","28.20","2015-03-06","2015-03-06","28.20","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6652","248","1","CC-RV","","0","2015-04-14","","165.95","2015-04-20","2015-04-22","165.95","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6653","189","3","TRANSFERNCIA","","0","2015-03-06","","84.34","2015-03-06","2015-03-06","84.34","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6654","253","1","TRANSFERNCIA","","0","2015-03-10","","240.00","2015-03-10","2015-03-10","240.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6655","254","1","TRANSFERNCIA","","0","2015-03-09","","420.00","2015-03-09","2015-03-09","420.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6656","255","1","Dinheiro","n 851432","0","2015-03-10","","79.90","2015-03-11","2015-03-10","79.90","2015-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6657","256","1","TRANSFERNCIA","","0","2015-03-10","","360.00","2015-03-10","2015-03-10","360.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6658","241","2","TRANSFERNCIA","","0","2015-03-10","","116.20","2015-03-10","2015-03-10","116.20","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6659","257","1","TRANSFERNCIA","","0","2015-03-10","","68.00","2015-03-10","2015-03-10","68.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6660","258","1","TRANSFERNCIA","","0","2015-03-10","","63.60","2015-03-10","2015-03-10","63.60","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6661","259","1","TRANSFERNCIA","","0","2015-03-10","","500.00","2015-03-10","2015-03-10","500.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6662","37","3","BOLETO","","0","2015-03-10","","87.56","2015-03-10","2015-03-10","87.56","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6663","261","1","BOLETO","","0","2015-03-09","","17.80","2015-03-09","2015-03-09","17.80","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6664","262","1","BOLETO","","0","2015-03-09","","212.50","2015-03-09","2015-03-09","212.50","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6665","264","1","DBITO AUTOMTICO","","0","2015-03-10","","1117.11","2015-03-09","2015-03-10","1117.11","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6666","209","1","BOLETO","","0","2015-03-19","","65.08","2015-03-19","2015-03-19","65.08","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6667","214","1","BOLETO","","0","2015-03-19","","84.29","2015-03-19","2015-03-19","84.29","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6668","266","1","BOLETO","","0","2015-03-10","","2499.74","2015-03-10","2015-03-10","2499.74","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6669","252","1","BOLETO","","0","2015-06-24","","1800.00","2015-06-24","2015-06-24","1800.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6670","267","1","BOLETO","","0","2015-03-10","","107.67","2015-03-10","2015-03-10","107.67","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6671","268","1","BOLETO","","0","2015-03-10","","2039.78","2015-03-10","2015-03-10","2039.78","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6672","269","1","BOLETO","","0","2015-03-10","","1424.56","2015-03-10","2015-03-10","1424.56","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6673","270","1","BOLETO","","0","2015-03-10","","1087.05","2015-03-10","2015-03-10","1087.05","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6674","272","1","BOLETO","","0","2015-03-10","","248.65","2015-03-11","2015-03-11","248.65","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6675","273","1","BOLETO","","0","2015-04-08","","1450.00","2015-04-10","2015-04-09","1450.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6676","265","1","TRANSFERNCIA","","0","2015-03-10","","500.00","2015-03-10","2015-03-10","500.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6677","0","1","TRANSFERNCIA","","0","2015-04-08","","391.00","2015-04-08","2015-04-08","391.00","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6678","276","1","TRANSFERNCIA","","0","2015-03-26","","98.00","2015-03-26","2015-03-26","98.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6679","274","1","TRANSFERNCIA","","0","2015-03-26","","55.00","2015-03-26","2015-03-26","55.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6680","275","1","DINHEIRO","","0","2015-03-18","","100.00","2015-03-19","2015-03-19","100.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6681","275","2","DINHEIRO","","0","2015-03-18","","80.00","2015-03-19","2015-03-19","80.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6682","277","1","DINHEIRO","","0","2015-03-18","","250.00","2015-03-12","2015-03-12","250.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6683","45","1","BOLETO","","0","2015-04-22","","484.62","2015-04-22","2015-04-22","484.62","2015-03-01","Dinheiro","000.001.538","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6684","278","1","CC-RV","","0","2015-11-04","","100.00","2015-04-20","2015-11-04","100.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6685","278","2","CC-RV","","0","2015-05-25","","100.00","2015-05-20","2015-05-20","100.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6686","278","3","CC-RV","","0","2015-11-04","","100.00","2015-06-20","2015-11-04","100.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6687","280","1","BOLETO","","0","2015-05-08","","400.00","2015-05-08","2015-05-08","400.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6688","281","1","DINHEIRO","","0","2015-03-18","","90.00","2015-03-19","2015-03-19","90.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6689","282","1","TRANSFERNCIA","","0","2015-03-18","","80.00","2015-03-19","2015-03-19","80.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6690","283","1","TRANSFERNCIA","","0","2015-03-18","","35.00","2015-03-19","2015-03-19","35.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6691","265","2","TRANSFERNCIA","","0","2015-03-18","","317.00","2015-03-19","2015-03-19","317.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6692","285","1","TRANSFERNCIA","","0","2015-03-18","","96.40","2015-03-19","2015-03-19","96.40","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6693","286","1","TRANSFERNCIA","","0","2015-03-18","","265.60","2015-03-18","2015-03-18","265.60","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6694","287","1","TRANSFERNCIA","","0","2015-03-19","","110.00","2015-03-19","2015-03-19","110.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6695","288","1","TRANSFERNCIA","","0","2015-03-19","","12.00","2015-03-19","2015-03-19","12.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6696","291","1","TRANSFERNCIA","","0","2015-03-19","","55.80","2015-03-19","2015-03-19","55.80","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6697","292","1","","","0","2015-03-19","","755.74","2015-03-19","2015-03-19","755.74","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6698","293","1","BOLETO","","0","2015-04-06","","420.00","2015-04-07","2015-04-07","420.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6699","294","1","TRANSFERNCIA","","0","2015-03-19","","201.00","2015-03-19","2015-03-19","201.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6700","295","1","BOLETO","","0","2015-04-17","","956.00","2015-04-16","2015-04-17","956.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6701","297","1","BOLETO","","0","2015-03-19","","159.57","2015-03-19","2015-03-19","159.57","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6702","296","1","TRANSFERNCIA","","0","2015-03-19","","69.90","2015-03-26","2015-03-27","69.90","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6703","245","1","BOLETO","","0","2015-03-26","","64.00","2015-04-08","2015-04-08","64.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6704","277","2","DINHEIRO","","0","2015-03-18","","42.80","2015-04-17","2015-04-17","42.80","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6705","298","1","DINHEIRO","","0","2015-03-19","","53.00","2015-04-17","2015-04-17","53.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6706","289","1","TRANSFERNCIA","","0","2015-03-19","","132.00","2015-03-19","2015-03-19","132.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6707","299","1","TRANSFERNCIA","","0","2015-03-19","","134.40","2015-03-19","2015-03-19","134.40","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6708","300","1","BOLETO","","0","2015-03-19","","69.50","2015-03-19","2015-03-19","69.50","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6709","271","1","BOLETO","","0","2015-04-22","","519.89","2015-04-24","2015-04-22","519.89","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6710","144","1","BOLETO","","0","2015-04-06","","220.00","2015-04-07","2015-04-07","220.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6711","11","1","BOLETO","","0","2015-04-22","","1520.00","2015-04-22","2015-04-22","1520.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6712","301","1","BOLETO","","0","2015-03-19","","84.55","2015-03-20","2015-03-20","84.55","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6713","306","1","TRANSFERNCIA","","0","2015-03-20","","790.00","2015-03-20","2015-03-20","790.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6714","305","1","TRANSFERNCIA","","0","2015-03-20","","560.00","2015-03-20","2015-03-20","560.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6715","307","1","TRANSFERNCIA","","0","2015-03-20","","665.19","2015-03-20","2015-03-20","665.19","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6716","308","1","TRANSFERNCIA","","0","2015-03-20","","250.00","2015-03-20","2015-03-20","250.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6717","309","1","TRANSFERNCIA","","0","2015-03-20","","860.00","2015-03-20","2015-03-20","860.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6718","138","2","CC-RV","","0","2015-11-04","","89.50","2015-04-20","2015-04-20","0.00","2015-02-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("6719","306","2","TRANSFERNCIA","","0","2015-03-26","","760.00","2015-03-26","2015-03-26","760.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6720","312","1","TRANSFERNCIA","","0","2015-03-26","","132.00","2015-03-26","2015-03-27","132.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6721","313","1","TRANSFERNCIA","","0","2015-03-26","","67.20","2015-03-26","2015-03-27","67.20","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6722","260","1","BOLETO","","0","2015-04-29","","256.35","2015-04-28","2015-04-28","256.35","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6723","263","1","BOLETO","","0","2015-05-15","","780.00","2015-05-15","2015-05-15","780.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6724","302","1","CHEQUE","N 851439","0","2015-03-26","","80.00","2015-03-26","2015-03-26","80.00","2015-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6725","251","1","BOLETO","","0","2015-05-08","","435.00","2015-05-13","2015-05-13","435.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6726","311","1","TRANSFERNCIA","","0","2015-03-26","","180.00","2015-03-26","2015-03-26","180.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6727","315","1","TRANSFERNCIA","","0","2015-03-31","","360.00","2015-03-27","2015-03-27","360.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6728","310","1","BOLETO","","0","2015-03-26","","250.00","2015-03-25","2015-03-25","250.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6729","286","2","TRANFERNCIA","","0","2015-03-26","","18.37","2015-03-26","2015-03-26","18.37","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6730","316","1","TRANSFERNCIA","","0","2015-03-26","","27.00","2015-03-26","2015-03-26","27.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6731","317","1","TRANSFERNCIA","","0","2015-03-26","","128.08","2015-03-26","2015-03-26","128.08","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6732","318","1","TRANSFERNCIA","","0","2015-03-26","","62.20","2015-03-27","2015-03-27","62.20","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6733","319","1","BOLETO","","0","2015-03-26","","21.60","2015-03-26","2015-03-27","21.60","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6734","314","1","Dinheiro","","0","2015-03-26","","260.00","2015-09-21","2015-09-17","260.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6735","321","1","TRANSFERNCIA","","0","2015-03-26","","387.60","2015-03-26","2015-03-27","387.60","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6736","322","1","BOLETO","","0","2015-04-30","","134.00","2015-04-30","2015-04-30","134.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6737","323","1","BOLETO","","0","2015-03-26","","45.33","2015-03-26","2015-03-26","45.33","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6738","320","1","BOLETO","","0","2015-03-26","","1099.00","2015-03-26","2015-03-26","1099.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6739","303","1","BOLETO","","0","2015-04-29","","767.50","2015-04-28","2015-04-28","767.50","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6740","325","1","CHEQUE","N 851440","0","2015-03-26","","400.00","2015-03-26","2015-03-26","400.00","2015-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6741","100","2","BOLETO","","0","2015-05-25","","179.00","2015-05-22","2015-05-22","179.00","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6742","100","3","BOLETO","","0","2015-05-25","","179.00","2015-05-22","2015-05-22","179.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6743","326","1","BOLETO","","0","2015-03-26","","50.50","2015-03-26","2015-03-26","50.50","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6744","327","1","BOLETO","","0","2015-03-26","","67.68","2015-03-29","2015-03-27","67.68","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6745","136","1","BOLETO","","0","2015-05-08","","145.00","2015-05-05","2015-05-05","145.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6746","134","1","BOLETO","","0","2015-04-06","","1131.60","2015-05-27","2015-05-27","1131.60","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6747","284","1","CC-RV","","0","2015-05-25","","39.98","2015-05-20","2015-05-20","39.98","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6748","333","1","TRANSFERNCIA","30.03.2015","0","2015-04-08","","335.00","2015-03-31","2015-03-31","335.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6749","334","1","CHEQUE","N 851441","0","2015-03-31","","184.00","2015-03-31","2015-03-31","184.00","2015-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6750","330","1","BOLETO","","0","2015-04-29","","180.00","2015-04-29","2015-04-29","180.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6751","335","1","BOLETO","","0","2015-03-31","","90.73","2015-04-01","2015-04-01","90.73","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6752","336","1","TRANSFERNCIA","","0","2015-03-31","","36.00","2015-03-31","2015-03-31","36.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6753","337","1","TRANSFERNCIA","","0","2015-03-31","","77.75","2015-03-31","2015-03-31","77.75","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6754","338","1","BOLETO","","0","2015-04-29","","1150.00","2015-04-29","2015-04-29","1150.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6755","339","1","TRANFERNCIA","","0","2015-11-04","","208.00","2015-03-31","2015-11-04","208.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6756","208","1","TRANSFERNCIA","","0","2015-03-31","","55.50","2015-03-31","2015-03-31","55.50","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6757","332","1","BOLETO","","0","2015-06-03","","6000.00","2015-06-02","2015-06-02","6000.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6758","206","1","BOLETO","","0","2015-04-29","","933.40","2015-04-23","2015-04-23","933.40","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6759","340","1","TRANSFERNCIA","","0","2015-04-06","","117.65","2015-04-08","2015-04-09","117.65","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6760","341","1","TRANSFERNCIA","","0","2015-04-06","","1500.00","2015-04-07","2015-04-07","1500.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6761","349","1","BOLETO","","0","2015-04-08","","368.75","2015-04-08","2015-04-08","368.75","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6762","351","1","BOLETO","","0","2015-04-07","","96.00","2015-04-07","2015-04-07","96.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6763","352","1","DBITO AUT.","","0","2015-04-06","","71.20","2015-04-08","2015-04-08","71.20","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6764","353","1","DBITO AUT.","","0","2015-04-08","","1025.00","2015-04-08","2015-04-08","1025.00","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6765","354","1","CHEQUE","N 851442","0","2015-04-08","","2366.85","2015-04-08","2015-04-08","2366.85","2015-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6766","350","1","BOLETO","","0","2015-04-06","","2499.74","2015-04-10","2015-04-09","2499.74","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6767","358","1","TRANSFERNCIA","","0","2015-04-07","","693.36","2015-04-07","2015-04-07","693.36","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6768","359","1","TRANSFERNCIA","","0","2015-04-08","","398.66","2015-04-08","2015-04-08","398.66","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6769","360","1","TRANSFERNCIA","","0","2015-04-07","","96.00","2015-04-08","2015-04-09","96.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6770","347","1","TRANSFERNCIA","","0","2015-04-08","","34.20","2015-04-08","2015-04-09","34.20","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6771","329","1","TRANSFERNCIA","","0","2015-04-08","","169.68","2015-04-08","2015-04-09","169.68","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6772","328","1","TRANSFERNCIA","","0","2015-04-08","","145.20","2015-04-08","2015-04-09","145.20","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6773","361","1","CHEQUE","N 851443","0","2015-04-08","","112.50","2015-04-08","2015-04-08","112.50","2015-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6774","362","1","BOLETO","","0","2015-04-08","","871.26","2015-04-10","2015-04-09","871.26","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6775","324","1","CHEQUE","N 851444","0","2015-04-08","","1236.60","2015-04-08","2015-04-08","1236.60","2015-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6776","363","1","DBITO AUT.","","0","2015-04-08","","17.80","2015-04-09","2015-04-09","17.80","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6777","364","1","BOLETO","","0","2015-04-08","","38.15","2015-04-10","2015-04-09","38.15","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6778","306","3","TRANSFERNCIA","31.03.2015","0","2015-11-04","","200.00","2015-04-06","2017-02-03","200.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6779","306","4","TRANSFERNCIA","","0","2015-11-04","","188.00","2015-04-06","2017-02-03","188.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6780","333","2","TRANSFERNCIA","07.04.2015","0","2015-04-08","","16.00","2015-04-07","2015-04-07","16.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6781","331","1","TRANSFERNCIA","","0","2015-04-08","","41.96","2015-04-08","2015-04-09","41.96","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6782","366","1","TRANSFERNCIA","","0","2015-04-08","","285.20","2015-04-08","2015-04-08","285.20","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6783","367","1","TRANSFERNCIA","","0","2015-04-08","","320.00","2015-04-08","2015-04-08","320.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6784","365","1","CHEQUE","N 851449","0","2015-04-08","","126.00","2015-04-08","2015-04-08","126.00","2015-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6785","369","1","BOLETO","","0","2015-04-08","","2229.98","2015-04-10","2015-04-10","2229.98","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6786","370","1","BOLETO","","0","2015-04-08","","1131.49","2015-04-10","2015-04-10","1131.49","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6787","376","1","TRANSFERNCIA","","0","2015-04-14","","420.00","2015-04-14","2015-04-14","420.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6788","356","1","TRANSFERNCIA","","0","2015-04-17","","140.00","2015-04-06","2015-04-06","140.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6789","380","1","BOLETO","","0","2015-11-04","","458.00","2015-06-16","2015-06-16","0.00","2015-04-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("6790","379","1","BOLETO","","0","2015-05-25","","886.50","2015-05-20","2015-05-20","886.50","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6791","381","1","BOLETO","","0","2015-04-14","","244.62","2015-04-14","2015-04-13","244.62","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6792","382","0","BOLETO","","0","2015-04-17","","543.60","2015-04-17","2015-04-17","543.60","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6793","383","1","BOLETO","","0","2015-05-15","","1423.10","2015-03-30","2015-03-30","1423.10","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6794","384","1","BOLETO","","0","2015-04-14","","138.90","2015-04-14","2015-04-14","138.90","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6795","385","1","BOLETO","","0","2015-04-17","","63.00","2015-04-17","2015-04-17","63.00","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6796","386","1","BOLETO","","0","2015-04-17","","150.54","2015-04-17","2015-04-17","150.54","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6797","389","1","TRANSFERNCIA","","0","2015-04-17","","240.00","2015-04-17","2015-04-17","240.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6798","393","1","BOLETO","","0","2015-04-17","","30.00","2015-04-17","2015-04-17","30.00","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6799","394","1","TRANSFERNCIA","14.04.2015","0","2015-04-14","","380.00","2015-04-14","2015-04-14","380.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6800","390","1","TRANSFERNCIA","","0","2015-04-17","","96.40","2015-04-17","2015-04-17","96.40","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6801","279","1","TRANSFERNCIA","","0","2015-04-17","","610.80","2015-04-17","2015-04-17","610.80","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6802","333","3","TRANSFERNCIA","","0","2015-04-14","","80.00","2015-04-14","2015-04-14","80.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6803","205","1","BOLETO","","0","2015-05-25","","1655.00","2015-05-25","2015-05-25","1655.00","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6804","396","1","TRANSFERNCIA","","0","2015-04-17","","260.00","2015-04-27","2015-04-24","260.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6805","400","1","CHEQUE","N 851450","0","2015-04-17","","140.50","2015-04-17","2015-04-17","140.50","2015-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6806","387","1","TRANSFERNCIA","","0","2015-04-17","","151.20","2015-04-17","2015-04-17","151.20","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6807","388","1","TRANSFERNCIA","","0","2015-04-17","","72.60","2015-04-17","2015-04-17","72.60","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6808","401","1","TRANSFERNCIA","","0","2015-04-17","","34.20","2015-04-17","2015-04-17","34.20","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6809","402","1","TRANSFERNCIA","","0","2015-04-17","","84.00","2015-04-17","2015-04-17","84.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6810","403","1","TRANSFERNCIA","","0","2015-04-17","","93.20","2015-04-17","2015-04-17","93.20","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6811","404","1","TRANSFERNCIA","","0","2015-04-17","","652.20","2015-04-17","2015-04-17","652.20","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6812","399","1","TRANSFERNCIA","","0","2015-04-17","","47.40","2015-04-23","2015-04-23","47.40","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6813","357","1","TRANSFERNCIA","","0","2015-04-17","","180.00","2015-04-17","2015-04-17","180.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6814","405","1","TRANSFERNCIA","","0","2015-04-17","","65.00","2015-04-17","2015-04-17","65.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6815","407","1","TRANSFERNCIA","","0","2015-04-17","","822.47","2015-04-17","2015-04-17","822.47","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6816","378","1","BOLETO","","0","2015-05-19","","505.00","2015-05-20","2015-05-20","505.00","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6817","346","1","CC-RV","","0","2015-04-30","","103.97","2015-04-20","2015-04-20","103.97","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6818","346","2","CC-RV","","0","2015-04-30","","103.95","2015-05-20","2015-05-20","103.95","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6819","346","3","CC-RV","","0","2015-04-30","","103.95","2015-06-20","2015-06-20","103.95","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6820","346","4","CC-RV","","0","2015-04-30","","103.95","2015-07-20","2015-07-20","103.95","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6821","346","5","CC-RV","","0","2015-04-30","","103.95","2015-08-20","2015-08-20","103.95","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6822","346","6","CC-RV","","0","2015-04-30","","103.95","2015-09-20","2015-09-20","103.95","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6823","346","7","CC-RV","","0","2015-04-30","","103.95","2015-10-20","2016-12-13","103.95","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6824","346","8","CC-RV","","0","2015-04-30","","103.95","2015-11-20","2016-12-13","103.95","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6825","346","9","CC-RV","","0","2015-04-30","","103.95","2015-12-20","2016-12-13","103.95","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6826","346","10","CC-RV","","0","2015-04-30","","103.95","2016-01-20","2016-12-13","103.95","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6827","410","1","BOLETO","","0","2015-04-22","","61.80","2015-04-21","2015-04-22","61.80","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6828","409","1","CHEQUE","N 851452","0","2015-04-30","","914.32","2015-04-29","2015-04-30","914.32","2015-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6829","391","1","BOLETO","","0","2015-05-15","","108.00","2015-05-13","2015-05-13","108.00","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6830","377","1","BOLETO","","0","2015-05-25","","985.00","2015-05-25","2015-05-25","985.00","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6831","414","1","TRANSFERNCIA","","0","2015-04-22","","379.20","2015-04-22","2015-04-22","379.20","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6832","15","1","CC-RV","","0","2015-11-04","","125.90","2015-03-20","2015-11-04","125.90","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6833","15","2","CC-RV","","0","2015-11-04","","47.40","2015-03-20","2015-11-04","47.40","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6834","15","3","CC-RV","","0","2015-11-04","","125.90","2015-04-20","2015-11-04","125.90","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6835","359","2","CC-RV","","0","2015-11-04","","240.05","2015-04-20","2015-04-20","0.00","2015-03-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("6836","416","1","CC-RV","","0","2015-11-04","","159.98","2015-04-20","2015-11-04","159.98","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6837","417","1","CC-RV","","0","2015-11-04","","100.00","2015-04-20","2015-11-04","100.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6838","418","1","CC-RV","","0","2015-11-04","","100.00","2015-04-20","2015-11-04","100.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6839","419","1","CC-RV","","0","2015-11-04","","250.00","2015-04-20","2015-11-04","250.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6840","375","1","TRANSFERNCIA","","0","2015-05-13","","145.00","2015-05-14","2015-05-14","145.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6841","415","1","TRANSFERNCIA","24/04/2015","0","2015-04-30","","369.20","2015-04-24","2015-04-24","369.20","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6842","420","1","CC-RV","","0","2015-05-25","","24.03","2015-04-20","2015-04-20","24.03","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6843","420","1","CC-RV","","0","2015-05-25","","89.99","2015-04-20","2015-04-20","89.99","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6844","420","2","CC-RV","","0","2015-05-25","","89.97","2015-05-20","2015-05-20","89.97","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6845","420","3","CC-RV","","0","2015-05-25","","89.97","2015-06-20","2015-06-20","89.97","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6846","420","4","CC-RV","","0","2015-05-25","","89.97","2015-07-20","2015-07-20","89.97","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6847","423","1","CC-RV","","0","2015-05-25","","80.60","2015-04-20","2015-04-20","80.60","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6848","423","2","CC-RV","","0","2015-05-25","","80.60","2015-05-20","2015-05-20","80.60","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6849","423","3","CC-RV","","0","2015-05-25","","80.60","2015-06-20","2015-06-20","80.60","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6850","423","4","CC-RV","","0","2015-05-25","","80.57","2015-07-20","2015-07-20","80.57","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6851","424","1","CC-RV","","0","2015-11-04","","510.00","2015-04-20","2015-11-04","510.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6852","424","2","CC-RV","","0","2015-11-04","","510.00","2015-05-20","2015-11-04","510.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6853","424","3","CC-RV","","0","2015-11-04","","510.00","2015-06-20","2015-11-04","510.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6854","424","4","CC-RV","","0","2015-11-04","","510.00","2015-07-20","2015-11-04","510.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6855","425","1","CC-RV","","0","2015-05-25","","61.23","2015-04-20","2015-04-20","61.23","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6856","425","2","CC-RV","","0","2015-05-25","","61.23","2015-05-20","2015-05-20","61.23","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6857","425","3","CC-RV","","0","2015-05-25","","61.23","2015-06-20","2015-06-20","61.23","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6858","425","4","CC-RV","","0","2015-05-25","","61.23","2015-07-20","2015-07-20","61.23","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6859","425","5","CC-RV","","0","2015-05-25","","61.23","2015-08-20","2015-08-20","61.23","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6860","425","6","CC-RV","","0","2015-05-25","","61.23","2015-09-20","2015-09-20","61.23","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6861","426","1","CC-RV","","0","2015-05-25","","110.21","2015-04-20","2015-04-20","110.21","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6862","426","2","CC-RV","","0","2015-05-25","","110.13","2015-05-20","2015-05-20","110.13","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6863","426","3","CC-RV","","0","2015-05-25","","110.13","2015-06-20","2015-06-20","110.13","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6864","426","4","CC-RV","","0","2015-05-25","","110.13","2015-07-20","2015-07-20","110.13","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6865","426","5","CC-RV","","0","2015-05-25","","110.13","2015-08-20","2015-08-20","110.13","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6866","426","6","CC-RV","","0","2015-05-25","","110.13","2015-09-20","2015-09-20","110.13","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6867","426","7","CC-RV","","0","2015-05-25","","110.13","2015-10-20","2016-12-13","110.13","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6868","426","8","CC-RV","","0","2015-05-25","","110.13","2015-11-20","2016-12-13","110.13","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6869","426","9","CC-RV","","0","2015-05-25","","110.13","2015-12-20","2016-12-13","110.13","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6870","426","10","CC-RV","","0","2015-05-25","","110.13","2016-01-20","2016-12-13","110.13","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6871","427","1","CC-RV","","0","2015-05-25","","48.67","2015-04-20","2015-04-20","48.67","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6872","427","1","CC-RV","","0","2015-05-25","","46.00","2015-04-20","2015-04-20","46.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6873","427","2","CC-RV","","0","2015-05-25","","45.96","2015-05-20","2015-05-20","45.96","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6874","430","1","CC-RV","","0","2015-11-04","","931.52","2015-04-20","2015-11-04","931.52","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6875","425","1","CC-RV","","0","2015-05-25","","64.35","2015-04-20","2015-04-20","64.35","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6876","425","2","CC-RV","","0","2015-05-25","","64.34","2015-05-20","2015-05-20","64.34","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6877","425","3","CC-RV","","0","2015-05-25","","64.34","2015-06-20","2015-06-20","64.34","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6878","431","1","CC-RV","","0","2015-05-25","","19.35","2015-04-20","2015-04-20","19.35","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6879","431","1","CC-RV","","0","2015-05-25","","58.98","2015-04-20","2015-04-20","58.98","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6880","431","2","CC-RV","","0","2015-05-25","","58.98","2015-05-20","2015-05-20","58.98","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6881","431","3","CC-RV","","0","2015-05-25","","58.98","2015-06-20","2015-06-20","58.98","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6882","431","4","CC-RV","","0","2015-05-25","","58.98","2015-07-20","2015-07-20","58.98","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6883","431","5","CC-RV","","0","2015-05-25","","58.98","2015-08-20","2015-08-20","58.98","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6884","428","1","TRANSFERNCIA","","0","2015-04-30","","32.36","2015-04-30","2015-04-30","32.36","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6885","432","1","BOLETO","","0","2015-04-29","","400.00","2015-04-24","2015-04-24","400.00","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6886","434","1","BOLETO","","0","2015-04-30","","90.73","2015-05-08","2015-05-08","90.73","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6887","415","2","TRANSFERNCIA","","0","2015-04-30","","107.38","2015-04-30","2015-04-30","107.38","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6888","435","1","TRANSFERNCIA","","0","2015-04-30","","474.12","2015-04-27","2015-04-27","474.12","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6889","433","1","TRANSFERNCIA","24.04.2015","0","2015-04-30","","500.00","2015-04-24","2015-04-24","500.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6890","436","1","BOLETO","","0","2015-06-03","","970.00","2015-06-03","2015-06-03","970.00","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6891","213","1","BOLETO","","0","2015-06-03","","590.00","2015-06-03","2015-06-03","590.00","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6892","437","1","TRANSFERNCIA","","0","2015-04-30","","72.60","2015-04-30","2015-04-30","72.60","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6893","438","1","TRANSFERNCIA","","0","2015-04-29","","4.20","2015-04-30","2015-04-30","4.20","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6894","439","1","TRANSFERNCIA","","0","2015-04-29","","18.00","2015-04-30","2015-04-30","18.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6895","440","1","TRANSFERNCIA","","0","2015-04-29","","54.00","2015-04-30","2015-04-30","54.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6896","441","1","TRANSFERNCIA","","0","2015-04-30","","47.20","2015-04-30","2015-04-30","47.20","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6897","442","1","TRANSFERNCIA","","0","2015-04-30","","24.00","2015-04-29","2015-04-30","24.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6898","443","1","TRANSFERNCIA","","0","2015-04-30","","96.00","2015-04-30","2015-04-30","96.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6899","377","2","BOLETO","","0","2015-05-25","","15.00","2015-05-25","2015-05-25","15.00","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6900","414","2","TRANSFERNCIA","","0","2015-04-30","","10.00","2015-04-30","2015-04-30","10.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6901","445","1","TRANSFERNCIA","","0","2015-04-30","","16.00","2015-05-04","2015-05-04","16.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6902","447","1","TRANSFERNCIA","17.04.2015","0","2015-04-30","","50.00","2015-04-17","2015-04-17","50.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6903","447","2","TRANSFERNCIA","22.04.2015","0","2015-04-30","","65.00","2015-04-22","2015-04-22","65.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6904","447","3","TRANSFERNCIA","","0","2015-04-30","","48.00","2015-05-04","2015-05-04","48.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6905","100","4","BOLETO","","0","2015-05-25","","179.00","2015-05-22","2015-05-22","179.00","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6906","444","1","CC-RV","","0","2015-05-11","","1259.10","2015-05-20","2015-05-20","1259.10","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6907","412","1","TRANSFERNCIA","22.04.2015","0","2015-04-30","","300.00","2015-04-22","2015-04-22","300.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6908","412","2","TRANSFERNCIA","24.04.2015","0","2015-04-30","","320.00","2015-04-24","2015-04-24","320.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6909","412","3","TRANSFERNCIA","24.04.2015","0","2015-04-30","","223.62","2015-04-24","2015-04-24","223.62","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6910","446","1","TRANSFERNCIA","","0","2015-04-30","","305.60","2015-05-14","2015-05-14","305.60","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6911","452","1","TRANSFERNCIA","","0","2015-04-30","","123.80","2015-05-11","2015-05-11","123.80","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6912","454","1","BOLETO","","0","2015-05-25","","766.00","2015-05-26","2015-05-26","766.00","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6913","453","1","TRANSFERNCIA","","0","2015-04-30","","21.00","2015-05-11","2015-05-11","21.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6914","455","1","BOLETO","","0","2015-04-29","","17.01","2015-04-28","2015-04-28","17.01","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6915","394","2","TRANSFERNCIA","LOCAO CARRO","0","2015-04-29","","240.00","2015-04-14","2015-04-14","240.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6916","394","3","TRANSFERNCIA","","0","2015-04-29","","186.94","2015-04-30","2015-04-30","186.94","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6917","411","1","TRANSFERNCIA","","0","2015-04-30","","154.40","2015-05-08","2015-05-08","154.40","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6918","408","1","CHEQUE","N 851474","0","2015-04-30","","1320.00","2015-04-29","2015-04-30","1320.00","2015-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6919","458","1","TRANSFERNCIA","28/04/2015","0","2015-04-29","","195.00","2015-04-28","2015-04-28","195.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6920","456","1","TRANSFERNCIA","","0","2015-04-30","","90.00","2015-04-30","2015-04-30","90.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6921","459","1","TRANSFERNCIA","","0","2015-04-30","","23.44","2015-04-29","2015-04-29","23.44","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6922","460","1","TRANSFERNCIA","","0","2015-04-30","","35.00","2015-05-04","2015-05-04","35.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6923","462","1","TRANSFERNCIA","29/04/2015","0","2015-04-29","","420.00","2015-04-29","2015-04-29","420.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6924","461","1","BOLETO","","0","2015-05-25","","90.00","2015-05-25","2015-05-25","90.00","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6925","433","2","TRANSFERNCIA","","0","2015-04-30","","400.00","2015-04-30","2015-04-30","400.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6926","464","1","BOLETO","","0","2015-06-03","","350.00","2015-06-08","2015-06-08","350.00","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6927","466","1","TRANSFERNCIA","","0","2015-04-30","","230.00","2015-05-05","2015-05-05","230.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6928","465","1","TRANSFERNCIA","","0","2015-04-30","","33.60","2015-04-30","2015-04-30","33.60","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6929","448","1","CC-RV","","0","2015-05-25","","71.96","2015-05-20","2015-05-20","71.96","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6930","467","1","TRANSFERNCIA","27.04.2015","0","2015-04-30","","280.00","2015-04-27","2015-04-27","280.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6931","467","2","TRANSFERNCIA","","0","2015-04-30","","149.45","2015-04-30","2015-04-30","149.45","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6932","468","1","TRANSFERNCIA","","0","2015-04-30","","89.60","2015-04-30","2015-04-30","89.60","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6933","469","1","TRANSFERNCIA","","0","2015-04-30","","57.00","2015-04-30","2015-04-30","57.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6934","470","1","TRANSFERNCIA","30/04/2015","0","2015-04-30","","659.56","2015-04-30","2015-04-30","659.56","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6935","471","1","TRANSFERNCIA","","0","2015-04-30","","192.00","2015-04-30","2015-04-30","192.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6936","344","1","BOLETO","","0","2015-05-25","","316.18","2015-05-26","2015-05-26","316.18","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6937","457","1","CHEQUE","N 851478","0","2015-05-08","","190.00","2015-05-08","2015-05-08","190.00","2015-05-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6938","475","1","DBITO","","0","2015-05-08","","71.20","2015-05-08","2015-05-08","71.20","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6939","474","1","DBITO","","0","2015-05-08","","1083.53","2015-05-08","2015-05-08","1083.53","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6940","476","1","BOLETO","","0","2015-05-08","","260.00","2015-05-04","2015-05-04","260.00","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6941","477","1","BOLETO","","0","2015-05-08","","302.16","2015-05-08","2015-05-08","302.16","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6942","433","3","TRANSFERNCIA","Transf c/c Catena","0","2015-05-08","","67.20","2015-05-11","2015-05-08","67.20","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6943","478","1","CHEQUE","N 851479","0","2015-05-08","","144.00","2015-05-08","2015-05-08","144.00","2015-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6944","473","1","TRANSFERNCIA","","0","2015-05-08","","175.00","2015-04-13","2015-04-13","175.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6945","450","1","BOLETO","","0","2015-06-03","","1090.00","2015-06-05","2015-06-05","1090.00","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6946","14","1","TRANSFERNCIA","","0","2015-05-25","","4480.00","2015-05-25","2015-05-25","4480.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6947","14","2","TRANSFERNCIA","","0","2015-07-15","","4480.00","2015-07-15","2015-07-15","4480.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6948","342","1","BOLETO","","0","2015-05-15","","463.23","2015-05-18","2015-05-18","463.23","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6949","454","2","TRANSFERNCIA","","0","2015-05-08","","21.00","2015-05-05","2015-05-05","21.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6950","482","1","BOLETO","","0","2015-05-15","","621.87","2015-05-15","2015-05-15","621.87","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6951","483","1","BOLETO","","0","2015-05-08","","425.49","2015-05-15","2015-05-15","425.49","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6952","141","1","DBITO","","0","2015-05-20","","694.68","2014-11-06","2015-05-20","694.68","2014-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6953","141","2","DBITO","","0","2015-05-20","","837.82","2015-01-07","2015-05-20","837.82","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6954","141","3","DBITO","","0","2015-05-20","","689.54","2015-02-06","2015-05-20","689.54","2015-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6955","225","1","TRANSFERNCIA","","0","2015-05-08","","60.00","2015-05-08","2015-05-08","60.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6956","484","1","BOLETO","","0","2015-05-08","","735.00","2015-05-08","2015-05-08","735.00","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6957","485","1","CC-RV","","0","2015-05-25","","99.90","2015-05-20","2015-05-20","99.90","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6958","462","2","TRANSFERNCIA","CRDITO AF 6066","0","2015-05-08","","105.00","2015-04-29","2015-04-29","105.00","2015-04-01","Transferncia","29.04.2015","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6959","462","3","TRANSFERNCIA","CRDITO AF 6078","0","2015-05-08","","162.84","2015-04-30","2015-04-30","162.84","2015-04-01","Transferncia","30.04.2015","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6960","481","1","BOLETO","","0","2015-05-08","","974.04","2015-05-08","2015-05-08","974.04","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6961","462","4","TRANSFERNCIA","","0","2015-05-08","","22.74","2015-05-08","2015-05-08","22.74","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6962","399","2","CAIXINHA SERTIN","","0","2015-05-08","","40.00","2015-05-08","2015-05-08","40.00","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6963","398","1","DBITO","","0","2015-09-08","","973.77","2015-09-09","2015-09-09","973.77","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6964","516","1","TRANSFERNCIA","","0","2015-05-15","","120.00","2015-05-13","2015-05-13","120.00","2015-05-01","Transferncia","000.001.583","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6965","0","1","BOLETO","","0","2015-05-15","","375.56","2015-05-15","2015-05-15","375.56","2013-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6966","520","1","TRASNFERNCIA","","0","2015-05-15","","180.00","2015-05-13","2015-05-13","180.00","2015-05-01","Transferncia","000.001.581","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6967","524","1","CC-RV","","0","2015-11-04","","4688.00","2015-06-20","2015-11-04","4688.00","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6968","526","1","TRANSFERNCIA","","0","2015-05-15","","70.00","2015-05-15","2015-05-15","70.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6969","528","1","TRANSFERNCIA","","0","2015-05-15","","123.20","2015-05-15","2015-05-15","123.20","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6970","532","1","TRANSFERNCIA","","0","2015-05-15","","144.00","2015-05-15","2015-05-15","144.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6971","525","1","TRANSFERNCIA","","0","2015-05-15","","24.00","2015-05-15","2015-05-15","24.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6972","521","1","TRANSFERNCIA","PAGO C/C CATENA","0","2015-05-15","","920.00","2015-05-15","2015-05-15","920.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6973","500","1","TRANSFERNCIA","11.05.2015","0","2015-05-15","","140.00","2015-05-11","2015-05-11","140.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6974","500","2","TRANSFERNCIA","","0","2015-05-15","","1.50","2015-05-15","2015-05-15","1.50","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6975","534","1","TRANSFERNCIA","","0","2015-05-19","","170.00","2015-05-20","2015-05-20","170.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6976","534","2","CAIXINHA - 18/05","","0","2015-05-19","","5.00","2015-05-20","2015-05-20","5.00","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6977","523","1","TRANSFERNCIA","","0","2015-05-19","","139.90","2015-05-20","2015-05-20","139.90","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6978","379","2","DARF IR","","0","2015-05-25","","13.50","2015-05-25","2015-05-25","13.50","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6979","535","1","BOLETO","","0","2015-05-19","","82.73","2015-05-20","2015-05-20","82.73","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6980","536","1","BOLETO","","0","2015-05-19","","57.13","2015-05-20","2015-05-20","57.13","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6981","537","1","BOLETO","","0","2015-05-25","","240.00","2015-05-20","2015-05-20","240.00","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6982","540","1","CC-RV","","0","2015-05-25","","100.00","2015-05-20","2015-05-20","100.00","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6983","541","1","CC-RV","","0","2015-05-25","","240.00","2015-05-20","2015-05-20","240.00","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6984","427","2","CC-RV","REMARCAO","0","2015-05-25","","76.07","2015-05-20","2015-05-20","76.07","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6985","427","3","CC-RV","","0","2015-05-25","","45.96","2015-06-20","2015-06-20","45.96","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6986","427","4","CC-RV","","0","2015-05-25","","45.96","2015-07-20","2015-07-20","45.96","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6987","427","5","CC-RV","","0","2015-05-25","","45.96","2015-08-20","2015-08-20","45.96","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6988","427","6","CC-RV","","0","2015-05-25","","45.96","2015-09-20","2015-09-20","45.96","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6989","407","2","CC-RV","","0","2015-05-25","","288.31","2015-05-20","2015-05-20","288.31","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6990","211","1","BOLETO","","0","2015-07-10","","152.50","2015-07-10","2015-07-10","152.50","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6991","212","1","BOLETO","","0","2015-07-10","","177.50","2015-07-10","2015-07-10","177.50","2015-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6992","539","1","TRANSFERNCIA","","0","2015-05-19","","145.92","2015-05-20","2015-05-20","145.92","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6993","117","1","CC-RV","","0","2015-05-25","","511.00","2015-07-20","2015-07-20","511.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6994","545","1","TRANSFERNCIA","","0","2015-05-19","","200.00","2015-05-20","2015-05-20","200.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6995","548","1","CC-RV","","0","2015-05-25","","80.00","2015-05-20","2015-05-20","80.00","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6996","548","2","CC-RV","","0","2015-05-25","","105.11","2015-05-20","2015-05-20","105.11","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6997","549","1","CC-RV","","0","2015-05-25","","80.00","2015-05-20","2015-05-20","80.00","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6998","421","1","CC-RV","TAXA DE EMBARQUE","0","2015-05-25","","48.67","2015-05-20","2015-05-20","48.67","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("6999","421","1","CC-RV","","0","2015-05-25","","47.45","2015-05-20","2015-05-20","47.45","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7000","421","2","CC-RV","","0","2015-05-25","","47.45","2015-06-20","2015-06-20","47.45","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7001","421","3","CC-RV","","0","2015-05-25","","47.45","2015-07-20","2015-07-20","47.45","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7002","421","4","CC-RV","","0","2015-05-25","","47.45","2015-08-20","2015-08-20","47.45","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7003","543","1","CC-RV","","0","2015-05-25","","105.02","2015-05-20","2015-05-20","105.02","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7004","550","1","BOLETO","","0","2015-06-03","","2800.43","2015-06-05","2015-06-05","2800.43","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7005","550","2","BOLETO","RV TRANSFERIU VALOR","0","2015-07-20","","2800.43","2015-06-20","2015-06-20","2800.43","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7006","550","3","BOLETO","","0","2015-07-20","","2800.43","2015-07-20","2015-07-20","2800.43","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7007","550","4","BOLETO","RV TRANSFERIU VALOR","0","2015-09-21","","2800.43","2015-08-19","2015-08-19","2800.43","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7008","550","5","BOLETO","","0","2015-09-14","","2800.43","2015-09-21","2015-09-22","2800.43","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7009","553","1","TRANSFERNCIA","","0","2015-05-25","","154.83","2015-05-20","2015-05-20","154.83","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7010","521","2","TRANSFERNCIA","PAGO C/C CATENA","0","2015-05-25","","373.64","2015-05-22","2015-05-22","373.64","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7011","547","1","TRANSFERNCIA","","0","2015-05-25","","31.68","2015-05-19","2015-05-19","31.68","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7012","93","1","CC-RV","","0","2015-05-25","","73.00","2015-04-20","2015-04-20","73.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7013","93","1","CC-RV","","0","2015-05-25","","110.00","2015-04-20","2015-04-20","110.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7014","93","1","CC-RV","","0","2015-05-25","","110.00","2015-04-20","2015-04-20","110.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7015","93","2","CC-RV","","0","2015-05-25","","73.00","2015-05-20","2015-05-20","73.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7016","93","2","CC-RV","","0","2015-05-25","","110.00","2015-05-20","2015-05-20","110.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7017","93","2","CC-RV","","0","2015-05-25","","110.00","2015-05-20","2015-05-20","110.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7018","93","3","CC-RV","","0","2015-05-25","","73.00","2015-06-20","2015-06-20","73.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7019","93","3","CC-RV","","0","2015-05-25","","110.00","2015-06-20","2015-06-20","110.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7020","93","3","CC-RV","","0","2015-05-25","","110.00","2015-06-20","2015-06-20","110.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7021","93","4","CC-RV","","0","2015-05-25","","73.00","2015-07-20","2015-07-20","73.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7022","93","4","CC-RV","","0","2015-05-25","","110.00","2015-07-20","2015-07-20","110.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7023","93","4","CC-RV","","0","2015-05-25","","110.00","2015-07-20","2015-07-20","110.00","2015-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7024","554","1","CC-RV","","0","2015-05-25","","15.08","2015-05-20","2015-05-20","15.08","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7025","529","1","BOLETO","","0","2015-06-24","","440.00","2015-06-24","2015-06-24","440.00","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7026","100","5","BOLETO","","0","2015-05-25","","179.00","2015-05-26","2015-05-26","179.00","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7027","558","1","TRANSFERNCIA","VIVO","0","2015-05-25","","81.55","2015-05-25","2015-05-25","81.55","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7028","558","2","TRANSFERNCIA","AZUL - C. CRDITO","0","2015-05-25","","58.31","2015-05-25","2015-05-25","58.31","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7029","558","3","TRANSFERNCIA","AVIANC - C. CRDITO","0","2015-05-25","","59.14","2015-05-25","2015-05-25","59.14","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7030","558","4","TRANSFERNCIA","AZUL - C. CRDITO","0","2015-05-25","","58.31","2015-06-25","2015-06-25","58.31","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7031","558","5","TRANSFERNCIA","AVIANC - C. CRDITO","0","2015-05-25","","59.14","2015-06-25","2015-06-25","59.14","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7032","558","6","TRANSFERNCIA","AZUL - C. CRDITO","0","2015-05-25","","58.31","2015-07-23","2015-07-23","58.31","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7033","558","7","TRANSFERNCIA","AZUL - C. CRDITO","0","2015-05-25","","58.31","2015-09-02","2015-09-02","58.31","2014-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7034","556","1","TRANSFERNCIA","","0","2015-05-25","","398.12","2015-05-21","2015-05-21","398.12","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7035","559","1","TRANSFERNCIA","22.05.2015","0","2015-06-03","","780.00","2015-05-22","2015-05-22","780.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7036","560","1","TRANSFERNCIA","22.05.2015","0","2015-06-03","","504.60","2015-05-22","2015-05-22","504.60","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7037","557","1","TRANSFERNCIA","","0","2015-05-25","","105.20","2015-05-21","2015-05-21","105.20","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7038","562","1","BOLETO","","0","2015-05-25","","237.00","2015-05-25","2015-05-25","237.00","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7039","563","1","BOLETO","","0","2015-05-25","","257.47","2015-06-01","2015-06-01","257.47","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7040","564","1","TRANSFERNCIA","","0","2015-05-25","","264.00","2015-05-25","2015-05-25","264.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7041","561","1","TRANSFERNCIA","","0","2015-05-25","","4.08","2015-05-25","2015-05-25","4.08","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7042","561","2","TRANSFERNCIA","","0","2015-05-25","","156.32","2015-05-22","2015-05-22","156.32","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7043","566","1","TRANSFERNCIA","","0","2015-05-25","","550.00","2015-05-25","2015-05-25","550.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7044","567","1","TRANSFERNCIA","PAGO C/C CATENA","0","2015-05-25","","207.74","2015-05-25","2015-05-25","207.74","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7045","568","1","TRANSFERNCIA","PAGO C/C CATENA","0","2015-05-25","","800.00","2015-05-25","2015-05-25","800.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7046","572","1","TRANSFERNCIA","","0","2017-01-19","","750.00","2015-06-16","2017-01-19","750.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7047","544","1","BOLETO","","0","2015-11-04","","1268.00","2015-08-17","2015-11-04","1268.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7048","582","1","CHEQUE","N 851491","0","2015-06-03","","1000.00","2015-06-03","2015-06-03","1000.00","2015-05-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7049","583","1","BOLETO","","0","2015-06-01","","850.50","2015-05-29","2015-05-29","850.50","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7050","586","1","BOLETO","","0","2015-06-01","","90.73","2015-06-01","2015-06-01","90.73","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7051","587","1","BOLETO","","0","2015-06-03","","393.92","2015-06-05","2015-06-03","393.92","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7052","588","1","BOLETO","","0","2015-06-03","","298.52","2015-06-05","2015-06-05","298.52","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7053","589","1","BOLETO","","0","2015-06-03","","1120.00","2015-06-03","2015-06-03","1120.00","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7054","521","3","TRANSFERNCIA","PAGO C/C CATENA","0","2015-06-03","","130.00","2015-06-03","2015-06-03","130.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7055","585","1","CHEQUE","N 851573","0","2015-12-17","","3990.92","2015-12-15","2015-12-17","3990.92","2015-11-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7056","584","1","CHEQUE","N 851454","0","2017-01-19","","1037.50","2015-06-16","2017-01-19","1037.50","2015-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7057","559","2","TRANSFERNCIA","29.05 (R$ 100,00)","0","2015-06-03","","56.00","2015-05-29","2015-06-03","56.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7058","522","1","TRANSFERNCIA","27.05.2015","0","2015-06-03","","125.00","2015-05-27","2015-05-27","125.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7059","522","2","TRANSFERNCIA","","0","2015-06-03","","145.00","2015-06-03","2015-06-03","145.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7060","555","1","TRANSFERNCIA","20.05.2015","0","2015-06-03","","300.00","2015-05-20","2015-05-20","300.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7061","555","2","TRANSFERNCIA","21.05 (R$ 320,00)","0","2015-06-03","","229.82","2015-05-21","2015-05-21","229.82","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7062","517","1","TRANSFERNCIA","13.05.2015","0","2015-06-03","","81.50","2015-05-13","2015-06-03","81.50","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7063","570","1","TRANSFERNCIA","25.05.2015","0","2015-06-03","","100.00","2015-05-25","2015-05-25","100.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7064","570","2","TRANSFERNCIA","26.05.2015","0","2015-06-03","","100.00","2015-05-26","2015-05-26","100.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7065","570","3","TRANSFERNCIA","","0","2015-06-03","","111.04","2015-06-03","2015-06-03","111.04","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7066","542","1","TRANSFERNCIA","18.05.2015","0","2015-06-03","","300.00","2015-05-18","2015-05-18","300.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7067","542","2","TRANSFERNCIA","19.05.2015","0","2015-06-03","","200.00","2015-05-19","2015-05-19","200.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7068","542","3","TRANSFERNCIA","","0","2015-06-03","","60.10","2015-06-03","2015-06-03","60.10","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7069","546","1","TRANSFERNCIA","21.05.2015","0","2015-06-03","","150.00","2015-05-21","2015-05-21","150.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7070","546","2","TRANSFERNCIA","24.05.2015 - (RV)","0","2015-06-03","","300.00","2015-05-24","2015-05-24","300.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7071","546","3","TRANSFERNCIA","27.05.2015","0","2015-06-03","","200.00","2015-05-27","2015-05-27","200.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7072","546","4","TRANSFERNCIA","","0","2015-06-03","","320.80","2015-06-03","2015-06-03","320.80","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7073","594","1","TRANSFERNCIA","","0","2015-06-03","","48.20","2015-06-03","2015-06-03","48.20","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7074","595","1","TRANSFERNCIA","","0","2015-06-03","","40.00","2015-06-03","2015-06-03","40.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7075","596","1","TRANSFERNCIA","28.05.2015","0","2015-06-03","","450.00","2015-05-28","2015-05-28","450.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7076","596","2","TRANSFERNCIA","","0","2015-06-03","","171.20","2015-06-03","2015-06-03","171.20","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7077","597","1","TRANSFERNCIA","","0","2015-06-03","","56.00","2015-06-03","2015-06-03","56.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7078","598","1","TRANSFERNCIA","29.05.2015","0","2015-06-03","","450.00","2015-05-29","2015-05-29","450.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7079","598","2","TRANSFERNCIA","01.06.2015","0","2015-06-03","","100.00","2015-06-01","2015-06-01","100.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7080","598","3","TRANSFERNCIA","","0","2015-06-03","","80.49","2015-06-03","2015-06-03","80.49","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7081","599","1","TRANSFERNCIA","","0","2015-06-03","","48.00","2015-06-03","2015-06-03","48.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7082","600","1","TRANSFERNCIA","","0","2015-06-03","","900.00","2015-06-03","2015-06-03","900.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7083","601","1","TRANSFERNCIA","","0","2015-06-03","","600.00","2015-06-03","2015-06-03","600.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7084","603","1","TRANSFERNCIA","","0","2017-01-19","","250.00","2015-06-16","2017-01-19","250.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7085","604","1","TRANSFERNCIA","","0","2015-06-10","","59.35","2015-06-08","2015-06-08","59.35","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7086","605","1","DBITO C/C","","0","2017-01-19","","960.61","2015-06-16","2017-01-19","960.61","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7087","606","1","DBITO C/C","","0","2017-01-19","","71.20","2015-06-16","2017-01-19","71.20","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7088","607","1","BOLETO","","0","2017-01-19","","360.74","2015-06-16","2017-01-19","360.74","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7089","608","1","DBITO C/C","","0","2017-01-19","","17.80","2015-06-16","2017-01-19","17.80","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7090","609","1","BOLETO","","0","2015-06-10","","39.99","2015-06-10","2015-06-10","39.99","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7091","611","1","CHEQUE","N 851453","0","2017-01-19","","108.00","2015-06-16","2017-01-19","108.00","2015-05-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7092","612","1","BOLETO","RV TRANSFERIU VALOR","0","2015-07-10","","2499.74","2015-06-10","2015-06-10","2499.74","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7093","613","1","BOLETO","","0","2017-01-19","","262.50","2015-06-16","2017-01-19","262.50","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7094","614","1","BOLETO","","0","2015-07-10","","2103.59","2015-06-16","2015-06-10","2103.59","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7095","615","1","BOLETO","","0","2015-07-10","","1433.35","2015-06-16","2015-06-10","1433.35","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7096","616","1","TRANSFERNCIA","","0","2017-01-19","","1008.00","2015-06-16","2017-01-19","1008.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7097","618","1","BOLETO","","0","2017-01-19","","1245.32","2015-06-16","2017-01-19","1245.32","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7098","342","2","BOLETO","","0","2015-11-04","","32.62","2015-06-16","2015-06-16","0.00","2015-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7099","620","1","TRANSFERNCIA","","0","2015-06-10","","182.00","2015-07-20","2015-07-20","182.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7100","623","1","CHEQUE","N 851456","0","2017-01-19","","174.00","2015-06-16","2017-01-19","174.00","2015-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7101","621","1","BOLETO","","0","2015-07-10","","659.45","2015-07-10","2015-07-10","659.45","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7102","629","1","CHEQUE","N 851458","0","2015-07-10","","0.10","2015-06-16","2015-10-22","0.10","2015-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7103","629","2","CHEQUE","N 851459","0","2015-07-10","","0.10","2015-07-11","2015-10-22","0.10","2015-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7104","629","3","CHEQUE","N 851460","0","2015-07-10","","0.10","2015-08-11","2015-10-22","0.10","2015-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7105","581","1","CHEQUE","N","0","2015-07-10","","2042.83","2015-06-16","2015-07-10","2042.83","2015-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7106","630","1","TRANSFERNCIA","","0","2017-01-19","","420.00","2015-06-12","2017-01-19","420.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7107","631","1","TRANSFERNCIA","","0","2015-07-10","","108.30","2015-07-10","2015-07-10","108.30","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7108","627","1","BOLETO","","0","2017-01-19","","142.00","2015-07-30","2017-01-19","142.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7109","636","1","BOLETO","","0","2015-07-20","","220.00","2015-07-23","2015-07-23","220.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7110","637","1","BOLETO","","0","2017-01-19","","846.00","2015-07-30","2017-01-19","846.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7111","638","1","TRANSFERNCIA","RV TRANSFERIU VALOR","0","2016-11-28","","352.20","2015-06-17","2015-06-17","0.00","2015-06-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7112","640","1","BOLETO","","0","2017-01-19","","343.00","2015-06-16","2017-01-19","343.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7113","641","1","CC-BNDES","","0","2015-07-10","","216.80","2015-05-16","2015-05-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7114","641","2","CC-BNDES","","0","2015-07-10","","216.80","2015-06-16","2015-06-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7115","617","1","BOLETO","","0","2016-03-02","","325.00","2016-03-02","2016-03-02","325.00","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7116","641","3","CC-BNDES","","0","2015-07-10","","216.80","2015-07-16","2015-07-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7117","641","4","CC-BNDES","","0","2015-07-10","","216.80","2015-08-16","2015-08-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7118","641","5","CC-BNDES","","0","2015-07-10","","216.80","2015-09-16","2015-09-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7119","641","6","CC-BNDES","","0","2015-07-10","","216.80","2015-10-16","2015-10-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7120","641","7","CC-BNDES","","0","2015-07-10","","216.80","2015-11-16","2015-11-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7121","641","8","CC-BNDES","","0","2015-07-10","","216.80","2015-12-16","2015-12-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7122","641","9","CC-BNDES","","0","2015-07-10","","216.80","2016-01-16","2016-01-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7123","641","10","CC-BNDES","","0","2015-07-10","","216.80","2016-02-16","2016-02-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7124","641","11","CC-BNDES","","0","2015-07-10","","216.80","2016-03-16","2016-03-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7125","641","12","CC-BNDES","","0","2015-07-10","","216.80","2016-04-16","2016-04-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7126","641","13","CC-BNDES","","0","2015-07-10","","216.80","2016-05-16","2016-05-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7127","641","14","CC-BNDES","","0","2015-07-10","","216.80","2016-06-16","2016-06-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7128","641","15","CC-BNDES","","0","2015-07-10","","216.80","2016-07-16","2016-07-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7129","641","16","CC-BNDES","","0","2015-07-10","","216.80","2016-08-16","2016-08-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7130","641","17","CC-BNDES","","0","2015-07-10","","216.80","2016-09-16","2016-09-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7131","641","18","CC-BNDES","","0","2015-07-10","","216.80","2016-10-16","2016-10-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7132","641","19","CC-BNDES","","0","2015-07-10","","216.80","2016-11-16","2016-11-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7133","641","20","CC-BNDES","","0","2015-07-10","","216.80","2016-12-16","2016-12-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7134","641","21","CC-BNDES","","0","2015-07-10","","216.80","2017-01-16","2017-01-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7135","641","22","CC-BNDES","","0","2015-07-10","","216.80","2017-02-16","2017-02-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7136","641","23","CC-BNDES","","0","2015-07-10","","216.80","2017-03-16","2017-03-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7137","641","24","CC-BNDES","","0","2015-07-10","","216.80","2017-04-16","2017-04-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7138","641","25","CC-BNDES","","0","2015-07-10","","216.80","2017-05-16","2017-05-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7139","641","26","CC-BNDES","","0","2015-07-10","","216.80","2017-06-16","2017-06-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7140","641","27","CC-BNDES","","0","2015-07-10","","216.80","2017-07-16","2017-07-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7141","641","28","CC-BNDES","","0","2015-07-10","","216.80","2017-08-16","2017-08-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7142","641","29","CC-BNDES","","0","2015-07-10","","216.80","2017-09-16","2017-09-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7143","641","30","CC-BNDES","","0","2015-07-10","","216.80","2017-10-16","2017-10-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7144","641","31","CC-BNDES","","0","2015-07-10","","216.80","2017-11-16","2017-11-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7145","641","32","CC-BNDES","","0","2015-07-10","","216.80","2017-12-16","2017-12-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7146","641","33","CC-BNDES","","0","2015-07-10","","216.80","2018-01-16","2018-01-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7147","641","34","CC-BNDES","","0","2015-07-10","","216.80","2018-02-16","2018-02-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7148","641","35","CC-BNDES","","0","2015-07-10","","216.80","2018-03-16","2018-03-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7149","641","36","CC-BNDES","","0","2015-07-10","","216.80","2015-04-16","2015-04-16","216.80","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7150","642","1","BOLETO","RV TRANSFERIU VALOR","0","2017-01-19","","290.93","2015-06-15","2017-01-19","290.93","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7151","643","1","BOLETO","RV TRANSFERIU VALOR","0","2017-01-19","","360.00","2015-06-15","2017-01-19","360.00","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7152","646","1","BOLETO","RV TRANSFERIU VALOR","0","2015-11-04","","726.00","2015-06-19","2015-11-04","726.00","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7153","647","1","BOLETO","","0","2017-01-19","","362.25","2015-06-17","2017-01-19","362.25","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7154","649","1","TRANSFERNCIA","","0","2015-09-10","","1000.00","2015-09-10","2015-09-10","1000.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7155","635","1","TRANSFERNCIA","RV TRANSFERIU VALOR","0","2017-01-19","","250.00","2015-06-12","2017-01-19","250.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7156","634","1","TRANSFERNCIA","12.06.2015","0","2015-07-10","","400.00","2015-06-12","2015-06-12","400.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7157","633","1","TRANSFERNCIA","15.06.2015","0","2015-07-10","","250.00","2015-06-15","2015-06-15","250.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7158","632","1","CC-RV","","0","","","234.88","2016-01-20","2016-01-20","0.00","2015-12-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7159","527","1","TRANSFERNCIA","","0","2015-11-04","","170.10","2015-06-17","2015-11-04","170.10","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7160","658","1","BOLETO","","0","2015-08-04","","220.00","2015-08-05","2015-08-05","220.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7161","576","1","BOLETO","","0","2015-07-20","","44.00","2015-07-23","2015-07-23","44.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7162","575","1","BOLETO","","0","2015-07-20","","44.00","2015-07-23","2015-07-23","44.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7163","659","1","BOLETO","RV TRANSFERIU VALOR","0","2016-11-28","","230.00","2015-06-22","2015-06-22","0.00","2015-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7164","628","1","BOLETO","","0","2015-07-20","","177.00","2015-07-20","2015-07-20","177.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7165","677","1","FATURA","","0","2015-06-24","","320.97","2015-06-24","2015-06-24","320.97","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7166","678","1","TRANSFERNCIA","","0","2017-01-19","","50.00","2015-06-24","2017-01-19","50.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7167","680","1","TRANSFERNCIA","19/06/2015 - RV TRNS","0","2015-07-06","","620.00","2015-06-19","2015-06-19","620.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7168","680","2","TRANSFERNCIA","26/06/2015 - RV TRNS","0","2015-07-06","","492.00","2015-06-26","2015-06-26","492.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7169","682","1","TRANSFERNCIA","RV TRANSFERIU VALOR","0","2016-11-28","","1000.00","2015-06-19","2017-01-19","1000.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7170","682","2","TRANSFERNCIA","RV TRANSFERIU VALOR","0","2017-01-19","","200.00","2015-06-26","2017-01-19","200.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7171","683","1","TRANSFERNCIA","","0","2017-01-19","","240.00","2015-06-26","2017-01-19","240.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7172","684","1","TRANSFERNCIA","","0","2017-01-19","","18.00","2015-06-26","2017-01-19","18.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7173","685","1","TRANSFERNCIA","","0","2017-01-19","","96.00","2015-06-26","2017-01-19","96.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7174","686","1","TRANSFERNCIA","","0","2017-01-19","","24.00","2015-06-26","2017-01-19","24.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7175","687","1","TRANSFERNCIA","","0","2017-01-19","","9.00","2015-06-26","2017-01-19","9.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7176","688","1","TRANSFERNCIA","","0","2017-01-19","","43.00","2015-06-26","2017-01-19","43.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7177","675","1","BOLETO","RV TRANSFERIU VALOR","0","2015-11-04","","40.34","2015-06-22","2015-11-04","40.34","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7178","674","1","BOLETO","RV TRANSFERIU VALOR","0","2015-11-04","","240.80","2015-06-22","2015-11-04","240.80","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7179","689","1","BOLETO","RV TRANSFERIU VALOR","0","2016-11-28","","383.20","2015-06-24","2015-06-24","0.00","2015-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7180","690","1","TRANSFERNCIA","19.06.2015","0","2015-07-10","","250.00","2015-06-19","2015-06-19","250.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7181","691","1","TRANSFERNCIA","RV TRANSFERIU VALOR","0","2016-11-28","","373.00","2015-06-19","2015-06-19","0.00","2015-06-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7182","692","1","TRANSFERNCIA","17.06.2015","0","2015-06-29","","87.13","2015-06-17","2015-06-17","87.13","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7183","592","1","BOLETO","RV TRANSFERIU VALOR","0","2017-01-19","","128.02","2015-06-30","2017-01-19","128.02","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7184","693","1","BOLETO","RV TRANSFERIU VALOR","0","2015-11-04","","100.00","2015-06-30","2015-06-30","100.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7185","694","1","BOLETO","RV TRANSFERIU VALOR","0","2017-01-19","","115.64","2015-06-30","2017-01-19","115.64","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7186","639","1","TRANSFERNCIA","RV TRANSFERIU VALOR","0","2017-01-19","","1008.00","2015-06-30","2017-01-19","1008.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7187","695","1","TRANSFERNCIA","RV TRANSFERIU VALOR","0","2017-01-19","","1008.00","2015-06-30","2017-01-19","1008.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7188","696","1","TRANSFERNCIA","","0","2015-07-15","","1008.00","2015-07-15","2015-07-15","1008.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7189","697","1","BOLETO","","0","2017-01-19","","209.78","2015-06-30","2017-01-19","209.78","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7190","652","1","BOLETO","","0","2015-07-15","","1190.00","2015-07-15","2015-07-15","1190.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7191","624","1","BOLETO","","0","2015-07-15","","524.35","2015-07-16","2015-07-16","524.35","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7192","699","1","BOLETO","","0","2015-07-02","","90.73","2015-07-02","2015-07-02","90.73","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7193","700","1","TRANSFERNCIA","","0","2015-06-29","","72.60","2015-06-30","2015-06-30","72.60","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7194","701","1","TRANSFERNCIA","","0","2015-06-29","","3.60","2015-06-30","2015-06-30","3.60","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7195","601","2","TRANSFERNCIA","12.06 - (R$ 170,00)","0","2017-01-19","","169.30","2015-06-30","2017-01-19","169.30","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7196","702","1","TRANSFERNCIA","","0","2017-01-19","","17.50","2015-06-30","2017-01-19","17.50","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7197","635","2","TRANSFERNCIA","","0","2017-01-19","","25.00","2015-06-29","2017-01-19","25.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7198","703","1","TRANSFERNCIA","","0","2017-01-19","","70.80","2015-06-30","2017-01-19","70.80","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7199","704","1","TRANSFERNCIA","","0","2017-01-19","","3.60","2015-06-30","2017-01-19","3.60","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7200","705","1","TRANSFERNCIA","","0","2017-01-19","","53.20","2015-06-30","2017-01-19","53.20","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7201","706","1","TRANSFERNCIA","16.06.2015","0","2017-01-19","","207.60","2015-06-30","2017-01-19","207.60","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7202","533","1","TRANSFERNCIA","15.05.2015","0","2015-11-04","","304.10","2015-06-30","2015-11-04","304.10","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7203","502","1","TRANSFERNCIA","13/05/2015","0","2015-11-04","","120.00","2015-05-11","2015-11-04","120.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7204","502","2","TRANSFERNCIA","13/05/2015","0","2015-11-04","","180.00","2015-05-11","2015-11-04","180.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7205","502","3","TRANSFERNCIA","29/06/2015","0","2015-11-04","","48.80","2015-05-11","2015-11-04","48.80","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7206","710","1","BOLETO","","0","2015-07-02","","1169.00","2015-07-02","2015-07-02","1169.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7207","573","1","TRANSFERNCIA","26.05.2015","0","2015-11-04","","70.00","2015-06-30","2015-06-30","0.00","2015-05-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7208","573","2","TRANSFERNCIA","26.05.2015","0","2015-11-04","","105.00","2015-06-30","2015-06-30","0.00","2015-05-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7209","573","3","TRANSFERNCIA","","0","2015-11-04","","22.70","2015-06-30","2015-06-30","0.00","2015-05-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7210","712","1","TRNSFERNCIA","","0","2017-01-19","","500.00","2015-06-30","2017-01-19","500.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7211","680","3","TRANSFERNCIA","","0","2015-07-06","","493.51","2015-07-06","2015-07-06","493.51","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7212","580","1","BOLETO","27.07.2015","0","2017-01-19","","44.00","2015-07-30","2017-01-19","44.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7213","657","1","CC-RV","","0","2017-01-19","","61.42","2015-08-20","2017-01-19","61.42","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7214","653","1","CHEQUE","N851468","0","2015-07-02","","736.75","2015-07-02","2015-07-02","736.75","2015-05-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7215","486","1","CHEQUE","N 851480","0","2015-05-11","","2221.27","2015-05-11","2015-05-11","2221.27","2015-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7216","487","1","TRANSFERNCIA","","0","2015-05-08","","35.00","2015-05-08","2015-05-08","35.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7217","488","1","TRANSFERNCIA","Transf c/c Catena","0","2015-05-08","","80.12","2015-05-11","2015-05-08","80.12","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7218","489","1","TRANSFERNCIA","","0","2015-05-08","","50.00","2015-05-08","2015-05-08","50.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7219","392","1","TRANSFERNCIA","","0","2015-05-08","","420.00","2015-05-08","2015-05-08","420.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7220","490","1","","CHEQUE","0","2015-05-08","","150.00","2015-05-08","2015-05-08","150.00","2015-05-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7221","492","1","BOLETO","","0","2015-05-13","","37.39","2015-05-11","2015-05-11","37.39","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7222","493","1","BOLETO","","0","2015-05-08","","17.80","2015-05-11","2015-05-11","17.80","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7223","494","1","BOLETO","","0","2015-05-15","","133.52","2015-05-12","2015-05-12","133.52","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7224","491","1","TRANSFERNCIA","","0","2015-05-08","","727.25","2015-05-08","2015-05-08","727.25","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7225","495","1","BOLETO","","0","2015-05-11","","2499.74","2015-05-11","2015-05-15","2499.74","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7226","498","1","TRANSFERNCIA","","0","2015-05-08","","240.00","2015-05-08","2015-05-08","240.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7227","499","1","TRANSFERNCIA","","0","2015-05-08","","40.00","2015-05-08","2015-05-08","40.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7228","501","1","TRANSFERNCIA","","0","2015-05-13","","14.00","2015-05-11","2015-05-11","14.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7229","502","1","TRANSFERNCIA","","0","2015-05-15","","500.00","2015-05-11","2015-05-11","500.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7230","503","1","TRANSFERNCIA","","0","2015-05-15","","782.60","2015-05-15","2015-05-15","782.60","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7231","504","1","TRANSFERNCIA","","0","2015-05-15","","416.00","2015-05-11","2015-05-11","416.00","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7232","497","1","BOLETO","","0","2015-05-15","","2125.64","2015-05-11","2015-05-11","2125.64","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7233","496","1","BOLETO","","0","2015-05-15","","1267.18","2015-05-11","2015-05-11","1267.18","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7234","505","1","TRANSFERNCIA","","0","2015-05-13","","54.73","2015-05-14","2015-05-14","54.73","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7235","506","1","BOLETO","","0","2015-05-15","","237.50","2015-05-11","2015-05-11","237.50","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7236","507","1","BOLETO","","0","2015-05-15","","900.00","2015-05-11","2015-05-11","900.00","2015-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7237","508","1","BOLETO","","0","2015-05-15","","1338.86","2015-05-11","2015-05-11","1338.86","2015-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7238","509","1","TRANSFERNCIA","","0","2015-05-13","","33.60","2015-05-15","2015-05-15","33.60","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7239","510","1","TRANSFERNCIA","","0","2015-05-15","","60.80","2015-05-15","2015-05-15","60.80","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7240","511","1","TRANSFERNCIA","PAGO C/C CATENA","0","2015-05-15","","281.32","2015-05-15","2015-05-15","281.32","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7241","512","1","TRANSFERNCIA","PAGO C/C CATENA","0","2015-05-15","","145.92","2015-05-15","2015-05-15","145.92","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7242","711","1","TRANSFERNCIA","19.06.2015","0","2015-07-10","","200.00","2015-06-19","2015-07-10","200.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7243","711","2","TRANSFERNCIAS","","0","2015-07-10","","10.05","2015-07-10","2015-07-10","10.05","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7244","713","1","TRANSFERNCIA","","0","2015-07-10","","137.20","2015-06-24","2015-07-10","137.20","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7245","714","1","TRANSFERNCIA","01.06.2015","0","2015-07-06","","41.50","2015-06-01","2015-07-10","41.50","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7246","714","2","TRANSFERNCIA","30.06.2015","0","2015-07-06","","44.40","2015-06-30","2015-07-10","44.40","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7247","718","1","TRANSFERNCIA","26.06.2015","0","2015-07-10","","200.00","2015-06-26","2015-06-26","200.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7248","718","2","TRANSFERNCIA","CRDITO AF 6326","0","2015-07-10","","2.60","2015-07-10","2015-07-10","2.60","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7249","718","3","TRANSFERNCIA","","0","2015-07-10","","1.30","2015-07-10","2015-07-10","1.30","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7250","720","1","TRANSFERNCIA","08.06.2015","0","2015-07-10","","150.00","2015-06-08","2015-06-08","150.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7251","720","2","TRANSFERNCIA","","0","2015-07-10","","33.40","2015-07-10","2015-07-10","33.40","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7252","721","1","TRANSFERNCIA","10.06.2015","0","2015-07-08","","200.00","2015-06-10","2015-06-10","200.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7253","721","2","TRANSFERNCIA","","0","2015-07-08","","108.80","2015-07-10","2015-07-10","108.80","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7254","634","2","TRANSFERNCIA","CRD. SERTIN AF 6293","0","2015-07-10","","110.00","2015-07-10","2015-07-10","110.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7255","681","1","TRANSFERNCIA","19.06.2015","0","2015-07-10","","518.00","2015-06-19","2015-06-19","518.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7256","723","1","TRANSFERNCIA","","0","2015-07-02","","700.00","2015-07-02","2015-07-02","700.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7257","9","1","BOLETO","","0","2017-01-19","","31.62","2014-04-06","2017-01-19","31.62","2014-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7258","9","2","BOLETO","","0","2017-01-19","","44.32","2014-12-06","2017-01-19","44.32","2014-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7259","727","1","DBITO AUT.","","0","2015-07-06","","98.18","2015-07-06","2015-07-06","98.18","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7260","728","1","DBITO AUT.","","0","2017-01-19","","897.88","2015-06-01","2017-01-19","897.88","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7261","729","1","BOLETO","","0","2015-07-10","","127.00","2015-07-10","2015-07-10","127.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7262","732","1","TRANSFERNCIA","","0","2015-07-06","","320.00","2015-07-06","2015-07-06","320.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7263","730","1","CHEQUE","N 851498","0","2015-07-10","","139.90","2015-07-15","2015-07-15","139.90","2015-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7264","731","1","","","0","2015-07-10","","59.60","2015-07-31","2015-07-31","59.60","2015-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7265","733","1","BOLETO","","0","2015-07-10","","1120.00","2015-07-10","2015-07-10","1120.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7266","734","1","CHEQUE","N 851469","0","2015-07-10","","108.00","2015-07-10","2015-07-10","108.00","2015-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7267","698","1","TRANSFERNCIA","26.06.2015","0","2015-07-10","","300.00","2015-06-26","2015-06-26","300.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7268","698","2","TRANSFERNCIA","26.06.2015","0","2015-07-10","","300.00","2015-06-26","2015-06-26","300.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7269","698","3","TRANSFERNCIA","03.07.2015","0","2015-07-10","","448.20","2015-07-10","2015-07-10","448.20","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7270","722","1","BOLETO","","0","2015-07-10","","152.00","2015-07-10","2015-07-10","152.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7271","371","1","BOLETO","","0","2015-07-20","","150.00","2015-07-27","2015-07-27","150.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7272","736","1","BOLETO","","0","2015-07-10","","310.88","2015-07-10","2015-07-10","310.88","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7273","571","1","TRANSFERNCIA","26.06.2015","0","2015-07-10","","300.00","2015-06-26","2015-06-26","300.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7274","571","2","TRANSFERNCIA","","0","2015-07-10","","265.50","2015-07-10","2015-07-10","265.50","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7275","634","3","TRANSFERNCIA","","0","2015-07-10","","301.80","2015-07-10","2015-07-10","301.80","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7276","739","1","BOLETO","","0","2015-07-10","","2879.71","2015-07-10","2015-07-10","2879.71","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7277","740","1","BOLETO","","0","2015-07-10","","1886.59","2015-07-10","2015-07-10","1886.59","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7278","741","1","BOLETO","","0","2015-07-10","","1191.10","2015-07-10","2015-07-10","1191.10","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7279","742","1","BOLETO","","0","2015-07-10","","39.99","2015-07-10","2015-07-10","39.99","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7280","743","1","DBITO AUT.","","0","2015-07-10","","17.80","2015-07-10","2015-07-10","17.80","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7281","744","1","BOLETO","","0","2015-07-10","","339.31","2015-07-10","2015-07-10","339.31","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7282","746","1","BOLETO","","0","2015-07-10","","437.50","2015-07-10","2015-07-10","437.50","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7283","725","1","CHEQUE","N 851496","0","2015-07-15","","2171.96","2015-07-15","2015-07-15","2171.96","2015-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7284","747","1","BOLETO","","0","2015-07-10","","1345.38","2015-07-10","2015-07-10","1345.38","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7285","724","1","TRANSFERNCIA","","0","2015-07-10","","800.00","2015-08-10","2015-07-10","800.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7286","748","1","TRANSFERNCIA","","0","2015-07-10","","70.80","2015-07-10","2015-07-10","70.80","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7287","749","1","TRANSFERNCIA","","0","2015-07-10","","78.20","2015-07-10","2015-07-10","78.20","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7288","750","1","TRANSFERNCIA","","0","2015-07-10","","45.60","2015-07-10","2015-07-10","45.60","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7289","751","1","TRANSFERNCIA","","0","2015-07-10","","47.40","2015-07-10","2015-07-10","47.40","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7290","690","2","TRANSFERNCIA","23.06.2015","0","2015-07-10","","200.00","2015-06-23","2015-06-23","200.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7291","690","3","TRANSFERNCIA","","0","2015-07-10","","188.50","2015-07-10","2015-07-10","188.50","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7292","752","1","TRANSFERNCIA","","0","2015-07-10","","24.00","2015-07-10","2015-07-10","24.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7293","753","1","TRANSFERNCIA","","0","2015-07-10","","192.00","2015-07-10","2015-07-10","192.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7294","754","1","TRANSFERNCIA","","0","2015-07-10","","264.00","2015-07-10","2015-07-10","264.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7295","755","1","CHEQUE","N 851470","0","2015-07-10","","211.40","2015-07-10","2015-07-10","211.40","2015-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7296","756","1","TRANSFERNCIA","","0","2015-07-10","","500.00","2015-07-10","2015-07-10","500.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7297","757","1","TRANSFERNCIA","","0","2015-07-10","","200.00","2015-07-10","2015-07-10","200.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7298","758","1","TRANSFERNCIA","","0","2015-07-10","","500.00","2015-07-10","2015-07-10","500.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7299","759","1","TRANSFERNCIA","","0","2015-07-10","","250.00","2015-07-10","2015-07-10","250.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7300","760","1","transferncia","","0","2015-07-10","","40.00","2015-07-10","2015-07-10","40.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7301","761","1","TRANSFERNCIA","","0","2015-07-15","","500.00","2015-07-15","2015-07-15","500.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7302","762","1","TRANSFERNCIA","06.07.2015","0","2015-07-10","","100.00","2015-07-06","2015-07-10","100.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7303","762","2","TRANSFERNCIA","","0","2015-07-10","","135.40","2015-07-10","2015-07-10","135.40","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7304","673","1","BOLETO","","0","2017-01-19","","300.14","2015-07-30","2017-01-19","300.14","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7305","463","1","BOLETO","","0","2015-07-20","","1690.00","2015-07-20","2015-07-20","1690.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7306","766","1","TRANSFERNCIA","","0","2015-07-15","","130.00","2015-07-15","2015-07-15","130.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7307","735","1","BOLETO","","0","2015-08-14","","220.00","2015-08-17","2015-08-17","220.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7308","463","2","BOLETO","","0","2015-09-09","","634.52","2015-09-10","2015-09-10","634.52","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7309","395","1","BOLETO","","0","2015-09-01","","1000.00","2015-09-01","2015-09-01","1000.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7310","768","1","TRANSFERNCIA","","0","2015-07-15","","232.00","2015-07-15","2015-07-15","232.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7311","770","1","CHEQUE","N 851494","0","2015-07-15","","491.72","2015-07-15","2015-07-15","491.72","2015-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7312","769","1","CHEQUE","N 851500","0","2015-07-15","","900.00","2015-07-16","2015-07-15","900.00","2015-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7313","769","2","CHEQUE","N 851505","0","2017-01-19","","600.00","2015-07-16","2017-01-19","600.00","2015-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7314","771","1","TRANSFERNCIA","","0","2015-07-15","","420.00","2015-07-17","2015-07-16","420.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7315","772","1","BOLETO","","0","2015-07-15","","148.21","2015-07-15","2015-07-15","148.21","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7316","773","1","BOLETO","","0","2015-07-15","","41.29","2015-07-15","2015-07-15","41.29","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7317","761","2","TRANSFERNCIA","","0","","","575.00","2015-07-15","2015-07-15","575.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7318","758","2","TRANSFERNCIA","","0","2015-07-15","","56.90","2015-07-15","2015-07-15","56.90","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7319","732","2","TRANSFERNCIA","","0","2015-07-15","","200.00","2015-07-15","2015-07-15","200.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7320","726","1","TRANSFERNCIA","03.07.2015","0","2015-07-15","","500.00","2015-07-03","2015-07-03","500.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7321","726","2","TRANSFERNCIA","","0","2015-07-15","","146.42","2015-07-15","2015-07-15","146.42","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7322","715","1","TRANSFERNCIA","03.07.2015","0","2015-07-15","","300.00","2015-07-15","2015-07-03","300.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7323","715","2","TRANSFERNCIA","","0","2015-07-15","","167.80","2015-07-15","2015-07-15","167.80","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7324","774","1","TRANSFERNCIA","","0","2015-07-15","","504.00","2015-07-15","2015-07-15","504.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7325","775","1","CHEQUE","N 851499","0","2015-07-17","","600.00","2015-07-16","2015-07-16","600.00","2015-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7326","776","1","BOLETO","","0","2015-07-17","","116.47","2015-07-20","2015-07-17","116.47","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7327","778","1","CC-RV","","0","2017-01-19","","80.16","2015-08-20","2017-01-19","80.16","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7328","779","1","BOLETO","","0","2015-07-17","","28.10","2015-07-17","2015-07-17","28.10","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7329","775","2","CHEQUE","N 851674","0","2016-07-08","","400.00","2016-07-08","2016-07-08","400.00","2016-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7330","779","2","BOLETO","","0","2015-07-17","","79.98","2015-07-17","2015-07-17","79.98","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7331","782","1","TRANSFERNCIA","","0","2015-07-17","","840.00","2015-07-17","2015-07-17","840.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7332","784","1","TRANSFERNCIA","","0","2015-07-17","","300.00","2015-07-20","2015-07-20","300.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7333","783","1","TRANSFERNCIA","","0","2015-07-17","","500.00","2015-07-17","2015-07-17","500.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7334","677","2","FATURA","","0","2015-07-17","","194.73","2015-07-17","2015-07-17","194.73","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7335","677","3","FATURA","","0","2015-10-15","","176.03","2015-08-18","2015-08-18","176.03","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7336","677","4","FATURA","","0","2015-09-14","","175.69","2015-09-15","2015-09-15","175.69","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7337","677","5","FATURA","","0","2015-10-15","","171.72","2015-10-16","2015-10-16","171.72","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7338","677","6","FATURA","","0","2015-11-10","","166.12","2015-11-23","2015-10-23","166.12","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7339","677","7","FATURA","","0","2015-12-17","","172.96","2015-12-15","2015-12-15","172.96","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7340","677","8","FATURA","","0","2016-01-15","","391.94","2016-01-29","2016-01-29","391.94","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7341","677","9","FATURA","","0","2016-02-11","","173.00","2016-02-11","2016-02-11","173.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7342","785","1","TRANSFERNCIA","","0","2015-07-17","","200.00","2015-07-17","2015-07-20","200.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7343","787","1","TRANSFERNCIA","","0","2015-07-20","","1008.00","2015-07-20","2015-07-20","1008.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7344","788","1","TRANSFERNCIA","","0","2017-01-19","","1008.00","2015-07-30","2017-01-19","1008.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7345","789","1","TRANSFERNCIA","","0","2015-07-20","","600.00","2015-07-21","2015-07-21","600.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7346","790","1","BOLETO","","0","2015-07-20","","271.03","2015-07-20","2015-07-20","271.03","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7347","791","1","BOLETO","","0","2015-07-20","","97.84","2015-07-20","2015-07-20","97.84","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7348","737","1","DOC","","0","2015-07-20","","234.90","2015-07-20","2015-07-21","234.90","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7349","777","1","BOLETO","","0","2015-09-09","","977.08","2015-09-09","2015-09-09","977.08","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7350","665","1","BOLETO","","0","2015-07-23","","47.28","2015-07-27","2015-07-28","47.28","2015-07-01","Dinheiro","000.001.622","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7351","799","1","CHEQUE","N 851502","0","2015-07-23","","270.00","2015-07-28","2015-07-27","270.00","2015-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7352","663","1","TRANSFERNCIA","","0","2015-07-23","","70.00","2015-07-29","2015-07-28","70.00","2015-06-01","Transferncia","000.001.623","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7353","660","1","TRANSFERNCIA","","0","2015-07-23","","63.60","2015-07-27","2015-07-28","63.60","2015-06-01","Transferncia","000.001.624","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7354","763","1","BOLETO","","0","2017-01-19","","500.00","2015-08-19","2017-01-19","500.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7355","661","1","TRANSFERNCIA","","0","2015-07-23","","134.15","2015-07-27","2015-07-28","134.15","2015-06-01","Transferncia","000.001.629","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7356","666","1","BOLETO","","0","2017-01-23","","195.00","2015-08-20","2017-01-23","195.00","2015-06-01","Dinheiro","000.001.627","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7357","0","5","","","0","2015-07-23","","3000.00","2015-07-29","2015-07-29","3000.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7358","0","6","","","0","2015-07-23","","1000.00","2015-09-08","2015-09-02","1000.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7359","0","7","","","0","2015-07-23","","1000.00","2015-09-24","2015-09-02","1000.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7360","0","8","","","0","2015-07-23","","1000.00","2015-10-24","2015-09-02","1000.00","2014-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7361","515","1","BOLETO","","0","2015-07-27","","850.00","2015-08-07","2015-08-07","850.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7362","515","2","BOLETO","","0","2015-09-21","","850.00","2015-10-07","2015-10-07","850.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7363","800","1","BOLETO","","0","2015-07-23","","908.18","2015-08-21","2015-08-21","908.18","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7364","803","1","TRANSFERNCIA","","0","2015-07-23","","600.00","2015-07-23","2015-07-23","600.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7365","782","2","TRANSFERNCIA","22.07.2015","0","2015-07-23","","200.00","2015-07-22","2015-07-22","200.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7366","782","3","TRANSFERNCIA","","0","2015-07-23","","265.00","2015-07-23","2015-07-23","265.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7367","670","1","BOLETO","","0","2015-08-27","","1300.45","2015-08-27","2015-08-27","1300.45","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7368","806","1","TRANSFERNCIA","","0","2015-07-23","","50.00","2015-07-23","2015-07-23","50.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7369","804","1","BOLETO","","0","2015-07-23","","116.23","2015-07-23","2015-07-23","116.23","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7370","805","1","BOLETO","","0","2015-07-23","","79.98","2015-07-23","2015-07-23","79.98","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7371","807","1","BOLETO","","0","2015-07-23","","21.00","2015-07-23","2015-07-23","21.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7372","786","1","BOLETO","","0","2015-09-08","","220.80","2015-09-10","2015-09-10","220.80","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7373","808","1","TRANSFERNCIA","","0","2015-09-01","","220.00","2015-09-02","2015-09-02","220.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7374","798","1","TRANSFERNCIA","","0","2015-07-27","","400.00","2015-07-27","2015-07-27","400.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7375","809","1","BOLETO","","0","2015-09-01","","970.60","2015-09-02","2015-09-02","970.60","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7376","765","1","DOC","","0","2015-09-29","","1629.20","2015-09-30","2015-09-30","1629.20","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7377","811","1","TRANSFERNCIA","24.07.2015","0","2016-07-14","","500.00","2015-08-06","2017-01-19","500.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7378","812","1","TRANSFERNCIA","","0","2017-01-19","","500.00","2015-07-24","2017-01-19","500.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7379","813","1","TRANSFERNCIA","","0","2017-01-19","","250.00","2015-07-24","2017-01-19","250.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7380","814","1","TRANSFERNCIA","","0","2017-01-19","","564.00","2015-07-24","2017-01-19","564.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7381","738","1","BOLETO","","0","2015-08-14","","245.00","2015-08-17","2015-08-17","245.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7382","796","1","TRANSFERNCIA","","0","2015-07-27","","325.00","2015-07-27","2015-07-27","325.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7383","801","1","TRANSFERNCIA","","0","2015-07-27","","457.78","2015-07-29","2015-07-28","457.78","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7384","625","1","CHEQUE","N 851523","0","2015-09-01","","558.00","2015-09-02","2015-09-02","558.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7385","626","1","CHEQUE","N 851523","0","2015-09-01","","2232.00","2015-09-02","2015-09-02","2232.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7386","802","1","BOLETO","","0","2017-01-19","","488.00","2015-08-18","2017-01-19","488.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7387","654","1","BOLETO","","0","2015-07-27","","2086.00","2015-07-27","2015-07-27","2086.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7388","818","1","BOLETO","","0","2015-07-27","","156.15","2015-07-27","2015-07-27","156.15","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7389","723","2","TRANSFERNCIA","","0","2015-07-27","","176.32","2015-07-27","2015-07-27","176.32","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7390","819","1","TRANSFERNCIA","","0","2015-07-27","","29.00","2015-07-27","2015-07-27","29.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7391","820","1","TRANSFERNCIA","","0","2015-07-27","","500.00","2015-07-27","2015-07-27","500.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7392","821","1","CC-RV","","0","2016-12-13","","170.52","2015-07-20","2016-12-13","170.52","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7393","821","2","CC-RV","","0","2016-12-13","","170.52","2015-07-20","2016-12-13","170.52","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7394","821","3","CC-RV","","0","2016-12-13","","170.52","2015-08-20","2016-12-13","170.52","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7395","821","4","CC-RV","","0","2016-12-13","","170.52","2015-08-20","2016-12-13","170.52","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7396","822","1","CC-RV","","0","2015-09-21","","73.99","2015-08-20","2015-08-20","73.99","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7397","822","2","CC-RV","","0","2015-09-21","","73.99","2015-09-20","2015-09-20","73.99","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7398","822","3","CC-RV","","0","2015-09-21","","73.99","2015-10-20","2016-12-13","73.99","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7399","822","4","CC-RV","","0","2015-09-21","","73.99","2015-11-20","2016-12-13","73.99","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7400","822","5","CC-RV","","0","2015-09-21","","73.99","2015-12-20","2016-12-13","73.99","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7401","822","6","CC-RV","","0","2015-09-21","","73.99","2016-01-20","2016-12-13","73.99","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7402","823","1","CC-RV","","0","2015-09-21","","63.83","2015-08-20","2015-08-20","63.83","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7403","823","2","CC-RV","","0","2015-09-21","","63.80","2015-09-20","2015-09-20","63.80","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7404","823","3","CC-RV","","0","2015-09-21","","63.80","2015-10-20","2016-12-13","63.80","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7405","823","4","CC-RV","","0","2015-09-21","","63.80","2015-11-20","2016-12-13","63.80","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7406","823","5","CC-RV","","0","2015-09-21","","63.80","2015-12-20","2016-12-13","63.80","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7407","518","1","CC-RV","","0","2017-01-19","","103.33","2015-08-20","2017-01-19","103.33","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7408","518","2","CC-RV","","0","2017-01-19","","103.33","2015-09-20","2017-01-19","103.33","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7409","518","3","CC-RV","","0","2017-01-19","","103.33","2015-10-20","2017-01-19","103.33","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7410","518","4","CC-RV","","0","2017-01-19","","103.33","2015-11-20","2017-01-19","103.33","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7411","518","5","CC-RV","","0","2017-01-19","","103.33","2015-12-20","2017-01-19","103.33","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7412","824","1","BOLETO","","0","2017-01-19","","900.00","2015-07-28","2017-01-19","900.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7413","826","1","TRANSFERNCIA","28.07.2015","0","2017-01-19","","159.34","2015-07-28","2017-01-19","159.34","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7414","825","1","TRANSFERNCIA","28.07.2015","0","2017-01-19","","150.00","2015-07-30","2017-01-19","150.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7415","794","1","CAIXINHA SERTIN","23.07.2015","0","2017-01-19","","78.40","2015-08-10","2017-01-19","78.40","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7416","794","2","CHEQUE","N 851509","0","2017-01-19","","148.35","2015-08-10","2017-01-19","148.35","2015-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7417","827","1","BOLETO","28.07.2015","0","2017-01-19","","182.70","2015-07-30","2017-01-19","182.70","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7418","828","1","BOLETO","28.07.2015","0","2017-01-19","","343.00","2015-07-30","2017-01-19","343.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7419","810","1","TRANSFERNCIA","28.07.2015","0","2017-01-19","","250.00","2015-07-30","2017-01-19","250.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7420","797","1","BOLETO","","0","2015-08-27","","305.00","2015-08-27","2015-08-27","305.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7421","831","1","TRANSFERNCIA","","0","2015-09-22","","1250.00","2015-07-29","2015-07-29","1250.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7422","831","2","TRANSFERNCIA","","0","2015-09-22","","1250.00","2015-08-20","2015-09-22","1250.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7423","833","1","BOLETO","","0","2015-11-04","","120.01","2015-07-30","2015-11-04","120.01","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7424","834","1","BOLETO","","0","2017-01-19","","142.98","2015-07-30","2017-01-19","142.98","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7425","98","2","BOLETO","","0","2015-08-04","","730.00","2015-08-07","2015-08-07","730.00","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7426","99","2","BOLETO","","0","2015-11-04","","730.00","2015-07-30","2015-11-04","730.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7427","574","1","BOLETO","","0","2015-08-04","","1340.00","2015-08-10","2015-08-10","1340.00","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7428","836","1","TRANSFERNCIA","","0","2017-01-19","","300.00","2015-07-30","2017-01-19","300.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7429","662","1","TRANSFERNCIA","","0","2015-09-08","","137.00","2015-07-30","2015-07-30","137.00","2015-07-01","Transferncia","000.001.626","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7430","290","1","BOLETO","","0","2015-09-01","","863.10","2015-09-03","2015-09-03","863.10","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7431","815","1","TRANSFERNCIA","","0","2017-01-23","","192.00","2015-07-30","2017-01-23","192.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7432","816","1","CHEQUE","N 851506","0","2017-01-19","","812.35","2015-08-17","2017-01-19","812.35","2015-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7433","817","1","CC-RV","","0","2015-09-21","","581.88","2015-08-20","2015-08-20","581.88","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7434","817","2","CC-RV","","0","2015-09-21","","581.86","2015-09-20","2015-09-20","581.86","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7435","817","3","CC-RV","","0","2015-09-21","","581.86","2015-10-20","2015-10-20","0.00","2015-07-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7436","793","1","BOLETO","","0","2015-08-27","","969.91","2015-08-27","2015-08-27","969.91","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7437","829","1","TRANSFERNCIA","","0","2017-01-19","","72.00","2015-07-30","2017-01-19","72.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7438","835","1","TRANSFERNCIA","","0","2017-01-19","","875.00","2015-08-07","2017-01-19","875.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7439","472","1","TRANSFERNCIA","","0","2015-11-04","","192.00","2015-07-30","2015-11-04","192.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7440","824","2","BOLETO","","0","2017-01-19","","210.00","2015-07-28","2017-01-19","210.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7441","839","1","TRANSFERNCIA","","0","2017-01-19","","386.50","2015-07-31","2017-01-19","386.50","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7442","840","1","BOLETO","","0","2015-08-27","","168.00","2015-08-27","2015-08-27","168.00","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7443","707","1","BOLETO","","0","2015-08-27","","470.00","2015-08-27","2015-08-27","470.00","2015-07-01","Dinheiro","000.001.625","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7444","671","1","BOLETO","","0","2015-09-01","","1908.00","2015-09-02","2015-09-02","1908.00","2015-06-01","Dinheiro","000.001.632","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7445","667","1","BOLETO","","0","2015-10-28","","736.00","2015-10-28","2015-10-28","736.00","2015-07-01","Dinheiro","000.001.633","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7446","836","2","TRANSFERNCIA","","0","2017-01-19","","260.00","2015-07-31","2017-01-19","260.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7447","841","1","BOLETO","","0","2015-08-04","","92.58","2015-08-04","2015-08-04","92.58","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7448","656","1","BOLETO","","0","2015-08-04","","700.00","2015-08-04","2015-08-04","700.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7449","842","1","BOLETO","","0","2015-08-04","","960.00","2015-08-04","2015-08-04","960.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7450","843","1","DBITO AUT.","","0","2015-08-04","","804.58","2015-08-06","2015-08-07","804.58","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7451","657","2","CC-RV","","0","2015-09-21","","61.41","2015-09-20","2015-09-20","61.41","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7452","844","1","DBITO AUT.","","0","2017-01-19","","397.36","2015-08-06","2017-01-19","397.36","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7453","845","1","CHEQUE","N 851507","0","2015-08-04","","117.50","2015-08-05","2015-08-04","117.50","2015-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7454","709","1","BOLETO","","0","2015-09-14","","3696.84","2015-09-14","2015-09-14","3696.84","2015-08-01","Dinheiro","000.001.638","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7455","672","1","BOLETO","","0","2015-08-04","","526.65","2015-08-05","2015-08-05","526.65","2015-08-01","Dinheiro","000.001.635","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7456","664","1","TRANSFERNCIA","","0","2015-08-04","","176.73","2015-08-04","2015-08-04","176.73","2015-08-01","Transferncia","000.001.636","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7457","781","1","TRANSFERNCIA","","0","2015-08-04","","238.00","2015-08-07","2015-08-07","238.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7458","795","1","BOLETO","","0","2015-08-27","","520.00","2015-08-27","2015-08-27","520.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7459","830","1","BOLETO","","0","2015-08-27","","460.00","2015-08-27","2015-08-27","460.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7460","850","1","CHEQUE","N 851509","0","2017-01-19","","138.91","2015-08-10","2017-01-19","138.91","2015-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7461","852","1","TRANSFERNCIA","","0","2015-08-04","","400.00","2015-08-04","2015-08-04","400.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7462","820","2","TRANSFERNCIA","","0","2015-08-04","","120.00","2015-07-31","2015-08-04","120.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7463","820","3","TRANSFERNCIA","","0","2015-08-04","","105.31","2015-08-04","2015-08-04","105.31","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7464","650","1","TRANSFERNCIA","","0","2015-08-04","","85.00","2015-08-04","2015-08-04","85.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7465","823","1","CC-RV Remarcao","","0","2015-09-21","","60.00","2015-08-20","2015-08-20","60.00","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7466","823","2","CC-RV Remarcao","","0","2015-09-21","","60.00","2015-09-20","2015-09-20","60.00","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7467","823","3","CC-RV Remarcao","","0","2015-09-21","","60.00","2015-10-20","2016-12-13","60.00","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7468","823","4","CC-RV Remarcao","","0","2015-09-21","","60.00","2015-11-20","2016-12-13","60.00","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7469","811","2","TRANSFERNCIA","","0","2017-01-19","","7.13","2015-08-06","2017-01-19","7.13","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7470","668","1","BOLETO","","0","2015-09-14","","2500.00","2015-09-15","2015-09-15","2500.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7471","853","1","BOLETO","","0","2017-01-19","","100.00","2015-08-06","2017-01-19","100.00","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7472","397","1","CHEQUE","N 851510","0","2015-08-26","","248.00","2015-08-06","2015-08-06","248.00","2015-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7473","716","1","BOLETO","","0","2015-09-09","","417.00","2015-09-10","2015-09-10","417.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7474","854","1","TRANSFERNCIA","07.08.2015","0","2015-08-26","","232.96","2015-08-07","2015-08-07","232.96","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7475","569","1","TRANSFERNCIA","","0","2015-11-04","","93.93","2015-08-06","2015-11-04","93.93","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7476","848","1","TRANSFERNCIA","","0","2015-08-26","","43.14","2015-08-07","2015-08-07","43.14","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7477","855","1","CAIXINHA","","0","2015-08-26","","18.89","2015-07-31","2015-07-31","18.89","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7478","651","1","TRANSFERNCIA","04.08.2015","0","2015-08-26","","200.00","2015-08-04","2015-08-04","200.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7479","856","1","TRANSFERNCIA","25.05.2015","0","2017-01-19","","200.00","2015-08-06","2017-01-19","200.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7480","856","2","TRANSFERNCIA","","0","2017-01-19","","67.56","2015-08-06","2017-01-19","67.56","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7481","858","1","TRANSFERNCIA","","0","2017-01-19","","500.00","2015-08-07","2017-01-19","500.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7482","859","1","TRANSFERNCIA","","0","","","125.00","2015-08-07","2015-08-07","0.00","2015-08-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7483","860","1","TRANSFERNCIA","07.08.2015","0","2015-09-09","","500.00","2015-09-09","2015-08-07","500.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7484","12","1","TRANSFERNCIA","","0","2015-08-14","","526.00","2015-08-17","2015-08-17","526.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7485","12","2","BOLETO","","0","2015-09-01","","526.00","2015-09-02","2015-09-02","526.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7486","862","1","BOLETO","","0","2017-01-19","","2879.71","2015-08-10","2017-01-19","2879.71","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7487","792","1","BOLETO","","0","2017-01-19","","1785.00","2015-08-10","2017-01-19","1785.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7488","863","1","BOLETO","","0","2017-01-19","","2300.00","2015-08-10","2017-01-19","2300.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7489","619","1","TRANSFERNCIA","","0","2015-09-09","","125.00","2015-09-10","2015-09-10","125.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7490","866","1","FATURA","","0","2017-01-19","","49.89","2015-08-10","2017-01-19","49.89","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7491","867","1","BOLETO","","0","2017-01-19","","960.00","2015-08-10","2017-01-19","960.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7492","868","1","BOLETO","","0","2017-01-19","","262.50","2015-08-10","2017-01-19","262.50","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7493","869","1","BOLETO","","0","2016-12-13","","187.69","2015-08-10","2016-12-13","187.69","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7494","870","1","BOLETO","","0","2017-01-19","","1972.31","2015-08-10","2017-01-19","1972.31","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7495","871","1","BOLETO","","0","2017-01-19","","1118.78","2015-08-10","2017-01-19","1118.78","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7496","872","1","BOLETO","","0","2017-01-19","","1376.07","2015-08-10","2017-01-19","1376.07","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7497","873","1","TRANSFERNCIA","","0","2017-01-19","","470.00","2015-08-10","2017-01-19","470.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7498","717","1","BOLETO","","0","2015-09-21","","976.80","2015-09-22","2015-09-22","976.80","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7499","879","1","TRANSFERNCIA","","0","2015-08-14","","100.00","2015-08-17","2015-08-17","100.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7500","880","1","CHEQUE","N 851515","0","2017-01-19","","75.90","2015-08-10","2017-01-19","75.90","2015-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7501","881","1","CHEQUE","N 851516","0","2017-01-19","","108.00","2015-08-17","2017-01-19","108.00","2015-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7502","568","2","TRANSFERNCIA","","0","2015-11-04","","16.60","2015-05-25","2015-11-04","16.60","2015-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7503","878","1","BOLETO","","0","2015-09-09","","495.00","2015-09-10","2015-09-10","495.00","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7504","865","1","BOLETO","","0","2015-09-14","","1040.46","2015-09-14","2015-09-14","1040.46","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7505","883","1","BOLETO","","0","2015-08-14","","459.53","2015-08-13","2015-08-17","459.53","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7506","884","1","BOLETO","","0","2015-08-14","","480.00","2015-08-17","2015-08-17","480.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7507","874","1","BOLETO","","0","2015-09-14","","592.70","2015-09-15","2015-09-15","592.70","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7508","882","1","CHEQUE","N 851518","0","2017-01-19","","2158.23","2015-08-17","2017-01-19","2158.23","2015-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7509","847","1","BOLETO","","0","2015-09-21","","2927.37","2015-09-22","2015-09-22","2927.37","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7510","875","1","BOLETO","","0","2015-09-21","","240.00","2015-11-16","2015-11-17","240.00","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7511","885","1","DOC","","0","2015-09-10","","3500.00","2015-09-30","2015-09-30","3500.00","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7512","756","2","TRANSFERNCIA","17.07.2015","0","2015-08-14","","170.00","2015-07-17","2015-07-17","170.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7513","756","3","TRANSFERNCIA","","0","2015-08-14","","10.20","2015-09-09","2015-09-09","10.20","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7514","783","2","TRANSFERNCIA","24.07.2015","0","2015-08-14","","180.00","2015-07-24","2015-07-24","180.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7515","783","3","TRANSFERNCIA","","0","2015-08-14","","22.40","2015-09-09","2015-09-09","22.40","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7516","887","1","CHEQUE","","0","2017-01-19","","470.00","2015-08-17","2017-01-19","470.00","2015-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7517","877","1","BOLETO","","0","2015-09-09","","329.47","2015-09-09","2015-09-09","329.47","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7518","876","1","BOLETO","","0","2015-09-09","","350.00","2015-09-09","2015-09-09","350.00","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7519","896","1","","","0","2015-09-01","","33.93","2015-09-01","2015-09-01","33.93","2015-08-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7520","897","1","","","0","2015-08-27","","179.00","2015-08-27","2015-08-27","179.00","2015-08-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7521","898","1","BOLETO","","0","2015-09-21","","78.66","2015-09-20","2015-09-22","78.66","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7522","893","1","","","0","2017-01-19","","106.24","2015-08-18","2017-01-19","106.24","2015-07-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7523","892","1","TRANSFERNCIA","","0","2017-01-19","","174.00","2015-08-17","2017-01-19","174.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7524","708","1","TRANSFERNCIA","","0","2017-01-19","","21.00","2015-08-18","2017-01-19","21.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7525","873","2","TRANSFERNCIA","","0","2017-01-19","","23.01","2015-08-20","2017-01-19","23.01","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7526","900","1","","","0","2015-08-27","","66.72","2015-08-27","2015-08-27","66.72","2015-07-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7527","767","1","CC-RV","","0","2015-09-21","","57.13","2015-08-20","2015-08-20","57.13","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7528","864","1","TRANSFERNCIA","","0","2017-01-19","","70.00","2015-07-27","2017-01-19","70.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7529","901","1","DBITO","","0","2017-01-19","","74.92","2015-07-11","2017-01-19","74.92","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7530","901","2","DBITO","","0","2017-01-19","","70.94","2015-08-11","2017-01-19","70.94","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7531","851","1","TRANSFERNCIA","","0","2015-09-09","","560.00","2015-09-10","2015-09-10","560.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7532","903","1","","","0","2015-09-01","","564.00","2015-09-01","2015-09-01","564.00","2015-08-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7533","905","1","TRANSFERNCIA","","0","2015-09-09","","160.00","2015-09-10","2015-09-10","160.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7534","891","1","TRANSFERNCIA","","0","2017-01-19","","241.32","2015-08-17","2017-01-19","241.30","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7535","906","1","BOLETO","","0","2015-09-01","","240.00","2015-09-02","2015-09-02","240.00","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7536","907","1","TRANSFERNCIA","","0","2017-01-19","","420.00","2015-08-24","2017-01-19","420.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7537","908","1","TRANSFERNCIA","","0","2015-08-27","","700.00","2015-08-24","2015-08-24","700.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7538","909","1","TRANSFERNCIA","","0","2017-01-19","","300.00","2015-08-24","2017-01-19","300.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7539","910","1","TRANSFERNCIA","","0","2015-09-09","","72.00","2015-09-09","2015-09-09","72.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7540","911","1","TRANSFERNCIA","","0","2017-01-19","","96.00","2014-01-19","2017-01-19","96.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7541","912","1","TRANSFERNCIA","","0","2015-09-09","","90.00","2015-09-09","2015-09-09","90.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7542","913","1","TRANSFERNCIA","","0","2015-09-09","","15.00","2015-09-09","2015-09-09","15.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7543","914","1","TRANSFERNCIA","","0","2015-09-09","","96.00","2015-09-09","2015-09-09","96.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7544","915","1","","","0","2015-09-08","","72.00","2015-09-09","2015-09-09","72.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7545","917","1","","","0","2015-09-08","","79.70","2015-09-09","2015-09-09","79.70","2015-08-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7546","645","1","TRANSFERNCIA","AF 6371 - 15.07.2015","0","2015-09-08","","143.10","2015-09-09","2015-07-15","143.10","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7547","645","2","TRANSFERNCIA","","0","2015-09-09","","134.70","2015-09-09","2015-09-09","134.70","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7548","919","1","TRANSFERNCIA","21.08.2015","0","2015-09-09","","70.00","2015-08-21","2015-08-21","70.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7549","921","1","TRANSFERNCIA","","0","2015-09-08","","40.00","2015-09-09","2015-09-09","40.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7550","920","1","TRANSFERNCIA","","0","2015-09-08","","33.53","2015-09-09","2015-09-09","33.53","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7551","922","1","TRANSFERNCIA","","0","2015-09-08","","81.00","2015-09-09","2015-09-09","81.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7552","923","1","TRANSFERNCIA","","0","2017-01-19","","325.00","2015-07-24","2017-01-19","325.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7553","924","1","","","0","2017-01-19","","16.20","2015-07-20","2017-01-19","16.20","2015-07-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7554","916","1","TRANSFERNCIA","04.08.2015","0","2015-09-08","","200.00","2015-08-02","2015-08-04","200.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7555","916","2","TRANSFERNCIA","05.08.2015","0","2015-09-08","","70.00","2015-08-05","2015-09-09","70.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7556","916","3","TRANSFERNCIA","","0","2015-09-08","","10.00","2015-09-09","2015-09-09","10.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7557","812","2","TRANSFERNCIA","","0","2017-01-19","","100.00","2015-07-29","2017-01-19","100.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7558","812","3","TRANSFERNCIA","","0","2017-01-19","","31.50","2015-08-25","2017-01-19","31.50","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7559","925","1","","","0","2017-01-19","","51.60","2015-07-24","2017-01-19","51.60","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7560","926","1","TRANSFERNCIA","","0","2017-01-19","","75.00","2015-07-21","2017-01-19","75.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7561","927","1","TRANSFERNCIA","","0","2015-09-08","","7.80","2015-09-09","2015-09-09","7.80","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7562","928","1","TRANSFERNCIA","","0","2015-09-08","","52.20","2015-09-09","2015-09-09","52.20","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7563","832","1","TRANSFERNCIA","","0","2017-01-19","","46.80","2015-08-03","2017-01-19","46.80","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7564","929","1","TRANSFERNCIA","18.08.2015","0","2015-09-08","","200.00","2015-08-18","2015-08-18","200.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7565","669","1","TRANSFERNCIA","","0","2017-01-19","","13.50","2015-07-31","2017-01-19","13.50","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7566","669","2","TRANSFERNCIA","","0","2017-01-19","","363.00","2015-08-25","2017-01-19","363.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7567","930","1","TRANSFERNCIA","","0","2015-09-08","","27.00","2015-09-09","2015-09-09","27.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7568","931","1","TRANSFERNCIA","","0","2015-09-08","","45.50","2015-09-09","2015-09-09","45.50","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7569","932","1","","","0","2015-09-08","","84.60","2015-09-09","2015-09-09","84.60","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7570","933","1","TRANSFERNCIA","","0","2015-09-09","","145.20","2015-09-09","2015-09-09","145.20","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7571","934","1","TRANSFERNCIA","","0","2015-09-09","","70.20","2015-09-09","2015-09-09","70.20","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7572","935","1","TRANSFERNCIA","18/08/2015","0","2015-09-09","","250.00","2015-08-18","2015-08-18","250.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7573","936","1","CHEQUE","CRD SERTIN -AF 6495","0","2015-08-28","","24.10","2015-08-28","2015-08-28","24.10","2015-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7574","936","2","CHEQUE","N 851521","0","2015-08-28","","155.60","2015-08-28","2015-08-28","155.60","2015-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7575","878","2","BOLETO","","0","2015-09-09","","495.00","2015-09-15","2015-09-15","495.00","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7576","908","2","TRANSFERNCIA","","0","2015-08-27","","250.00","2015-08-27","2015-08-27","250.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7577","902","1","TRANSFERNCIA","05.08.2015","0","2015-09-08","","300.00","2015-09-09","2015-08-05","300.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7578","902","2","TRANSFERNCIA","","0","2015-09-08","","250.40","2015-09-10","2015-09-10","250.40","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7579","935","2","TRANSFERNCIA","21/08/2015","0","2015-09-09","","200.00","2015-08-21","2015-08-21","200.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7580","935","3","TRANSFERNCIA","14.08.2015","0","2015-09-09","","326.80","2015-08-14","2015-08-14","326.80","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7581","888","1","BOLETO","17.08.2015","0","2015-09-01","","92.65","2015-08-17","2015-08-17","92.65","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7582","861","1","BOLETO","17.08.2015","0","2015-09-01","","278.54","2015-08-17","2015-08-17","278.54","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7583","889","1","CC-RV","","0","2015-09-21","","113.53","2015-07-20","2015-07-20","113.53","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7584","889","2","CC-RV","","0","2015-09-21","","113.47","2015-08-20","2015-08-20","113.47","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7585","889","3","CC-RV","","0","2015-09-21","","113.47","2015-09-20","2015-09-20","113.47","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7586","889","4","CC-RV","","0","2015-09-21","","113.47","2015-10-20","2015-10-20","113.47","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7587","889","5","CC-RV","","0","2015-09-21","","113.47","2015-11-20","2015-11-20","113.47","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7588","889","6","CC-RV","","0","2015-09-21","","113.47","2015-12-20","2015-12-20","113.47","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7589","889","7","CC-RV","","0","2015-09-21","","113.47","2016-01-20","2016-01-20","113.47","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7590","889","8","CC-RV","","0","2015-09-21","","113.47","2016-02-20","2016-02-20","113.47","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7591","889","9","CC-RV","","0","2015-09-21","","113.47","2016-03-20","2016-03-20","113.47","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7592","889","10","CC-RV","","0","2015-09-21","","113.47","2016-04-20","2016-04-20","113.47","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7593","780","1","CC-RV","","0","2016-12-16","","170.52","2015-07-20","2016-12-16","170.52","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7594","780","2","CC-RV","","0","2016-12-16","","170.52","2015-07-20","2016-12-16","170.52","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7595","780","3","CC-RV","","0","2016-12-16","","170.51","2015-08-20","2016-12-16","170.51","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7596","780","4","CC-RV","","0","2016-12-16","","170.51","2015-08-20","2016-12-16","170.51","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7597","593","1","TRANSFERNCIA","","0","2017-01-19","","300.00","2015-06-03","2017-01-19","300.00","2015-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7598","530","1","CC-RV","","0","2015-09-21","","80.00","2015-08-20","2015-08-20","80.00","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7599","530","1","CC-RV","","0","2015-09-21","","52.24","2015-08-20","2015-08-20","52.24","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7600","530","2","CC-RV","","0","2015-09-21","","52.16","2015-09-20","2015-09-20","52.16","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7601","530","3","CC-RV","","0","2015-09-21","","52.24","2015-10-20","2015-10-20","52.24","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7602","530","4","CC-RV","","0","2015-09-21","","52.24","2015-11-20","2015-11-20","52.24","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7603","530","5","CC-RV","","0","2015-09-21","","52.24","2015-12-20","2015-12-20","52.24","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7604","530","6","CC-RV","","0","2015-09-21","","52.24","2016-01-20","2016-01-20","52.24","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7605","530","7","CC-RV","","0","2015-09-21","","52.24","2016-02-20","2016-02-20","52.24","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7606","530","8","CC-RV","","0","2015-09-21","","52.24","2016-03-20","2016-03-20","52.24","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7607","530","9","CC-RV","","0","2015-09-21","","52.24","2016-04-20","2016-04-20","52.24","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7608","530","10","CC-RV","","0","2015-09-21","","52.24","2016-05-20","2016-05-20","52.24","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7609","531","1","CC-RV","","0","2015-09-21","","88.66","2015-08-20","2015-08-20","88.66","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7610","531","2","CC-RV","","0","2015-09-21","","88.66","2015-09-20","2015-09-20","88.66","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7611","531","3","CC-RV","","0","2015-09-21","","88.66","2015-10-20","2015-10-20","88.66","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7612","531","4","CC-RV","","0","2015-09-21","","88.66","2015-11-20","2015-11-20","88.66","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7613","531","5","CC-RV","","0","2015-09-21","","88.66","2015-12-20","2015-12-20","88.66","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7614","531","6","CC-RV","","0","2015-09-21","","88.66","2016-01-20","2016-01-20","88.66","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7615","531","7","CC-RV","","0","2015-09-21","","88.66","2016-02-20","2016-02-20","88.66","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7616","531","8","CC-RV","","0","2015-09-21","","88.66","2016-03-20","2016-03-20","88.66","2016-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7617","531","9","CC-RV","","0","2015-09-21","","88.66","2016-04-20","2016-04-20","88.66","2016-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7618","531","10","CC-RV","","0","2015-09-21","","88.66","2016-05-20","2016-05-20","88.66","2016-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7619","117","2","CC-RV","","0","2015-09-21","","511.00","2015-08-20","2015-08-20","511.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7620","117","3","CC-RV","","0","2015-09-21","","511.00","2015-09-20","2015-09-20","511.00","2015-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7621","117","4","CC-RV","","0","2015-09-21","","511.00","2015-10-20","2015-10-20","0.00","2015-01-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7622","767","2","CC-RV","","0","2015-09-21","","57.12","2015-09-20","2015-09-20","57.12","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7623","449","1","CC-RV","","0","2015-09-21","","164.21","2015-06-20","2015-09-21","164.21","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7624","449","2","CC-RV","","0","2015-09-21","","164.21","2015-07-20","2015-09-21","164.21","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7625","449","3","CC-RV","","0","2015-09-21","","164.21","2015-08-20","2015-08-20","164.21","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7626","449","4","CC-RV","","0","2015-09-21","","164.21","2015-09-20","2015-09-20","164.21","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7627","449","5","CC-RV","","0","2015-09-21","","164.21","2015-10-20","2015-10-20","0.00","2015-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7628","449","6","CC-RV","","0","2015-09-21","","164.21","2015-11-20","2015-11-20","0.00","2015-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7629","449","7","CC-RV","","0","2015-09-21","","164.21","2015-12-20","2015-12-20","0.00","2015-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7630","579","1","CC-RV","","0","2015-09-21","","186.59","2015-06-20","2015-06-20","186.59","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7631","579","2","CC-RV","","0","2015-09-21","","143.22","2015-07-20","2015-07-20","143.22","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7632","579","3","CC-RV","","0","2015-09-21","","143.22","2015-08-20","2015-08-20","143.22","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7633","579","4","CC-RV","","0","2015-09-21","","143.22","2015-09-20","2015-09-20","143.22","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7634","345","1","CC-RV","","0","2015-09-21","","105.97","2015-06-20","2015-06-20","105.97","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7635","345","2","CC-RV","","0","2015-09-21","","61.98","2015-07-20","2015-07-20","61.98","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7636","345","3","CC-RV","","0","2015-09-21","","61.98","2015-08-20","2015-08-20","61.98","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7637","345","4","CC-RV","","0","2015-09-21","","61.98","2015-09-20","2015-09-20","61.98","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7638","345","5","CC-RV","","0","2015-09-21","","61.98","2015-10-20","2015-10-20","61.98","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7639","345","6","CC-RV","","0","2015-09-21","","61.98","2015-11-20","2015-11-20","61.98","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7640","345","7","CC-RV","","0","2015-09-21","","61.98","2015-12-20","2015-12-20","61.98","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7641","345","8","CC-RV","","0","2015-09-21","","61.98","2016-01-20","2016-01-20","61.98","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7642","345","9","CC-RV","","0","2015-09-21","","61.98","2016-02-20","2016-02-20","61.98","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7643","345","10","CC-RV","","0","2015-09-21","","61.98","2016-03-20","2016-03-20","61.98","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7644","939","1","TRANSFERNCIA","31.08.2015","0","2015-09-09","","400.00","2015-08-31","2015-08-31","400.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7645","939","2","TRANSFERNCIA","02.09.2015","0","2015-09-09","","200.00","2015-09-02","2015-09-02","200.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7646","940","1","BOLETO","","0","2015-09-01","","120.00","2015-09-02","2015-09-02","120.00","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7647","941","1","BOLETO","","0","2015-09-01","","90.73","2015-09-01","2015-09-01","90.73","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7648","20","1","BOLETO","","0","2015-09-01","","47.20","2015-09-01","2015-09-01","47.20","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7649","894","1","TRANSFERNCIA","17.08.2015","0","2015-09-08","","452.14","2015-08-17","2015-08-17","452.14","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7650","894","2","TRANSFERNCIA","20.08.2015","0","2015-09-08","","300.00","2015-08-20","2015-08-20","300.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7651","894","3","TRANSFERNCIA","","0","2015-09-08","","245.88","2015-09-03","2015-09-03","245.88","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7652","140","1","CHEQUE","N 851388","0","2015-11-04","","110.50","2015-02-03","2015-02-03","0.00","2015-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7653","929","2","TRANSFERNCIA","","0","2015-09-08","","106.50","2015-09-10","2015-09-10","106.50","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7654","919","2","TRANSFERNCIA","","0","2015-09-09","","197.00","2015-09-09","2015-09-09","197.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7655","4","1","TRANSFERNCIA","","0","2015-09-08","","67.20","2015-09-02","2015-09-02","67.20","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7656","7","1","BOLETO","","0","2015-09-01","","1239.00","2015-09-01","2015-09-01","1239.00","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7657","374","1","BOLETO","","0","2015-09-01","","225.00","2015-09-03","2015-09-03","225.00","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7658","48","1","CHEQUE","","0","2015-11-04","","2200.00","2016-01-15","2015-09-02","2200.00","2015-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7659","0","1","BOLETO","","0","","","160.97","2014-12-03","2014-12-03","0.00","2014-12-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7660","139","1","TRANSFERNCIA","","0","2015-11-04","","260.00","2015-02-03","2015-11-04","260.00","2015-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7661","944","1","TRANSFERNCIA","","0","2015-09-08","","150.00","2015-09-02","2015-09-02","150.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7662","942","1","CC-RV","","0","2015-09-21","","59.91","2015-09-20","2015-09-20","59.91","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7663","945","1","TRANSFERNCIA","","0","2015-09-09","","200.00","2015-09-02","2015-09-02","200.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7664","938","1","BOLETO","","0","2015-09-29","","101.61","2015-09-30","2015-09-30","101.61","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7665","429","1","BOLETO","","0","2015-09-08","","280.00","2015-09-09","2015-09-09","280.00","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7666","937","1","BOLETO","","0","2015-09-08","","150.00","2015-08-27","2015-08-27","150.00","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7667","304","1","","","0","2015-11-04","","15417.75","2016-03-20","2015-09-04","15417.75","2015-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7668","591","1","CC-RV","","0","2015-09-21","","84.20","2015-09-20","2015-09-20","84.20","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7669","10","1","TRANSFERNCIA","24/08/2015","0","2015-09-09","","300.00","2015-08-24","2015-08-24","300.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7670","10","2","TRANSFERNCIA","","0","2015-09-09","","526.06","2015-09-09","2015-09-10","526.06","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7671","946","1","Transferncia","","0","2015-09-08","","140.00","2015-09-10","2015-09-10","140.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7672","860","2","TRANSFERNCIA","14.08.2015","0","2015-09-09","","206.80","2015-09-09","2015-09-10","206.80","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7673","939","3","TRANSFERNCIA","14.08.2015","0","2015-09-09","","16.40","2015-08-14","2015-08-14","16.40","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7674","939","4","TRANSFERNCIA","","0","2015-09-09","","250.00","2015-09-10","2015-09-10","250.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7675","947","1","TRANSFERNCIA","","0","2015-09-09","","450.00","2015-09-04","2015-09-04","450.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7676","948","1","TRANSFERNCIA","","0","2015-09-08","","12.60","2015-09-09","2015-09-09","12.60","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7677","901","3","DBITO","","0","2017-01-19","","82.88","2015-09-11","2017-01-19","82.88","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7678","886","1","BOLETO","","0","2015-09-09","","514.76","2015-09-09","2015-09-09","514.76","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7679","368","1","BOLETO","","0","2015-09-09","","2879.71","2015-09-10","2015-09-10","2879.71","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7680","955","1","BOLETO","","0","2015-09-08","","39.99","2015-09-10","2015-09-10","39.99","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7681","956","1","DBITO","","0","2015-09-21","","114.30","2015-09-06","2015-09-06","114.30","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7682","957","1","TRANSFERNCIA","","0","2015-09-09","","73.60","2015-09-09","2015-09-09","73.60","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7683","422","1","BOLETO","","0","2015-09-09","","430.00","2015-09-10","2015-09-10","430.00","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7684","958","1","BOLETO","","0","2015-09-09","","637.50","2015-09-10","2015-09-10","637.50","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7685","951","1","TRANSFERNCIA","","0","2015-09-08","","470.00","2015-09-08","2015-09-08","470.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7686","959","1","BOLETO","","0","2015-09-10","","299.50","2015-09-10","2015-09-10","299.50","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7687","959","2","BOLETO","","0","2015-10-13","","299.50","2015-10-13","2015-10-13","299.50","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7688","959","3","BOLETO","","0","2015-10-13","","299.50","2015-11-10","2015-11-10","299.50","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7689","959","4","BOLETO","","0","2015-10-13","","299.50","2015-12-10","2015-12-10","299.50","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7690","960","1","BOLETO","","0","2015-09-09","","215.20","2015-09-10","2015-09-10","215.20","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7691","961","1","BOLETO","","0","2015-09-09","","1523.93","2015-09-10","2015-09-10","1523.93","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7692","963","1","BOLETO","","0","2015-09-10","","2223.41","2015-09-10","2015-09-10","2223.41","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7693","962","1","BOLETO","","0","2015-09-10","","1431.79","2015-09-10","2015-09-10","1431.79","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7694","965","1","CAIXINHA","","0","2015-09-09","","37.15","2015-09-10","2015-09-10","37.15","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7695","939","5","TRANSFERNCIA","","0","2015-09-09","","63.40","2015-09-10","2015-09-10","63.40","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7696","970","1","CC-RV","","0","2015-09-21","","572.47","2015-09-20","2015-09-20","572.47","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7697","885","2","TRANSFERNCIA","BALCO","0","2015-09-21","","200.00","2015-09-22","2015-09-22","200.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7698","885","3","TRANSFERNCIA","LETREIROS","0","2015-09-21","","40.00","2015-09-22","2015-09-22","40.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7699","885","4","TRANSFERNCIA","TOMADAS/GANCHOS","0","2015-09-21","","95.00","2015-09-22","2015-09-22","95.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7700","885","5","TRANSFERNCIA","BANNER","0","2015-09-10","","180.00","2015-09-11","2015-09-11","180.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7701","885","6","CC-RV","BOMBONEIRA E AGUA","0","2015-09-21","","21.00","2015-09-20","2015-09-20","21.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7702","885","7","TRANSFERNCIA","BALAS E DOCES","0","2015-09-21","","24.00","2015-09-22","2015-09-22","24.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7703","967","1","TRANSFERNCIA","","0","2015-09-10","","136.00","2015-09-10","2015-09-10","136.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7704","973","1","TRANSFERNCIA","","0","2015-09-10","","397.00","2015-09-10","2015-09-10","397.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7705","971","1","TRANSFERNCIA","","0","2015-09-10","","890.00","2015-09-11","2015-09-11","890.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7706","972","1","TRANSFERNCIA","","0","2015-09-10","","610.00","2015-09-11","2015-09-11","610.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7707","865","2","BOLETO","IR","0","2015-09-14","","50.74","2015-09-15","2015-09-15","50.74","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7708","947","2","TRANSFERNCIA","","0","2015-09-14","","382.80","2015-09-14","2015-09-14","382.80","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7709","648","1","TRANSFERNCIA","","0","2015-09-14","","147.00","2015-09-14","2015-09-14","147.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7710","590","1","TRANSFERNCIA","","0","2015-09-14","","104.00","2015-09-14","2015-09-14","104.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7711","951","2","TRANSFERNCIA","","0","2015-09-14","","80.00","2015-09-11","2015-09-11","80.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7712","951","3","TRANSFERNCIA","","0","2015-09-14","","28.76","2015-09-14","2015-09-14","28.76","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7713","644","1","CHEQUE","N 851531","0","2015-09-14","","750.00","2015-09-14","2015-09-14","750.00","2015-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7714","975","1","CHEQUE","N 851532","0","2015-09-14","","144.00","2015-09-14","2015-09-14","144.00","2015-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7715","974","1","CHEQUE","N 851533","0","2015-09-14","","1696.50","2015-09-14","2015-09-14","1696.50","2015-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7716","890","1","TRANSFERNCIA","","0","2015-09-14","","70.20","2015-09-14","2015-09-14","70.20","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7717","949","1","TRANSFERNCIA","","0","2015-09-14","","48.00","2015-09-14","2015-09-14","48.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7718","343","1","TRANSFERNCIA","","0","2015-09-14","","70.80","2015-09-14","2015-09-14","70.80","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7719","976","1","TRANSFERNCIA","","0","2015-09-14","","48.00","2015-09-14","2015-09-14","48.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7720","977","1","TRANSFERNCIA","","0","2015-09-14","","55.00","2015-09-14","2015-09-14","55.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7721","978","1","TRANSFERNCIA","","0","2015-09-14","","435.00","2015-09-14","2015-09-14","435.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7722","952","1","CHEQUE","N 851534","0","2015-09-14","","2024.07","2015-09-14","2015-09-14","2024.07","2015-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7723","918","1","TRANSFERNCIA","","0","2015-09-21","","42.00","2015-09-22","2015-09-22","42.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7724","981","1","BOLETO","","0","2015-10-15","","174.50","2015-10-16","2015-10-16","174.50","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7725","983","1","BOLETO","","0","2015-09-21","","19.40","2015-09-21","2015-09-21","19.40","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7726","984","1","BOLETO","","0","2015-09-21","","68.36","2015-09-21","2015-09-21","68.36","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7727","12","3","BOLETO","","0","2015-09-21","","69.85","2015-09-16","2015-09-16","69.85","2015-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7728","985","1","TRANSFERNCIA","","0","2015-09-21","","43.76","2015-09-16","2015-09-16","43.76","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7729","908","3","TRANSFERNCIA","","0","2015-11-10","","71.87","2015-11-10","2015-11-12","71.87","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7730","904","1","TRANSFERNCIA","","0","2015-11-10","","121.86","2015-11-10","2015-11-10","121.86","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7731","838","1","TRANSFERNCIA","","0","2017-01-19","","260.36","2015-07-17","2017-01-19","260.36","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7732","849","1","TRANSFERNCIA","","0","2017-01-19","","146.80","2015-08-03","2017-01-19","146.80","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7733","849","2","TRANSFERNCIA","","0","2017-01-19","","125.00","2015-08-03","2017-01-19","125.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7734","519","1","BOLETO","","0","2015-11-03","","585.50","2015-11-03","2015-11-03","585.50","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7735","986","1","BOLETO","","0","2015-09-21","","107.60","2015-09-17","2015-09-17","107.60","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7736","987","1","TRANSFERNCIA","","0","2015-09-21","","181.80","2015-09-17","2015-09-17","181.80","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7737","989","1","TRANSFERNCIA","","0","2015-09-21","","300.00","2015-09-21","2015-09-21","300.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7738","991","1","TRANSFERNCIA","","0","2015-09-29","","700.00","2015-09-29","2015-09-29","700.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7739","16","1","BOLETO","","0","2015-09-29","","125.00","2015-09-30","2015-09-30","125.00","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7740","406","1","DOC","","0","2015-11-04","","45.00","2015-11-10","2015-11-04","45.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7741","968","1","TRANSFERNCIA","","0","2015-09-21","","170.00","2015-09-18","2015-09-18","170.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7742","8","1","BOLETO","","0","2015-10-28","","966.00","2015-10-28","2015-10-28","966.00","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7743","992","1","TRANSFERNCIA","","0","2015-09-29","","3.60","2015-09-30","2015-09-30","3.60","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7744","993","1","BOLETO","","0","2015-09-29","","297.09","2015-09-22","2015-09-22","297.09","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7745","994","1","TRANSFERNCIA","","0","2015-09-21","","170.00","2015-09-18","2015-09-18","170.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7746","578","1","CC-RV","","0","2016-11-28","","99.19","2015-06-20","2017-01-19","99.19","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7747","578","2","CC-RV","","0","2017-01-19","","99.17","2015-07-20","2017-01-19","99.17","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7748","578","3","CC-RV","","0","2017-01-19","","99.17","2015-08-20","2017-01-19","99.17","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7749","578","4","CC-RV","","0","2015-09-21","","99.17","2015-09-20","2015-09-20","99.17","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7750","577","1","CC-RV","","0","2015-09-21","","78.92","2015-06-20","2015-06-20","78.92","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7751","577","2","CC-RV","","0","2015-09-21","","78.89","2015-07-20","2015-07-20","78.89","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7752","577","3","CC-RV","","0","2015-09-21","","78.89","2015-08-20","2015-08-20","78.89","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7753","577","4","CC-RV","","0","2015-09-21","","78.89","2015-09-20","2015-09-20","78.89","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7754","565","1","CC-RV","","0","2015-09-21","","127.78","2015-07-20","2015-07-20","127.78","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7755","565","2","CC-RV","","0","2015-09-21","","80.38","2015-08-20","2015-08-20","80.38","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7756","565","3","CC-RV","","0","2015-09-21","","80.38","2015-09-20","2015-09-20","80.38","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7757","565","4","CC-RV","","0","2015-09-21","","80.38","2015-10-20","2015-10-20","80.38","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7758","565","5","CC-RV","","0","2015-09-21","","80.38","2015-11-20","2015-11-20","80.38","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7759","565","6","CC-RV","","0","2015-09-21","","80.38","2015-12-20","2015-12-20","80.38","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7760","565","7","CC-RV","","0","2015-09-21","","80.38","2016-01-20","2016-01-20","80.38","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7761","565","8","CC-RV","","0","2015-09-21","","80.38","2016-02-20","2016-02-20","80.38","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7762","565","9","CC-RV","","0","2015-09-21","","80.38","2016-03-20","2016-03-20","80.38","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7763","565","10","CC-RV","","0","2015-09-21","","80.38","2016-04-20","2016-04-20","80.38","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7764","514","1","CC-RV","","0","2015-09-21","","133.79","2015-06-20","2015-06-20","133.79","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7765","514","2","CC-RV","","0","2015-09-21","","133.79","2015-07-20","2015-07-20","133.79","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7766","514","3","CC-RV","","0","2015-09-21","","133.79","2015-08-20","2015-08-20","133.79","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7767","514","4","CC-RV","","0","2015-09-21","","133.79","2015-09-20","2015-09-20","133.79","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7768","514","5","CC-RV","","0","2015-09-21","","133.79","2015-10-20","2015-10-20","0.00","2015-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7769","514","6","CC-RV","","0","2015-09-21","","133.79","2015-11-20","2015-11-20","0.00","2015-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7770","513","1","CC-RV","","0","2015-09-21","","104.30","2015-07-20","2015-07-20","104.30","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7771","513","2","CC-RV","","0","2015-09-21","","55.63","2015-08-20","2015-08-20","55.63","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7772","513","3","CC-RV","","0","2015-09-21","","55.63","2015-09-20","2015-09-20","55.63","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7773","513","4","CC-RV","","0","2015-09-21","","55.63","2015-10-20","2016-12-13","55.63","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7774","513","5","CC-RV","","0","2015-09-21","","55.63","2015-11-20","2016-12-13","55.63","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7775","513","6","CC-RV","","0","2015-09-21","","55.65","2015-12-20","2016-12-13","55.63","2015-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7776","413","1","CC-RV","","0","2015-09-21","","23.33","2015-07-20","2015-07-20","23.33","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7777","413","2","CC-RV","","0","2015-09-21","","23.33","2015-08-20","2015-08-20","23.33","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7778","413","3","CC-RV","","0","2015-09-21","","23.33","2015-09-20","2015-09-20","23.33","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7779","413","4","CC-RV","","0","2015-09-21","","23.33","2015-10-20","2015-10-20","23.33","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7780","413","5","CC-RV","","0","2015-09-21","","23.33","2015-11-20","2015-11-20","23.33","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7781","413","6","CC-RV","","0","2015-09-21","","23.33","2015-12-20","2015-12-20","23.33","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7782","451","1","CC-RV","","0","2015-09-21","","73.81","2015-07-20","2015-07-20","73.81","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7783","451","2","CC-RV","","0","2015-09-21","","217.79","2015-08-20","2015-08-20","217.79","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7784","451","3","CC-RV","","0","2015-09-21","","217.79","2015-09-20","2015-09-20","217.79","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7785","451","4","CC-RV","","0","2015-09-21","","217.79","2015-10-20","2015-10-20","0.00","2015-06-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7786","451","5","CC-RV","","0","2015-09-21","","217.79","2015-11-20","2015-11-20","0.00","2015-06-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7787","451","6","CC-RV","","0","2015-09-21","","217.79","2015-12-20","2015-12-20","0.00","2015-06-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7788","355","1","CC-RV","","0","2015-09-21","","134.56","2015-07-20","2015-07-20","134.56","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7789","355","2","CC-RV","","0","2015-09-21","","91.18","2015-08-20","2015-08-20","91.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7790","355","3","CC-RV","","0","2015-09-21","","91.18","2015-09-20","2015-09-20","91.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7791","355","4","CC-RV","","0","2015-11-04","","91.18","2015-10-20","2015-11-04","91.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7792","373","1","CC-RV","","0","2015-09-21","","171.76","2015-07-20","2015-07-20","171.76","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7793","373","2","CC-RV","","0","2015-09-21","","128.38","2015-08-20","2015-08-20","128.38","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7794","373","3","CC-RV","","0","2015-09-21","","128.38","2015-09-20","2015-09-20","128.38","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7795","373","4","CC-RV","","0","2015-09-21","","128.38","2015-10-20","2015-10-20","128.38","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7796","373","5","CC-RV","","0","2015-09-21","","128.38","2015-11-20","2015-11-20","128.38","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7797","373","6","CC-RV","","0","2015-09-21","","128.38","2015-12-20","2015-12-20","128.38","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7798","373","7","CC-RV","","0","2015-09-21","","128.38","2016-01-20","2016-01-20","128.38","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7799","373","8","CC-RV","","0","2015-09-21","","128.38","2016-02-20","2016-02-20","128.38","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7800","373","9","CC-RV","","0","2015-09-21","","128.38","2016-03-20","2016-03-20","128.38","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7801","373","10","CC-RV","","0","2015-09-21","","128.38","2016-04-20","2016-04-20","128.38","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7802","602","1","CC-RV","","0","2015-09-21","","116.20","2015-08-20","2015-08-20","116.20","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7803","602","2","CC-RV","","0","2015-09-21","","68.14","2015-09-20","2015-09-20","68.14","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7804","602","3","CC-RV","","0","2015-09-21","","68.14","2015-10-20","2015-10-20","68.14","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7805","602","4","CC-RV","","0","2015-09-21","","68.14","2015-11-20","2015-11-20","68.14","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7806","602","5","CC-RV","","0","2015-09-21","","68.14","2015-12-20","2015-12-20","68.14","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7807","602","6","CC-RV","","0","2015-09-21","","68.14","2016-01-20","2016-01-20","68.14","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7808","602","7","CC-RV","","0","2015-09-21","","68.14","2016-02-20","2016-02-20","68.14","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7809","602","8","CC-RV","","0","2015-09-21","","68.14","2016-03-20","2016-03-20","68.14","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7810","602","9","CC-RV","","0","2015-09-21","","68.14","2016-04-20","2016-04-20","68.14","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7811","602","10","CC-RV","","0","2015-09-21","","68.14","2016-05-20","2016-05-20","68.14","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7812","551","1","CC-RV","","0","2015-09-21","","101.32","2015-08-20","2015-08-20","101.32","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7813","551","2","CC-RV","","0","2015-09-21","","61.41","2015-09-20","2015-09-20","61.41","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7814","538","1","CC-RV","","0","2015-09-21","","188.33","2015-08-20","2015-08-20","188.33","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7815","538","2","CC-RV","","0","2015-09-21","","188.28","2015-09-20","2015-09-20","188.28","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7816","538","3","CC-RV","","0","2015-09-21","","188.28","2015-10-20","2015-10-20","0.00","2015-07-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7817","538","4","CC-RV","","0","2015-09-21","","188.28","2015-11-20","2015-11-20","0.00","2015-07-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7818","538","5","CC-RV","","0","2015-09-21","","188.28","2015-12-20","2015-12-20","0.00","2015-07-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7819","538","6","CC-RV","","0","2015-09-21","","188.28","2016-01-20","2016-01-20","0.00","2015-07-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("7820","995","1","CC-RV","","0","2015-09-21","","64.56","2015-08-20","2015-08-20","64.56","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7821","995","2","CC-RV","","0","2015-09-21","","23.98","2015-09-20","2015-09-20","23.98","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7822","995","3","CC-RV","","0","2015-09-21","","23.98","2015-10-20","2015-10-20","23.98","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7823","995","4","CC-RV","","0","2015-09-21","","23.98","2015-11-20","2015-11-20","23.98","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7824","995","5","CC-RV","","0","2015-09-21","","23.98","2015-12-20","2015-12-20","23.98","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7825","995","6","CC-RV","","0","2015-09-21","","23.98","2016-01-20","2016-01-20","23.98","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7826","995","7","CC-RV","","0","2015-09-21","","23.98","2016-02-20","2016-02-20","23.98","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7827","995","8","CC-RV","","0","2015-09-21","","23.98","2016-03-20","2016-03-20","23.98","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7828","995","9","CC-RV","","0","2015-09-21","","23.98","2016-04-20","2016-04-20","23.98","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7829","995","10","CC-RV","","0","2015-09-21","","23.98","2016-05-20","2016-05-20","23.98","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7830","996","1","CC-RV","TX REMARCAO","0","2016-12-16","","160.00","2015-09-20","2016-12-16","160.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7831","996","1","CC-RV","TX REMARCAO","0","2016-12-16","","160.00","2015-09-20","2016-12-16","160.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7832","996","1","CC-RV","","0","2016-12-16","","55.57","2015-09-20","2016-12-16","55.57","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7833","996","1","CC-RV","","0","2016-12-16","","113.00","2015-09-20","2016-12-16","113.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7834","996","2","CC-RV","","0","2016-12-16","","55.57","2015-10-20","2016-12-16","55.57","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7835","996","2","CC-RV","","0","2016-12-16","","113.00","2015-10-20","2016-12-16","113.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7836","996","3","CC-RV","","0","2016-12-16","","55.57","2015-11-20","2016-12-16","55.57","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7837","996","3","CC-RV","","0","2016-12-16","","113.00","2015-11-20","2016-12-16","113.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7838","996","4","CC-RV","","0","2016-12-16","","55.57","2015-12-20","2016-12-16","55.57","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7839","996","4","CC-RV","","0","2016-12-16","","113.00","2015-12-20","2016-12-16","113.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7840","996","5","CC-RV","","0","2016-12-16","","55.57","2016-01-20","2016-12-16","55.57","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7841","996","5","CC-RV","","0","2016-12-16","","113.00","2016-01-20","2016-12-16","113.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7842","996","6","CC-RV","","0","2016-12-16","","55.57","2016-02-20","2016-12-16","55.57","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7843","996","6","CC-RV","","0","2016-12-16","","113.00","2016-02-20","2016-12-16","113.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7844","996","7","CC-RV","","0","2016-12-16","","55.57","2016-03-20","2016-12-16","55.57","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7845","996","8","CC-RV","","0","2016-12-16","","55.57","2016-04-20","2016-12-16","55.57","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7846","997","1","CC-RV","","0","2015-09-21","","76.00","2015-09-20","2015-09-20","76.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7847","997","2","CC-RV","","0","2015-09-21","","76.00","2015-10-20","2015-10-20","76.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7848","997","3","CC-RV","","0","2015-09-21","","76.00","2015-11-20","2015-11-20","76.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7849","997","4","CC-RV","","0","2015-09-21","","76.00","2015-12-20","2015-12-20","76.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7850","997","5","CC-RV","","0","2015-09-21","","76.00","2016-01-20","2016-01-20","76.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7851","997","6","CC-RV","","0","2015-09-21","","76.00","2016-02-20","2016-02-20","76.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7852","998","1","CC-RV","","0","2015-09-21","","704.98","2015-09-20","2015-09-20","704.98","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7853","999","1","CC-RV","","0","2017-01-19","","711.48","2015-09-20","2017-01-19","711.48","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7854","994","2","CAIXINHA","","0","2015-09-29","","246.82","2015-09-21","2015-09-21","246.82","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7855","1000","1","BOLETO","","0","2015-09-29","","67.68","2015-09-22","2015-09-22","67.68","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7856","1001","1","CAIXINHA","","0","2015-09-29","","70.15","2015-09-29","2015-09-29","70.15","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7857","994","3","CHEQUE","N 851537","0","2015-09-29","","1300.00","2015-09-22","2015-09-22","1300.00","2015-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7858","1002","1","CC-RV","","0","2016-12-16","","508.35","2015-10-20","2016-12-16","508.35","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7859","1003","1","BOLETO","","0","2015-09-29","","130.05","2015-09-24","2015-09-24","130.05","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7860","1004","1","CHEQUE","N 851538","0","2015-09-29","","182.00","2015-09-29","2015-09-29","182.00","2015-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7861","982","1","BOLETO","","0","2015-09-29","","449.01","2015-09-23","2015-09-23","449.01","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7862","1005","1","TRANSFERNCIA","21.09.2015","0","2015-09-29","","270.00","2015-09-21","2015-09-21","270.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7863","147","1","CHEQUE","","0","2015-11-04","","1500.00","2015-02-05","2015-11-04","1500.00","2015-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7864","1009","1","TRANSFERNCIA","","0","2015-09-29","","297.00","2015-09-24","2015-09-24","297.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7865","1000","2","BOLETO","","0","2015-09-29","","41.62","2015-09-24","2015-09-24","41.62","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7866","1008","1","CHEQUE","N 851540","0","2015-09-29","","329.78","2015-09-24","2015-09-24","329.78","2015-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7867","899","1","TRANSFERNCIA","","0","2015-11-10","","150.91","2015-11-10","2015-11-10","150.91","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7868","1012","1","BOLETO","","0","2015-09-29","","79.74","2015-09-25","2015-09-25","79.74","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7869","1013","1","BOLETO","","0","2015-09-29","","59.51","2015-09-25","2015-09-25","59.51","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7870","1015","1","TRANSFERNCIA","","0","2015-09-28","","850.00","2015-09-25","2015-09-28","850.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7871","1014","1","TRANSFERNCIA","","0","2015-09-29","","500.00","2015-09-25","2015-09-25","500.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7872","1017","1","TRANSFERNCIA","","0","2015-09-29","","277.20","2015-09-30","2015-09-30","277.20","2015-09-01","Transferncia","000.001.693","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7873","966","1","BOLETO","","0","2017-01-19","","908.80","2015-10-05","2017-01-19","908.80","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7874","1020","1","FATURA","","0","2015-09-29","","193.88","2015-09-29","2015-09-29","193.88","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7875","1021","1","TRANSFERNCIA","CRDITO: SERTIN","0","2015-09-29","","55.20","2015-09-29","2015-09-29","55.20","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7876","1021","2","TRANSFERNCIA","","0","2015-09-29","","90.90","2015-09-25","2015-09-25","90.90","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7877","972","2","TRANSFERNCIA","","0","2015-09-29","","23.00","2015-09-30","2015-09-30","23.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7878","989","2","TRANSFERNCIA","REPASSE: EMANOEL","0","2015-09-29","","268.00","2015-09-30","2015-09-30","268.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7879","1022","1","TRANSFERNCIA","","0","2015-09-29","","14.40","2015-09-29","2015-09-29","14.40","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7880","978","2","TRANSFERNCIA","17.09.2015(CRDITO)","0","2015-09-29","","69.66","2015-09-17","2015-09-29","69.66","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7881","1023","1","TRANSFERNCIA","CRDITO SERTIN","0","2015-09-29","","55.00","2015-09-29","2015-09-29","55.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7882","1024","1","TRANSFERNCIA","","0","2015-10-15","","40.00","2015-10-16","2015-10-16","40.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7883","1025","1","TRANSFERNCIA","CRDITO SERTIN","0","2015-09-29","","85.34","2015-09-29","2015-09-29","85.34","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7884","1025","2","TRANSFERNCIA","","0","2015-09-29","","28.16","2015-09-29","2015-09-29","28.16","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7885","1026","1","TRANSFERNCIA","","0","2015-09-29","","25.00","2015-09-29","2015-09-29","25.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7886","1027","1","TRANSFERNCIA","","0","2015-09-29","","40.00","2015-09-30","2015-09-30","40.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7887","1028","1","CAIXINHA","","0","2015-09-29","","50.00","2015-09-11","2015-09-11","50.00","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7888","1028","2","TRANSFERNCIA","","0","2015-09-29","","250.00","2015-09-30","2015-09-30","250.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7889","1029","1","CHEQUE","N 851541","0","2015-09-29","","860.00","2015-09-29","2015-09-29","860.00","2015-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7890","1031","1","TRANSFERNCIA","","0","2015-09-29","","443.18","2015-09-29","2015-09-29","443.18","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7891","1032","1","TRANSFERNCIA","18.09.2015","0","2015-09-29","","370.00","2015-09-18","2015-09-18","370.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7892","1033","1","TRANSFERNCIA","","0","2015-09-29","","98.60","2015-09-30","2015-09-30","98.60","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7893","1034","1","TRANSFERNCIA","","0","2015-09-29","","339.00","2015-09-30","2015-09-30","339.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7894","1035","1","BOLETO","","0","2015-09-29","","1253.00","2015-09-30","2015-09-30","1253.00","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7895","1018","1","BOLETO","","0","2015-09-29","","460.00","2015-11-03","2015-11-03","460.00","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7896","1007","1","CHEQUE","N 851542","0","2015-09-29","","200.00","2015-09-29","2015-09-29","200.00","2015-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7897","19","1","TRANSFERNCIA","17.09.2015","0","2015-09-29","","40.00","2015-09-17","2015-09-17","40.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7898","1039","1","FATURA","","0","2017-01-19","","89.61","2015-10-05","2017-01-19","89.61","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7899","1042","1","CHEQUE","N 851550","0","2015-10-15","","2153.60","2015-10-16","2015-10-15","2153.60","2015-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7900","980","1","BOLETO","","0","2015-10-28","","46.00","2015-10-29","2015-10-29","46.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7901","1044","1","TRANSFERNCIA","","0","2017-01-19","","61.61","2015-10-05","2017-01-19","61.61","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7902","1045","1","BOLETO","","0","2017-01-20","","67.68","2015-10-05","2017-01-20","67.68","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7903","1046","1","TRANSFERNCIA","","0","2015-10-15","","500.00","2015-10-01","2015-10-01","500.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7904","1043","1","BOLETO","","0","2015-11-03","","1000.00","2015-11-03","2015-11-03","1000.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7905","1040","1","BOLETO","07.10.2015","0","2017-02-09","","5310.00","2016-04-06","2017-02-09","5310.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7906","480","1","BOLETO","","0","2015-11-03","","170.00","2015-11-03","2015-11-03","170.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7907","953","1","BOLETO","","0","2015-11-03","","240.00","2015-11-03","2015-11-03","240.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7908","1006","1","BOLETO","","0","2015-10-28","","455.00","2015-10-29","2015-10-29","455.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7909","1047","1","TRANSFERNCIA","","0","2017-01-20","","134.35","2015-10-05","2017-01-20","134.35","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7910","1048","1","BOLETO","","0","2017-01-20","","1190.00","2015-10-05","2017-01-20","1190.00","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7911","1049","1","CHEQUE","N 851546","0","2017-01-20","","80.00","2015-10-05","2017-01-20","80.00","2015-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7912","1041","1","CHEQUE","N 851545","0","2017-01-19","","2268.90","2015-10-05","2017-01-19","2268.90","2015-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7913","1050","1","TRANSFERNCIA","","0","2017-01-20","","240.00","2015-10-05","2017-01-20","240.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7914","1051","1","BOLETO","","0","2017-01-20","","600.00","2015-10-05","2017-01-20","600.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7915","1052","1","TRANSFERNCIA","","0","2017-01-20","","160.50","2015-10-05","2017-01-20","160.50","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7916","1045","2","BOLETO","","0","2017-01-20","","202.71","2015-10-05","2017-01-20","202.70","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7917","1053","1","TRANSFERNCIA","","0","2017-01-20","","6.00","2015-10-05","2017-01-20","6.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7918","1053","2","TRANSFERNCIA","","0","2017-01-20","","42.60","2015-10-05","2017-01-20","42.60","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7919","1054","1","TRANSFERNCIA","","0","2017-01-20","","235.20","2015-10-05","2017-01-20","235.20","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7920","1037","1","CAIXINHA","28.09.2015","0","2017-01-19","","50.00","2015-10-05","2017-01-19","50.00","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7921","1037","2","CRDITO SERTIN","28.09.2015","0","2017-01-19","","9.00","2015-10-05","2017-01-19","9.00","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7922","1037","3","TRANSFERNCIA","30.09.2015","0","2017-01-19","","50.00","2015-10-05","2017-01-19","50.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7923","1037","4","CAIXINHA","01.10.2015","0","2017-01-19","","50.00","2015-10-05","2017-01-19","50.00","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7924","1037","5","TRANSFERNCIA","02.10.2015","0","2017-01-19","","50.00","2015-10-05","2017-01-19","50.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7925","1037","6","TRANSFERNCIA","","0","2017-01-19","","50.20","2015-10-05","2017-01-19","50.20","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7926","1055","1","TRANSFERNCIA","","0","2017-01-19","","58.40","2015-10-05","2017-01-19","58.40","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7927","1056","1","TRANSFERNCIA","","0","2017-01-19","","58.00","2015-10-05","2017-01-19","58.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7928","1014","2","TRANSFERNCIA","01.10.2015","0","2017-01-19","","107.40","2015-10-05","2017-01-19","107.40","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7929","1057","1","TRANSFERNCIA","","0","2015-10-15","","333.00","2015-10-16","2015-10-15","333.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7930","969","1","BOLETO","","0","2015-11-17","","155.30","2015-11-17","2015-11-17","155.30","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7931","950","1","BOLETO","","0","2015-10-28","","69.00","2015-10-28","2015-10-28","69.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7932","1038","1","CC-RV","","0","2017-01-19","","93.72","2015-12-20","2017-01-19","93.72","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7933","1038","2","CC-RV","","0","2017-01-19","","93.72","2016-01-20","2017-01-19","93.72","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7934","1038","3","CC-RV","","0","2017-01-19","","93.72","2016-02-20","2017-01-19","93.72","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7935","1038","4","CC-RV","","0","2017-01-19","","93.72","2016-03-20","2017-01-19","93.72","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7936","1058","1","CC-RV","","0","2017-01-20","","88.08","2015-10-20","2017-01-20","88.08","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7937","1036","1","CC-RV","","0","2017-01-19","","163.38","2015-11-20","2017-01-19","163.38","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7938","1036","2","CC-RV","","0","2017-01-19","","163.38","2015-12-20","2017-01-19","163.38","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7939","943","1","CHEQUE","N 851548","0","2015-10-15","","101.90","2015-10-16","2015-10-15","101.90","2015-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7940","1064","1","BOLETO","","0","2015-10-28","","231.00","2015-10-29","2015-10-29","231.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7941","1061","1","BOLETO","","0","2015-11-10","","136.00","2015-11-24","2015-11-24","136.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7942","964","1","BOLETO","","0","2015-11-03","","425.52","2015-11-03","2015-11-03","425.52","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7943","1068","1","BOLETO","","0","2015-10-13","","513.77","2015-10-09","2015-10-13","513.77","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7944","1071","1","BOLETO","","0","2015-10-15","","39.99","2015-10-16","2015-10-16","39.99","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7945","1072","1","BOLETO","","0","2015-10-15","","104.97","2015-10-15","2015-10-15","104.97","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7946","1073","1","DBITO","","0","2015-10-15","","17.80","2015-10-16","2015-10-16","17.80","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7947","1074","1","BOLETO","","0","2015-10-13","","2997.57","2015-10-13","2015-10-13","2997.57","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7948","1075","1","BOLETO","","0","2015-10-13","","1970.72","2015-10-13","2015-10-13","1970.72","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7949","1076","1","BOLETO","","0","2015-10-13","","1351.57","2015-10-13","2015-10-13","1351.57","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7950","1069","1","TRANSFERNCIA","","0","2015-10-15","","400.00","2015-10-09","2015-10-09","400.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7951","1077","1","BOLETO","","0","2015-10-13","","800.00","2015-10-13","2015-10-13","800.00","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7952","1078","1","BOLETO","","0","2015-10-13","","1373.32","2015-10-13","2015-10-13","1373.32","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7953","1079","1","TRANSFERNCIA","CRDITO: SERTIN","0","2015-10-15","","17.00","2015-10-16","2015-10-16","17.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7954","1079","2","TRANSFERNCIA","","0","2015-10-15","","26.50","2015-10-16","2015-10-16","26.50","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7955","1059","1","TRANSFERNCIA","09.10.2015","0","2015-10-15","","650.00","2015-10-09","2015-10-09","650.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7956","1059","2","TRANSFERNCIA","16.10.2015","0","2015-10-15","","335.00","2015-10-16","2015-10-16","335.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7957","1060","1","TRANSFERNCIA","09.10.2015","0","2015-10-15","","150.00","2015-10-09","2015-10-09","150.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7958","1060","2","TRANSFERNCIA","16.10.2015","0","2015-10-15","","150.00","2015-10-16","2015-10-16","150.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7959","1081","1","TRANSFERNCIA","","0","2015-10-15","","306.56","2015-10-16","2015-10-16","306.56","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7960","1070","1","TRANSFERNCIA","09.10.2015","0","2015-10-15","","600.00","2015-10-09","2015-10-09","600.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7961","1082","1","TRANSFERNCIA","","0","2015-10-15","","100.00","2015-10-14","2015-10-14","100.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7962","1083","1","TRANSFERNCIA","14.10.2015","0","2015-10-13","","260.00","2015-10-14","2015-10-14","260.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7963","1087","1","TRANSFERNCIA","","0","2015-10-15","","123.90","2015-10-16","2015-10-16","123.90","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7964","1088","1","TRANSFERNCIA","CRDITO SERTIN","0","2015-10-15","","220.32","2015-10-16","2015-10-15","220.32","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7965","1089","1","TRANSFERNCIA","","0","2015-10-15","","15.00","2015-10-16","2015-10-16","15.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7966","1090","1","TRANSFERNCIA","","0","2015-10-15","","24.00","2015-10-16","2015-10-16","24.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7967","1091","1","TRANSFERNCIA","","0","2015-10-15","","48.00","2015-10-16","2015-10-16","48.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7968","1088","2","TRANSFERNCIA","","0","2015-10-15","","20.79","2015-10-16","2015-10-16","20.79","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7969","1085","1","BOLETO","","0","2015-11-17","","341.44","2015-11-17","2015-11-17","341.44","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7970","1086","1","BOLETO","","0","2015-11-03","","714.60","2015-11-17","2015-11-17","714.60","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7971","1016","1","TRANSFERNCIA","","0","2015-11-04","","1000.00","2015-11-10","2015-11-10","1000.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7972","1084","1","TRANSFERNCIA","CRDITO SERTIN","0","2015-10-15","","17.00","2015-10-16","2015-10-16","17.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7973","1084","2","TRANSFERNCIA","","0","2015-10-15","","149.74","2015-10-16","2015-10-16","149.74","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7974","983","2","BOLETO","","0","2015-10-15","","19.40","2015-10-15","2015-10-15","19.40","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7975","983","3","BOLETO","","0","2015-10-15","","19.40","2015-11-17","2015-11-17","19.40","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7976","983","4","BOLETO","","0","2015-10-15","","19.40","2015-12-15","2015-12-15","19.40","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7977","1095","1","CC-RV","","0","2015-10-22","","280.98","2015-11-20","2015-10-20","234.00","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7978","1095","2","CC-RV","","0","2015-10-22","","228.78","2015-12-20","2015-11-20","234.00","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7979","1095","3","CC-RV","","0","2015-10-22","","228.78","2016-01-20","2015-12-20","234.00","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7980","1095","4","CC-RV","","0","2015-10-22","","228.78","2016-02-20","2016-01-20","234.00","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7981","1095","5","CC-RV","","0","2015-10-22","","228.78","2016-03-20","2016-02-20","234.00","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7982","1095","6","CC-RV","","0","2015-10-22","","228.78","2016-04-20","2016-04-20","228.78","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7983","1095","7","CC-RV","","0","2015-10-22","","228.78","2016-05-20","2016-05-20","228.78","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7984","1095","8","CC-RV","","0","2015-10-22","","228.78","2015-06-20","2016-06-20","228.78","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7985","1095","9","CC-RV","","0","2015-10-22","","228.78","2016-07-20","2016-07-20","228.78","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7986","1095","10","CC-RV","","0","2015-10-22","","228.78","2016-08-20","2016-08-23","228.78","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7987","1094","1","TRANSFERNCIA","","0","2015-10-15","","300.00","2015-10-16","2015-10-16","300.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7988","1097","1","BOLETO","","0","2015-10-15","","300.00","2015-10-16","2015-10-16","300.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7989","1098","1","TRANSFERNCIA","","0","2015-10-22","","499.50","2015-10-22","2015-10-22","499.50","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7990","1083","2","TRANSFERNCIA","16.10.2015","0","2015-10-28","","300.00","2015-10-16","2015-10-29","300.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7991","1069","2","TRANSFERNCIA","","0","2015-10-22","","250.00","2015-10-16","2015-10-16","250.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7992","1099","1","TRANSFERNCIA","","0","2017-01-19","","400.00","2015-10-20","2017-01-19","400.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7993","1082","2","TRANSFERNCIA","16.10.2015","0","2015-10-26","","125.00","2015-10-16","2015-10-16","125.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7994","1063","1","CHEQUE","N 851566","0","2015-12-02","","1163.00","2015-12-15","2015-12-17","1163.00","2015-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7995","1101","1","BOLETO","","0","2015-11-24","","248.20","2015-11-24","2015-11-24","248.20","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7996","1107","1","BOLETO","","0","2015-11-10","","634.60","2015-11-10","2015-11-10","634.60","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7997","1108","1","BOLETO","","0","2015-10-22","","129.17","2015-10-22","2015-10-22","129.17","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7998","1102","1","BOLETO","","0","2015-11-10","","921.60","2015-11-10","2015-11-10","921.60","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("7999","979","1","BOLETO","","0","2017-01-19","","1419.00","2015-10-22","2017-01-19","1419.00","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8000","1112","1","Dinheiro","","0","2017-01-20","","100.00","2015-10-20","2017-01-20","100.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8001","1109","1","CC-RV","","0","2017-01-19","","45.00","2015-11-20","2017-01-19","45.00","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8002","1030","1","BOLETO","","0","2015-11-30","","231.54","2015-12-01","2015-12-01","231.54","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8003","1113","1","TRANSFERNCIA","","0","2015-10-22","","420.00","2015-10-22","2015-10-22","420.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8004","1110","1","CC-RV","","0","2017-01-20","","617.16","2015-10-20","2017-01-20","617.16","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8005","1115","1","CC-RV","TAXA DE EMBARQUE","0","2016-12-16","","24.64","2015-07-20","2016-12-16","24.64","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8006","1115","1","CC-RV","","0","2016-12-16","","46.48","2015-07-20","2016-12-16","46.48","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8007","1115","2","CC-RV","","0","2016-12-16","","46.48","2015-08-20","2016-12-16","46.48","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8008","1115","3","CC-RV","","0","2016-12-16","","46.48","2015-09-20","2016-12-16","46.48","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8009","1115","4","CC-RV","","0","2016-12-16","","46.48","2015-10-20","2016-12-16","46.48","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8010","1115","5","CC-RV","","0","2016-12-16","","46.48","2015-11-20","2016-12-16","46.48","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8011","1115","6","CC-RV","","0","2016-12-16","","46.48","2015-12-20","2016-12-16","46.48","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8012","1116","1","CC-RV","","0","2016-12-16","","72.10","2015-07-20","2016-12-16","72.10","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8013","1116","2","CC-RV","","0","2016-12-16","","46.65","2015-08-20","2016-12-16","46.65","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8014","1116","3","CC-RV","","0","2016-12-16","","46.65","2015-09-20","2016-12-16","46.65","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8015","1116","4","CC-RV","","0","2016-12-16","","46.65","2015-10-20","2016-12-16","46.65","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8016","1116","5","CC-RV","","0","2016-12-16","","46.65","2015-11-20","2016-12-16","46.65","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8017","1116","6","CC-RV","","0","2016-12-16","","46.65","2015-12-20","2016-12-16","46.65","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8018","1117","1","CC-RV","","0","2016-12-16","","123.58","2015-07-20","2016-12-16","123.58","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8019","1117","2","CC-RV","","0","2016-12-16","","76.18","2015-08-20","2016-12-16","76.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8020","1117","3","CC-RV","","0","2016-12-16","","76.18","2015-09-20","2016-12-16","76.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8021","1117","4","CC-RV","","0","2016-12-16","","76.18","2015-10-20","2016-12-16","76.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8022","1117","5","CC-RV","","0","2016-12-16","","76.18","2015-11-20","2016-12-16","76.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8023","1117","6","CC-RV","","0","2016-12-16","","76.18","2015-12-20","2016-12-16","76.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8024","1117","7","CC-RV","","0","2016-12-16","","76.18","2016-01-20","2016-12-16","76.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8025","1117","8","CC-RV","","0","2016-12-16","","76.18","2016-02-20","2016-12-16","76.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8026","1117","9","CC-RV","","0","2016-12-16","","76.18","2016-03-20","2016-12-16","76.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8027","1117","10","CC-RV","","0","2016-12-16","","76.18","2016-04-20","2016-12-16","76.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8028","1118","1","CC-RV","","0","2017-01-19","","245.13","2015-07-20","2017-01-19","245.10","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8029","1118","2","CC-RV","","0","2017-01-19","","245.13","2015-08-20","2017-01-19","245.13","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8030","1118","3","CC-RV","","0","2017-01-19","","245.13","2015-09-20","2017-01-19","245.13","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8031","1118","4","CC-RV","","0","2017-01-19","","245.13","2015-10-20","2017-01-19","245.13","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8032","1118","5","CC-RV","","0","2017-01-19","","245.13","2015-11-20","2017-01-19","245.13","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8033","1118","6","CC-RV","","0","2017-01-19","","245.13","2015-12-20","2017-01-19","245.13","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8034","1119","1","CC-RV","","0","2016-12-16","","44.27","2015-08-20","2016-12-16","44.27","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8035","1119","2","CC-RV","","0","2016-12-16","","19.64","2015-09-20","2016-12-16","19.64","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8036","1119","3","CC-RV","","0","2016-12-16","","19.64","2015-10-20","2016-12-16","19.64","2015-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8037","1121","1","TRANSFERNCIA","","0","2015-10-22","","136.50","2015-10-23","2015-10-23","136.50","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8038","1104","1","TRANSFERNCIA","","0","2015-10-26","","320.00","2015-10-26","2015-10-26","320.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8039","1069","3","TRANSFERNCIA","","0","2015-10-22","","48.00","2015-10-23","2015-10-23","48.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8040","1059","3","TRANSFERNCIA","16.10.2015","0","2015-10-22","","300.00","2015-10-16","2015-10-16","300.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8041","1120","1","CC-RV","","0","2016-12-16","","80.24","2015-09-20","2016-12-16","80.24","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8042","1120","2","CC-RV","","0","2016-12-16","","59.95","2015-10-20","2016-12-16","59.95","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8043","1124","1","TRANSFERNCIA","","0","2015-10-26","","39.00","2015-10-26","2015-10-26","39.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8044","1125","1","TRANSFERNCIA","","0","2015-10-26","","47.00","2015-10-26","2015-10-26","47.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8045","1126","1","TRANSFERNCIA","","0","2015-10-26","","400.00","2015-10-23","2015-10-23","400.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8046","1011","1","TRANSFERNCIA","","0","2015-09-29","","60.00","2015-09-30","2015-09-30","60.00","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8047","846","1","TRANSFERNCIA","","0","2017-01-19","","35.00","2015-08-03","2017-01-19","35.00","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8048","610","1","CHEQUE","","0","2017-01-19","","565.75","2015-06-08","2017-01-19","565.75","2015-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8049","971","2","TRANSFERNCIA","","0","2015-09-29","","669.68","2015-09-29","2015-09-29","669.68","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8050","19","2","TRANSFERNCIA","","0","2015-09-29","","97.07","2015-09-30","2015-09-30","97.07","2015-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8051","1059","4","TRANSFERNCIA","22.10.2015","0","2015-10-26","","525.00","2015-10-22","2015-10-22","525.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8052","1059","5","TRANSFERNCIA","","0","2015-10-26","","488.46","2015-10-26","2015-10-26","488.46","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8053","1070","2","TRANSFERNCIA","","0","2015-10-26","","300.00","2015-10-26","2015-10-26","300.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8054","1082","3","TRANSFERNCIA","23.10.2015","0","2015-10-26","","125.00","2015-10-23","2015-10-23","125.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8055","1127","1","TRANSFERNCIA","","0","2015-10-28","","500.00","2015-10-26","2015-10-26","500.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8056","1093","1","caixinha","","0","2015-11-10","","50.00","2015-11-10","2015-11-10","50.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8057","1092","1","BOLETO","","0","2015-12-17","","329.77","2015-12-17","2015-12-17","329.77","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8058","1060","3","TRANSFERNCIA","20.10.2015","0","2015-10-28","","300.00","2015-10-20","2015-10-20","300.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8059","1060","4","TRANSFERNCIA","","0","2015-10-28","","407.00","2015-10-29","2015-10-29","407.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8060","1131","1","BOLETO","","0","2015-10-28","","85.12","2015-10-28","2015-10-28","85.12","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8061","1132","1","BOLETO","","0","2015-10-28","","169.75","2015-10-28","2015-10-28","169.75","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8062","1133","1","BOLETO","","0","2015-10-28","","197.82","2015-10-29","2015-10-29","197.82","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8063","1134","1","BOLETO","","0","2015-10-28","","591.45","2015-10-29","2015-10-29","591.45","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8064","1135","1","BOLETO","","0","2015-10-28","","351.00","2015-10-28","2015-10-28","351.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8065","960","2","BOLETO","","0","2015-10-28","","88.72","2015-10-28","2015-10-28","88.72","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8066","1136","1","BOLETO","","0","2015-10-28","","27.60","2015-10-28","2015-10-28","27.60","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8067","1130","1","DOC","24/02/2016","0","2016-04-01","","5130.95","2016-02-24","2016-02-24","5130.95","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8068","1137","1","TRANSFERNCIA","","0","2015-10-28","","209.30","2015-10-29","2015-10-29","209.30","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8069","1138","1","TRANSFERNCIA","","0","2015-10-28","","7.20","2015-10-29","2015-10-29","7.20","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8070","1139","1","TRANSFERNCIA","","0","2015-10-28","","70.50","2015-10-29","2015-10-29","70.50","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8071","1140","1","TRANSFERNCIA","","0","2015-10-28","","11.80","2015-10-29","2015-10-29","11.80","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8072","1141","1","BOLETO","","0","2015-10-28","","1015.00","2015-10-29","2015-10-29","1015.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8073","1142","1","TRANSFERNCIA","","0","2015-10-28","","113.22","2015-10-29","2015-10-29","113.22","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8074","1144","1","TRANSFERNCIA","","0","2015-10-28","","111.00","2015-10-28","2015-10-28","111.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8075","1083","3","TRANSFERNCIA","","0","2015-10-28","","71.60","2015-10-28","2015-10-29","71.60","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8076","1094","2","TRANSFERNCIA","19.10.2015","0","2015-10-28","","200.00","2015-10-19","2015-10-19","200.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8077","1094","3","TRANSFERNCIA","CRDITO AF 6768","0","2015-10-28","","38.70","2015-10-28","2015-10-29","38.70","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8078","1145","1","TRANSFERNCIA","","0","2015-10-28","","161.30","2015-10-28","2015-10-28","161.30","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8079","1094","4","TRANSFERNCIA","","0","2015-10-28","","60.40","2015-10-28","2015-10-29","60.40","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8080","1100","1","TRANSFERNCIA","09.10.2015","0","2015-10-28","","150.00","2015-10-09","2015-10-09","150.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8081","1100","2","TRANSFERNCIA","16.10.2015","0","2015-10-28","","105.26","2015-10-16","2015-10-16","105.26","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8082","1153","1","BOLETO","","0","2015-10-28","","1827.36","2015-10-28","2015-10-28","1827.36","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8083","1152","1","BOLETO","","0","2015-10-28","","492.38","2015-10-28","2015-10-28","492.38","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8084","1151","1","BOLETO","","0","2017-01-20","","470.84","2015-10-30","2017-01-20","470.84","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8085","1150","1","BOLETO","","0","2015-10-28","","267.21","2015-10-28","2015-10-28","267.21","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8086","1149","1","BOLETO","","0","2015-10-28","","473.02","2015-10-28","2015-10-28","473.02","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8087","1148","1","TRANSFERNCIA","","0","2016-04-13","","255.00","2016-04-13","2016-04-15","255.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8088","1154","1","DOC","","0","2015-10-28","","69.00","2015-10-28","2015-10-28","69.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8089","1146","1","CC-RV","","0","2017-01-19","","100.56","2015-11-20","2017-01-19","100.56","2015-10-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8090","1156","1","BOLETO","","0","2015-12-02","","2300.00","2015-12-03","2015-12-03","2300.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8091","1158","1","TRANSFERNCIA","","0","2015-11-03","","289.67","2015-10-30","2015-10-30","289.67","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8092","1157","1","TRANSFERNCIA","","0","2015-11-03","","3500.00","2015-11-03","2015-11-03","3500.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8093","1157","2","TRANSFERNCIA","","0","2015-12-17","","3500.00","2015-12-18","2015-12-18","3500.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8094","1111","1","BOLETO","","0","2015-11-30","","180.00","2015-11-26","2015-11-26","180.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8095","1159","1","TRANSFERNCIA","","0","2015-11-03","","226.00","2015-10-30","2015-10-30","226.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8096","1161","1","TRANSFERNCIA","","0","2015-11-03","","1080.00","2015-11-03","2015-11-03","1080.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8097","1162","1","TRANSFERNCIA","","0","2015-11-03","","500.00","2015-10-30","2015-10-30","500.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8098","1163","1","TRANSFERNCIA","30/10/2015","0","2015-11-03","","300.00","2015-10-30","2015-10-30","300.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8099","1165","1","CHEQUE","N 851554","0","2015-11-10","","2067.59","2015-11-12","2015-11-10","2067.59","2015-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8100","1166","1","BOLETO","","0","2015-12-18","","700.00","2016-02-04","2016-01-04","700.00","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8101","1166","2","BOLETO","","0","2016-02-02","","700.00","2016-03-01","2016-02-03","700.00","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8102","1166","3","BOLETO","","0","2016-03-02","","700.00","2016-04-01","2016-04-01","700.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8103","1166","4","BOLETO","PAGO, FALTA BAIXA","0","2016-04-01","","700.00","2016-05-02","2016-05-02","700.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8104","1166","5","BOLETO","VER HISTRICO","0","2016-06-01","","700.00","2016-06-02","2016-06-02","700.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8105","1166","6","BOLETO","","0","2016-06-28","","700.00","2016-07-01","2016-07-01","700.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8106","1166","7","BOLETO","","0","2016-07-28","","1030.00","2016-08-01","2016-08-01","1030.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8107","1166","8","BOLETO","","0","2016-08-29","","700.00","2016-09-01","2016-09-01","700.00","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8108","1166","9","BOLETO","","0","2016-09-23","","700.00","2016-10-04","2016-10-04","700.00","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8109","1166","10","BOLETO","","0","2016-10-27","","700.00","2016-11-01","2016-11-01","700.00","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8110","1166","11","BOLETO","","0","2016-11-21","","1050.00","2016-12-02","2016-12-05","1050.00","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8111","1166","12","BOLETO","","0","2016-12-14","","700.00","2017-01-02","2017-01-02","700.00","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8112","1167","1","BOLETO","","0","2015-11-03","","111.61","2015-11-03","2015-11-03","111.61","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8113","1168","1","BOLETO","","0","2015-11-03","","96.07","2015-11-03","2015-11-03","96.07","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8114","1169","1","TRANSFERNCIA","","0","2015-11-03","","450.00","2015-11-03","2015-11-03","450.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8115","1127","2","CAIXINHA","26/10/2015","0","2015-11-03","","70.00","2015-10-26","2015-10-26","70.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8116","1127","3","TRANSFERNCIA","29/10/2015","0","2015-11-03","","200.00","2015-10-29","2015-10-29","200.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8117","1127","4","TRANSFERNCIA","","0","2015-11-03","","40.80","2015-11-03","2015-11-03","40.80","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8118","1170","1","TRANSFERNCIA","","0","2015-11-03","","161.80","2015-11-03","2015-11-03","161.80","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8119","1171","1","TRANSFERNCIA","","0","2015-11-03","","500.00","2015-11-03","2015-11-03","500.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8120","1172","1","TRANSFERNCIA","","0","2015-11-03","","96.00","2015-11-03","2015-11-03","96.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8121","1173","1","TRANSFERNCIA","","0","2015-11-03","","400.00","2015-11-03","2015-11-03","400.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8122","1174","1","TRANSFERNCIA","","0","2015-11-03","","625.25","2015-11-03","2015-11-03","625.25","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8123","895","1","BOLETO","","0","2015-12-10","","1000.30","2015-12-10","2015-12-10","1000.30","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8124","895","2","BOLETO","","0","2016-01-15","","1000.30","2016-01-12","2016-01-12","1000.30","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8125","355","5","CC-RV","","0","2015-11-04","","91.18","2015-11-20","2015-11-20","91.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8126","355","6","CC-RV","","0","2015-11-04","","91.18","2015-12-20","2015-12-20","91.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8127","355","7","CC-RV","","0","2015-11-04","","91.18","2016-01-20","2016-01-20","91.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8128","355","8","CC-RV","","0","2015-11-04","","91.18","2016-02-20","2016-02-20","91.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8129","355","9","CC-RV","","0","2015-11-04","","91.18","2016-03-20","2016-03-20","91.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8130","355","10","CC-RV","","0","2015-11-04","","91.18","2016-04-20","2016-04-20","91.18","2015-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8131","1175","1","Boleto","","0","2015-12-18","","1012.12","2015-12-21","2015-12-21","1012.12","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8132","1175","2","Boleto","","0","2015-12-18","","1012.12","2016-01-07","2016-01-07","1012.12","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8133","1181","1","BOLETO","","0","2015-12-10","","728.00","2015-12-18","2015-12-18","728.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8134","1182","1","TRANSFERNCIA","","0","2015-11-05","","1173.00","2015-11-05","2015-11-05","1173.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8135","1182","2","TRANSFERNCIA","","0","2015-12-17","","1263.00","2015-12-18","2015-12-18","1263.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8136","1184","1","BOLETO","","0","2015-11-05","","665.92","2015-11-05","2015-11-05","665.92","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8137","1178","1","DOC","","0","2015-11-05","","270.00","2015-11-05","2015-11-05","270.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8138","1163","2","TRANSFERNCIA","04/11/2015","0","2015-11-05","","300.00","2015-11-04","2015-11-04","300.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8139","1177","1","BOLETO","","0","2015-12-10","","440.00","2015-11-04","2015-11-04","440.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8140","1186","1","TRANSFERNCIA","09.11.2015","0","2015-11-10","","300.00","2015-11-09","2015-11-09","300.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8141","1185","1","TRANSFERNCIA","","0","2015-11-10","","79.50","2015-11-05","2015-11-05","79.50","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8142","1187","1","TRANSFERNCIA","","0","2015-11-10","","13.80","2015-11-10","2015-11-11","13.80","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8143","1188","1","TRANSFERNCIA","","0","2015-11-10","","214.70","2015-11-10","2015-11-11","214.70","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8144","1192","1","CC-RV","","0","2017-01-19","","80.45","2015-11-20","2017-01-19","80.45","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8145","1193","1","CC-RV","","0","2017-01-19","","850.75","2015-11-20","2017-01-19","850.75","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8146","1194","1","TRANSFERNCIA","","0","2015-11-10","","300.00","2015-11-10","2015-11-10","300.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8147","1195","1","BOLETO","","0","2015-11-10","","387.00","2015-11-10","2015-11-10","387.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8148","1196","1","BOLETO","","0","2015-11-10","","516.00","2015-11-10","2015-11-10","516.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8149","1198","1","BOLETO","","0","2015-11-10","","238.46","2015-11-10","2015-11-10","238.46","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8150","1199","1","BOLETO","","0","2015-11-10","","502.95","2015-11-10","2015-11-10","502.95","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8151","1200","1","BOLETO","","0","2015-11-10","","58.52","2015-11-10","2015-11-10","58.52","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8152","1201","1","BOLETO","","0","2015-11-10","","1500.62","2015-11-10","2015-11-10","1500.62","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8153","1202","1","BOLETO","","0","2015-11-10","","1287.15","2015-11-10","2015-11-10","1287.15","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8154","1203","1","BOLETO","","0","2015-11-10","","1857.07","2015-11-10","2015-11-10","1857.07","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8155","1206","1","BOLETO","","0","2015-11-30","","587.50","2015-11-13","2015-11-13","587.50","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8156","1207","1","TRANSFERNCIA","","0","2015-11-10","","256.00","2015-11-10","2015-11-11","256.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8157","1189","1","TRANSFERNCIA","","0","2015-11-10","","166.25","2015-11-10","2015-11-12","166.25","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8158","1126","2","TRANSFERNCIA","29/10/2015","0","2015-11-10","","300.00","2015-11-10","2015-11-12","300.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8159","1126","3","TRANSFERNCIA","","0","2015-11-10","","8.80","2015-11-10","2015-11-12","8.80","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8160","1208","1","TRANSFERNCIA","","0","2015-11-10","","80.00","2015-11-10","2015-11-12","80.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8161","1209","1","TRANSFERNCIA","","0","2015-11-10","","310.20","2015-11-10","2015-11-12","310.20","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8162","1162","2","TRANSFERNCIA","06.11.2015","0","2015-11-10","","150.00","2015-11-06","2015-11-06","150.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8163","1162","3","TRANSFERNCIA","","0","2015-11-10","","67.00","2015-11-12","2015-11-12","67.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8164","1210","1","TRANSFERNCIA","","0","2015-11-10","","76.80","2015-11-10","2015-11-12","76.80","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8165","1211","1","TRANSFERNCIA","","0","2015-11-10","","48.00","2015-11-10","2015-11-12","48.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8166","1212","1","TRANSFERNCIA","","0","2015-11-10","","73.20","2015-11-10","2015-11-12","73.20","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8167","1213","1","TRANSFERNCIA","","0","2015-11-10","","36.00","2015-11-10","2015-11-12","36.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8168","1214","1","TRANSFERNCIA","","0","2015-11-10","","72.60","2015-11-10","2015-11-12","72.60","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8169","1215","1","TRANSFERNCIA","03.11.2015","0","2015-11-10","","67.00","2015-11-10","2015-11-12","67.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8170","1216","1","TRANSFERNCIA","03.11.2015","0","2015-11-10","","73.80","2015-11-10","2015-11-12","73.80","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8171","1217","1","TRANSFERNCIA","03.11.2015","0","2015-11-10","","3.60","2015-11-10","2015-11-12","3.60","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8172","1218","1","TRANSFERNCIA","03.11.205","0","2015-11-10","","4.20","2015-11-12","2015-11-12","4.20","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8173","960","3","BOLETO","","0","2015-11-10","","89.45","2015-11-10","2015-11-10","89.45","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8174","1219","1","BOLETO","","0","2015-11-10","","297.09","2015-11-10","2015-11-10","297.09","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8175","1220","1","TRANSFERNCIA","","0","2015-11-10","","375.00","2015-11-10","2015-11-10","375.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8176","1128","1","BOLETO","","0","2015-12-18","","540.00","2016-01-04","2016-01-04","540.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8177","1191","1","BOLETO","","0","2015-12-10","","600.00","2015-12-09","2015-12-09","600.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8178","1176","1","TRANSFERNCIA","","0","2015-11-10","","120.19","2015-11-10","2015-11-12","120.19","2015-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8179","1114","1","BOLETO","","0","2015-12-10","","55.00","2016-01-04","2016-01-04","55.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8180","857","1","BOLETO","","0","2016-03-02","","180.00","2016-03-02","2016-03-02","180.00","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8181","1221","1","BOLETO","","0","2016-03-02","","360.00","2016-03-02","2016-03-02","360.00","2015-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8182","1194","2","TRANSFERNCIA","12.11.2015","0","2015-11-24","","100.00","2015-11-12","2015-11-12","100.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8183","1222","1","CAIXINHA","09.11.2015","0","2015-11-17","","80.00","2015-11-17","2015-11-09","80.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8184","1222","2","CAIXINHA","12.11.2015","0","2015-11-17","","34.00","2015-11-17","2015-11-12","34.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8185","1222","3","SAQUE","13.11.2015 (HIST)","0","2015-11-17","","420.00","2015-11-17","2015-11-13","420.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8186","1223","1","BOLETO","","0","2015-11-17","","180.00","2015-11-17","2015-11-17","180.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8187","1224","1","BOLETO","","0","2015-11-17","","159.34","2015-11-17","2015-11-17","159.34","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8188","1225","1","BOLETO","","0","2015-11-24","","416.42","2015-11-24","2015-11-24","416.42","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8189","1226","1","BOLETO","","0","2015-11-17","","40.87","2015-11-17","2015-11-17","40.87","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8190","1186","2","TRANSFERNCIA","","0","2015-11-24","","300.00","2015-11-24","2015-11-25","300.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8191","1186","3","TRANSFERNCIA","CRDITO AF 6874","0","2015-11-24","","65.20","2015-11-24","2015-11-25","65.20","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8192","1227","1","TRANSFERNCIA","13.11.2015","0","2015-12-02","","400.00","2015-11-13","2015-11-13","400.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8193","1227","2","TRANSFERNCIA","","0","2015-12-02","","4.80","2015-12-03","2015-12-03","4.80","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8194","1228","1","TRANSFERNCIA","","0","2015-12-02","","70.60","2015-12-03","2015-12-03","70.60","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8195","1163","3","TRANSFERNCIA","","0","2015-12-02","","135.00","2015-11-30","2015-11-30","0.00","2015-11-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8196","1229","1","TRANSFERNCIA","CRDITO AF 6843","0","2015-11-17","","25.00","2015-11-17","2015-11-17","25.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8197","1229","2","TRANSFERNCIA","","0","2015-11-17","","30.00","2015-11-17","2015-11-17","30.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8198","1222","4","TRANSFERNCIA","","0","2015-11-17","","7.70","2015-11-17","2015-11-17","7.70","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8199","1231","1","CR-RV","","0","2017-01-19","","159.50","2015-12-20","2017-01-19","159.50","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8200","1231","2","CR-RV","","0","2017-01-19","","159.50","2016-01-20","2017-01-19","159.50","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8201","1232","1","CAIXINHA","","0","2015-11-17","","13.80","2015-11-17","2015-11-17","13.80","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8202","1233","1","CHEQUE","N 851563","0","2015-11-17","","127.00","2015-11-17","2015-11-17","127.00","2015-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8203","1234","1","TRANSFERNCIA","CRDITO NA AF 6903","0","2015-11-24","","1058.12","2015-11-25","2015-11-25","1058.12","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8204","1235","1","TRANSFERNCIA","17.11.2015","0","2015-11-17","","400.00","2015-11-17","2015-11-17","400.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8205","1236","1","BOLETO","Pago em 06.01 Samara","0","2016-02-04","","19.40","2016-01-06","2016-01-06","19.40","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8206","1236","2","BOLETO","","0","2016-02-04","","19.40","2016-02-24","2016-02-03","19.40","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8207","1236","3","BOLETO","","0","2016-02-04","","19.40","2016-02-28","2016-03-03","19.40","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8208","1236","4","BOLETO","","0","2016-02-04","","19.40","2016-03-24","2016-03-29","19.40","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8209","1236","5","BOLETO","","0","2016-02-04","","19.40","2016-04-24","2016-04-29","19.40","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8210","1236","6","BOLETO","","0","2016-02-04","","19.40","2016-05-24","2016-05-24","19.40","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8211","1236","7","BOLETO","","0","2016-02-04","","19.40","2016-06-24","2016-06-24","19.40","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8212","1236","8","BOLETO","","0","2016-02-04","","19.40","2016-07-24","2016-07-22","19.40","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8213","1236","9","BOLETO","","0","2016-02-04","","19.40","2016-08-01","2016-11-25","19.40","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8214","1236","10","BOLETO","","0","2016-02-04","","19.40","2016-09-01","2016-11-25","19.40","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8215","1236","11","BOLETO","","0","2016-02-04","","19.40","2016-10-24","2016-11-25","19.40","2016-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8216","1236","12","BOLETO","","0","2016-02-04","","19.40","2016-11-24","2016-11-25","19.40","2016-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8217","1239","1","TRANSFERNCIA","","0","2015-11-17","","123.00","2015-11-17","2015-11-17","123.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8218","1240","1","TRANSFERNCIA","","0","2015-11-17","","24.00","2015-11-17","2015-11-17","24.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8219","1105","1","TRANSFERNCIA","","0","2015-11-17","","296.50","2015-12-03","2015-12-03","296.50","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8220","1246","1","caixinha","","0","2015-11-17","","80.00","2015-11-17","2015-11-17","80.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8221","1143","1","BOLETO","","0","2015-12-10","","270.00","2015-12-10","2015-12-10","270.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8222","1247","1","TRANSFERNCIA","","0","2015-11-17","","126.20","2015-11-17","2015-11-17","126.20","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8223","1248","1","TRANSFERNCIA","","0","2015-11-17","","137.57","2015-11-17","2015-11-17","137.57","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8224","1249","1","TRANSFERNCIA","","0","2015-11-17","","72.60","2015-11-17","2015-11-17","72.60","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8225","1250","1","TRANSFERNCIA","","0","2015-11-17","","3.60","2015-11-17","2015-11-17","3.60","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8226","1251","1","TRANSFERNCIA","","0","2015-11-17","","234.80","2015-11-17","2015-11-17","234.80","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8227","1252","1","TRANSFERNCIA","","0","2015-11-17","","63.60","2015-11-17","2015-11-17","63.60","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8228","1186","4","TRANSFERNCIA","","0","2015-11-24","","337.80","2015-11-17","2015-11-17","337.80","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8229","1253","1","TRANSFERNCIA","","0","2015-11-30","","67.00","2015-11-27","2015-11-27","67.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8230","1254","1","TRANSFERNCIA","","0","2015-11-30","","12.60","2015-11-27","2015-11-27","12.60","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8231","1255","1","TRANSFERNCIA","","0","2015-11-30","","120.00","2015-11-27","2015-11-27","120.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8232","1256","1","TRANSFERNCIA","","0","2015-11-30","","130.00","2015-11-18","2015-11-18","130.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8233","1180","1","TRANSFERNCIA","","0","2015-12-18","","240.00","2015-12-23","2015-12-23","240.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8234","1259","1","TRANSFERNCIA","","0","2015-11-30","","154.00","2015-11-27","2015-11-27","154.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8235","1260","1","TRANSFERNCIA","","0","2015-11-24","","420.00","2015-11-24","2015-11-24","420.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8236","1106","1","BOLETO","","0","2015-12-18","","2047.50","2015-12-28","2015-12-28","2047.50","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8237","1261","1","CC-RV","","0","2017-01-19","","439.77","2015-12-20","2017-01-19","439.77","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8238","1263","1","TRANSFERNCIA","19.11","0","2015-11-24","","350.00","2015-11-19","2015-11-19","350.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8239","1264","1","TRANSFERNCIA","","0","2015-11-24","","377.20","2015-11-20","2015-11-20","377.20","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8240","1265","1","TRANSFERNCIA","","0","2015-11-24","","400.00","2015-11-20","2015-11-20","400.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8241","1267","1","CC-RV","","0","2016-12-16","","89.14","2015-09-20","2016-12-16","89.14","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8242","1267","2","CC-RV","","0","2016-12-16","","89.12","2015-10-20","2016-12-16","89.12","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8243","1267","3","CC-RV","","0","2016-12-16","","89.12","2015-11-20","2016-12-16","89.12","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8244","1267","4","CC-RV","","0","2016-12-16","","89.12","2015-12-20","2016-12-16","89.12","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8245","1267","5","CC-RV","","0","2016-12-16","","89.12","2016-01-20","2016-12-16","89.12","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8246","1267","6","CC-RV","","0","2016-12-16","","89.12","2016-02-20","2016-12-16","89.12","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8247","1268","1","CC-RV","","0","2017-01-20","","144.00","2015-09-20","2017-01-20","144.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8248","1268","2","CC-RV","","0","2017-01-20","","144.00","2015-10-20","2017-01-20","144.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8249","1268","3","CC-RV","","0","2017-01-20","","144.00","2015-11-20","2017-01-20","144.00","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8250","1269","1","CC-RV","","0","2016-12-16","","40.85","2015-09-20","2016-12-16","40.85","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8251","1269","2","CC-RV","","0","2016-12-16","","40.85","2015-10-20","2016-12-16","40.85","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8252","1269","3","CC-RV","","0","2016-12-16","","40.85","2015-11-20","2016-12-16","40.85","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8253","1269","4","CC-RV","","0","2016-12-16","","40.85","2015-12-20","2016-12-16","40.85","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8254","1269","5","CC-RV","","0","2016-12-16","","40.85","2016-01-20","2016-12-16","40.85","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8255","1269","6","CC-RV","","0","2016-12-16","","40.85","2016-02-20","2016-12-16","40.85","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8256","1270","1","BOLETO","","0","2017-01-20","","1390.18","2016-05-13","2017-01-20","1390.18","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8257","1270","2","BOLETO","","0","2017-01-20","","1850.00","2016-05-13","2017-01-20","1850.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8258","1271","1","BOLETO","","0","2015-11-24","","80.17","2015-11-25","2015-11-25","80.17","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8259","1272","1","BOLETO","","0","2015-11-24","","516.00","2015-11-25","2015-11-25","516.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8260","1273","1","BOLETO","","0","2015-11-30","","197.82","2015-11-30","2015-11-30","197.82","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8261","1274","1","BOLETO","","0","2015-11-27","","628.20","2015-11-27","2015-11-27","628.20","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8262","1275","1","TRANSFERNCIA","","0","2015-11-24","","126.00","2015-11-25","2015-11-25","126.00","2015-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8263","1276","1","TRANSFERNCIA","PAGO: 23.11.2015","0","2015-11-24","","800.00","2015-11-24","2015-11-24","800.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8264","1277","1","TRANSFERNCIA","","0","2015-11-24","","211.18","2015-11-25","2015-11-25","211.18","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8265","1103","1","BOLETO","pago 23.11","0","2015-11-24","","1250.00","2015-11-24","2015-11-24","1250.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8266","954","1","BOLETO","","0","2015-11-24","","641.70","2015-11-24","2015-11-24","641.70","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8267","1243","1","TRANSFERNCIA","","0","2015-11-24","","831.00","2015-11-25","2015-11-25","831.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8268","1241","1","DOC","","0","2015-11-30","","150.10","2015-12-01","2015-12-01","150.10","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8269","1276","2","TRANSFERNCIA","","0","2015-11-24","","200.00","2015-11-24","2015-11-24","200.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8270","1235","2","TRANSFERNCIA","","0","2015-11-30","","582.20","2015-12-02","2015-12-02","582.20","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8271","1278","1","TRANSFERNCIA","","0","2015-11-30","","15.00","2015-11-23","2015-11-23","15.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8272","1279","1","DOC","","0","2015-11-30","","25.00","2015-11-25","2015-11-25","25.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8273","1281","1","CC-RV","","0","2016-06-13","","1112.42","2016-01-16","2016-06-13","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8274","1281","2","CC-RV","","0","2016-06-13","","1112.42","2016-02-16","2016-06-13","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8275","1281","3","CC-RV","","0","2016-03-18","","1112.42","2016-03-16","2016-03-16","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8276","1283","1","CC-RV","","0","2017-01-20","","193.87","2015-12-20","2017-01-20","193.87","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8277","1282","1","CHEQUE","N 851565","0","2015-11-30","","717.00","2015-11-30","2015-11-30","717.00","2015-11-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8278","1287","1","CC-RV","","0","2017-01-20","","184.45","2015-12-20","2017-01-20","184.45","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8279","1290","1","BOLETO","","0","2015-11-30","","59.70","2015-11-30","2015-11-30","59.70","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8280","1291","1","BOLETO","","0","2015-11-30","","260.00","2015-11-30","2015-11-30","260.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8281","1292","1","BOLETO","","0","2015-11-30","","130.00","2015-11-30","2015-11-30","130.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8282","1293","1","BOLETO","","0","2015-11-30","","1107.90","2015-11-30","2015-11-30","1107.90","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8283","1293","2","BOLETO","","0","2015-11-30","","1107.90","2015-12-30","2015-12-30","1107.90","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8284","1294","1","BOLETO","","0","2015-11-30","","68.10","2015-11-30","2015-11-30","68.10","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8285","1295","1","BOLETO","","0","2015-11-30","","49.18","2015-11-30","2015-11-30","49.18","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8286","1288","1","TRANSFERNCIA","","0","2015-11-30","","255.00","2015-11-26","2015-11-26","255.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8287","1296","1","TRANSFERNCIA","","0","2015-11-30","","337.00","2015-11-30","2016-11-30","337.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8288","1297","1","BOLETO","","0","2015-11-30","","368.86","2015-11-30","2015-11-30","368.86","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8289","1298","1","CC-RV","","0","2016-12-16","","59.71","2015-09-20","2016-12-16","59.71","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8290","1298","2","CC-RV","","0","2016-12-16","","40.36","2015-10-20","2016-12-16","40.36","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8291","1298","3","CC-RV","","0","2016-12-16","","40.36","2015-11-20","2016-12-16","40.36","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8292","1298","4","CC-RV","","0","2016-12-16","","40.36","2015-12-20","2016-12-16","40.36","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8293","1298","5","CC-RV","","0","2016-12-16","","40.36","2016-01-20","2016-12-16","40.36","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8294","1298","6","CC-RV","","0","2016-12-16","","40.36","2016-02-20","2016-12-16","40.36","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8295","1298","7","CC-RV","","0","2016-12-16","","40.36","2016-03-20","2016-12-16","40.36","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8296","1298","8","CC-RV","","0","2016-12-16","","40.36","2016-04-20","2016-12-16","40.36","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8297","1305","1","TRANSFERNCIA","","0","2015-12-02","","537.00","2015-12-03","2015-12-03","537.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8298","1306","1","BOLETO","","0","2015-12-02","","97.80","2015-12-01","2015-12-01","97.80","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8299","1307","1","BOLETO","","0","2015-12-02","","97.56","2015-12-01","2015-12-01","97.56","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8300","1308","1","BOLETO","","0","2015-12-02","","68.10","2015-12-02","2015-12-02","68.10","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8301","1160","1","BOLETO","","0","2015-12-02","","726.89","2015-12-02","2015-12-02","726.89","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8302","1309","1","TRANSFERNCIA","","0","2015-12-02","","27.55","2015-12-02","2015-12-02","27.55","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8303","1262","1","CHEQUE","N 851566","0","2015-12-02","","2323.52","2015-12-02","2015-12-02","2323.52","2015-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8304","1310","1","TRANSFERNCIA","","0","2015-12-02","","595.00","2015-12-03","2015-12-03","595.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8305","1311","1","BOLETO","","0","2015-12-02","","287.27","2015-12-03","2015-12-03","287.27","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8306","1245","1","BOLETO","","0","2015-12-18","","1920.00","2016-01-04","2016-01-04","1920.00","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8307","1314","1","Transferncia","","0","2015-12-02","","123.50","2015-12-03","2015-12-03","123.50","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8308","1315","1","TRANSFERNCIA","","0","2015-12-02","","474.40","2015-12-03","2015-12-03","474.40","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8309","1316","1","TRANSFERNCIA","","0","2015-12-02","","137.00","2015-12-02","2015-12-02","137.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8310","1265","2","TRANSFERNCIA","","0","2015-12-02","","400.00","2015-11-25","2015-11-25","400.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8311","1265","3","TRANSFERNCIA","","0","2015-12-02","","40.96","2015-12-03","2015-12-03","40.96","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8312","1237","1","TRANSFERNCIA","","0","2015-12-02","","82.80","2015-12-03","2015-12-03","82.80","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8313","1317","1","TRANSFERNCIA","","0","2015-12-02","","25.00","2015-12-03","2015-12-03","25.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8314","1242","1","TRANSFERNCIA","","0","2015-12-02","","164.40","2015-12-03","2015-12-03","164.40","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8315","1318","1","BOLETO","","0","2015-12-10","","2273.35","2015-12-04","2015-12-04","2273.35","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8316","1312","1","BOLETO","","0","2015-12-02","","399.00","2015-12-03","2015-12-03","399.00","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8317","1319","1","TRANSFERNCIA","","0","2015-12-02","","130.87","2015-12-03","2015-12-03","130.87","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8318","1321","1","TRANSFERNCIA","","0","2015-12-02","","100.00","2015-12-03","2015-12-03","100.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8319","1324","1","TRANSFERNCIA","","0","2015-12-10","","400.00","2016-12-04","2015-12-04","400.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8320","1325","1","TRANSFERNCIA","","0","2015-12-10","","125.00","2015-12-04","2015-12-04","125.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8321","1326","1","BOLETO","","0","2015-12-18","","377.77","2016-01-04","2016-01-04","377.77","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8322","1329","1","BOLETO","","0","2015-12-10","","59.60","2015-12-04","2015-12-04","59.60","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8323","1331","1","TRANSFERNCIA","","0","2015-12-10","","150.00","2015-12-04","2015-12-04","150.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8324","1303","1","CC-RV","","0","2016-12-16","","79.85","2015-09-20","2016-12-16","79.85","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8325","1343","1","CC-RV","","0","2017-01-20","","99.75","2015-10-20","2017-01-20","99.75","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8326","1343","2","CC-RV","","0","2017-01-20","","99.74","2015-11-20","2017-01-20","99.74","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8327","1343","3","CC-RV","","0","2017-01-20","","99.74","2015-12-20","2017-01-20","99.74","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8328","1343","4","CC-RV","","0","2017-01-20","","99.74","2016-01-20","2017-01-20","99.74","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8329","1343","5","CC-RV","","0","2017-01-20","","99.74","2016-02-20","2017-01-20","99.74","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8330","1343","6","CC-RV","","0","2017-01-20","","99.74","2016-03-20","2017-01-20","99.74","2016-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8331","1345","1","CC-RV","","0","2017-01-20","","124.10","2015-10-20","2017-01-20","124.10","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8332","1345","2","CC-RV","","0","2017-01-20","","124.07","2015-11-20","2017-01-20","124.07","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8333","1345","3","CC-RV","","0","2017-01-20","","124.07","2015-12-20","2017-01-20","124.07","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8334","1345","4","CC-RV","","0","2017-01-20","","124.07","2016-01-20","2017-01-20","124.07","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8335","1345","5","CC-RV","","0","2017-01-20","","124.07","2016-02-20","2017-01-20","124.07","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8336","1345","6","CC-RV","","0","2017-01-20","","124.07","2016-03-20","2017-01-20","124.07","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8337","1320","1","DOC","","0","2015-12-10","","373.80","2015-12-08","2015-12-08","373.80","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8338","1346","1","CC-RV","","0","2016-07-20","","97.60","2015-10-20","2016-12-16","97.60","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8339","1346","2","CC-RV","","0","2016-07-20","","97.54","2015-11-20","2016-12-16","97.54","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8340","1346","3","CC-RV","","0","2016-07-20","","97.54","2015-12-20","2016-12-16","97.54","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8341","1346","4","CC-RV","","0","2016-07-20","","97.54","2016-01-20","2016-12-16","97.54","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8342","1346","5","CC-RV","","0","2016-07-20","","97.54","2016-02-20","2016-12-16","97.54","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8343","1346","6","CC-RV","","0","2016-07-20","","97.54","2016-03-20","2016-12-16","97.54","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8344","1346","7","CC-RV","","0","2016-07-20","","97.54","2016-04-20","2016-12-16","97.54","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8345","1346","8","CC-RV","","0","2016-07-20","","97.54","2016-05-20","2016-12-16","97.54","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8346","1346","9","CC-RV","","0","2016-07-20","","97.54","2016-06-20","2016-12-16","97.54","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8347","1346","10","CC-RV","","0","2016-07-18","","97.54","2016-07-20","2016-12-16","97.54","2016-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8348","1347","1","CC-RV","","0","2016-12-16","","130.52","2015-10-20","2016-12-16","130.52","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8349","1347","2","CC-RV","","0","2016-12-16","","79.78","2015-11-20","2016-12-16","79.78","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8350","1347","3","CC-RV","","0","2016-12-16","","79.78","2015-12-20","2016-12-16","79.78","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8351","1347","4","CC-RV","","0","2016-12-16","","79.78","2016-01-20","2016-12-16","79.78","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8352","1347","5","CC-RV","","0","2016-12-16","","79.78","2016-02-20","2016-12-16","79.78","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8353","1347","6","CC-RV","","0","2016-12-16","","79.78","2016-03-20","2016-12-16","79.78","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8354","1347","7","CC-RV","","0","2016-12-16","","79.78","2016-04-20","2016-12-16","79.78","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8355","1347","8","CC-RV","","0","2016-12-16","","79.78","2016-05-20","2016-12-16","79.78","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8356","1347","9","CC-RV","","0","2016-12-16","","79.78","2016-06-20","2016-12-16","79.78","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8357","1347","10","CC-RV","","0","2016-07-18","","79.78","2016-07-20","2016-12-16","79.78","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8358","1348","1","","BOLETO","0","2015-12-10","","102.16","2015-12-07","2015-12-10","102.16","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8359","1313","1","BOLETO","","0","2016-02-12","","662.50","2016-02-17","2016-02-17","662.50","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8360","1350","1","BOLETO","","0","2015-12-10","","113.78","2015-12-10","2015-12-10","113.78","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8361","1352","1","BOLETO","","0","2015-12-10","","53.87","2015-12-10","2015-12-10","53.87","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8362","1353","1","BOLETO","","0","2015-12-10","","275.00","2015-12-09","2015-12-09","275.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8363","1354","1","BOLETO","","0","2015-12-10","","498.57","2015-12-10","2015-12-10","498.57","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8364","1356","1","BOLETO","","0","2015-12-10","","105.05","2015-12-10","2015-12-10","105.05","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8365","1357","1","BOLETO","","0","2015-12-10","","310.86","2015-12-10","2015-12-10","310.86","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8366","1266","1","BOLETO","","0","2015-12-10","","372.00","2015-12-11","2015-12-11","372.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8367","1359","1","BOLETO","","0","2015-12-10","","1033.58","2015-12-10","2015-12-10","1033.58","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8368","1358","1","BOLETO","","0","2015-12-10","","1929.28","2015-12-10","2015-12-11","1929.28","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8369","1360","1","BOLETO","","0","2015-12-10","","1497.00","2015-12-10","2015-12-10","1497.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8370","1289","1","CHEQUE","N 851577","0","2015-12-17","","2000.00","2015-12-14","2015-12-17","2000.00","2015-11-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8371","1361","1","DOC","","0","2015-12-10","","681.92","2015-12-11","2015-12-11","681.92","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8372","1363","1","CC-RV","","0","2017-01-20","","162.55","2016-01-20","2017-01-20","162.55","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8373","1363","2","CC-RV","","0","2017-01-20","","162.55","2016-02-20","2017-01-20","162.55","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8374","1363","3","CC-RV","","0","2017-01-20","","162.55","2016-03-20","2017-01-20","162.55","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8375","1363","4","CC-RV","","0","2017-01-20","","162.55","2016-04-20","2017-01-20","162.55","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8376","1363","5","CC-RV","","0","2017-01-20","","162.55","2016-05-20","2017-01-20","162.55","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8377","1362","1","","","0","2015-12-10","","342.40","2015-12-09","2015-12-09","342.40","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8378","1365","1","BOLETO","","0","2015-12-10","","790.20","2015-12-10","2015-12-10","790.20","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8379","1365","2","BOLETO","","0","2017-01-20","","790.20","2016-01-15","2017-01-20","790.20","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8380","1366","1","TRANSFERNCIA","","0","2015-12-10","","46.20","2015-12-11","2015-12-11","46.20","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8381","1367","1","TRANSFERNCIA","CRDITO AF 6940","0","2015-12-10","","211.94","2015-12-10","2015-12-10","211.94","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8382","1368","1","TRANSFERNCIA","","0","2015-12-10","","45.00","2015-12-10","2015-12-10","45.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8383","1369","1","BOLETO","","0","2015-12-10","","980.38","2015-12-14","2015-12-14","980.38","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8384","1370","1","BOLETO","","0","2015-12-10","","1434.00","2015-12-11","2015-12-11","1434.00","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8385","1371","1","DOC","","0","2015-12-10","","226.16","2015-12-11","2015-12-11","226.16","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8386","1280","1","CRDITO AF 6857","","0","2015-12-17","","174.08","2015-12-18","2015-12-18","174.08","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8387","1327","1","BOLETO","","0","2015-12-18","","180.00","2016-01-05","2016-01-05","180.00","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8388","1373","1","TRANSFERNCIA","","0","2015-12-17","","400.00","2015-12-11","2015-12-11","400.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8389","552","1","CHEQUE","N 851573","0","2015-12-17","","665.15","2015-12-15","2015-12-17","665.15","2015-11-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8390","1374","1","CHEQUE","N 851583","0","2016-01-29","","630.00","2016-01-29","2016-01-29","630.00","2016-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8391","1374","2","CHEQUE","N 851605","0","2016-03-02","","630.00","2016-02-29","2016-02-29","630.00","2016-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8392","1374","3","CHEQUE","N 851615","0","2016-03-07","","630.00","2016-03-23","2016-03-23","630.00","2016-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8393","1374","4","CHEQUE","N 851637","0","2016-05-06","","630.00","2016-05-06","2016-05-06","630.00","2016-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8394","1374","5","CHEQUE","N 851653","0","2016-06-08","","630.00","2016-06-09","2016-06-09","630.00","2016-05-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8395","1374","6","CHEQUE","N 851701","0","2016-06-24","","630.00","2016-07-10","2016-09-02","630.00","2016-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8396","1374","7","CHEQUE","N 851701","0","2016-08-25","","630.00","2016-08-10","2016-09-02","630.00","2016-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8397","1374","8","CHEQUE","N 851701","0","2016-08-25","","630.00","2016-09-10","2016-09-02","630.00","2016-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8398","1374","9","CHEQUE","N 851720","0","2016-09-14","","630.00","2016-09-13","2016-09-13","630.00","2016-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8399","1374","10","CHEQUE","N 851737","0","2016-10-07","","630.00","2016-10-13","2016-10-14","630.00","2016-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8400","1374","11","CHEQUE","","0","2016-11-07","","630.00","2016-11-28","2016-12-01","630.00","2016-11-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8401","1374","12","CHEQUE","N 851786","0","2016-12-08","","630.00","2016-12-10","2016-12-14","630.00","2016-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8402","1375","1","CC-RV","","0","2017-01-20","","281.28","2016-01-20","2017-01-20","281.28","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8403","1375","2","CC-RV","","0","2017-01-20","","281.27","2016-02-20","2017-01-20","281.27","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8404","1376","1","CC-RV","","0","2016-12-16","","80.19","2016-01-20","2016-12-16","80.19","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8405","1377","1","CC-RV","","0","2016-12-16","","140.54","2016-01-20","2016-12-16","140.54","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8406","1378","1","BOLETO","","0","2015-12-18","","127.74","2016-01-05","2016-01-05","127.74","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8407","1379","1","BOLETO","","0","2015-12-18","","130.96","2015-12-21","2015-12-21","130.96","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8408","1380","1","CHEQUE","N 851582","0","2016-01-15","","600.00","2016-01-29","2016-01-29","600.00","2016-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8409","1380","2","CHEQUE","N 851597","0","2016-02-12","","600.00","2016-02-12","2016-02-12","600.00","2016-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8410","1380","3","CHEQUE","N 851613","0","2016-03-07","","600.00","2016-03-14","2016-03-14","600.00","2016-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8411","1380","4","CHEQUE","N 851632","0","2016-04-13","","600.00","2016-04-14","2016-04-14","600.00","2016-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8412","1380","5","CHEQUE","N 851646","0","2016-05-13","","600.00","2016-05-16","2016-05-16","600.00","2016-05-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8413","1380","6","CHEQUE","N 851662","0","2016-06-13","","664.00","2016-06-15","2016-06-15","664.00","2016-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8414","1380","7","CHEQUE","","0","2016-07-13","","664.00","2015-07-13","2016-07-13","664.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8415","1380","8","BOLETO","","0","2016-08-09","","664.00","2016-08-12","2016-08-12","664.00","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8416","1380","9","CHEQUE","N 851723","0","2016-09-12","","664.00","2016-09-12","2016-09-13","664.00","2016-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8417","1380","10","BOLETO","","0","2016-10-07","","664.00","2016-10-12","2016-10-13","664.00","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8418","1380","11","CHEQUE","851771","0","2016-11-23","","664.00","2016-11-23","2016-11-24","664.00","2016-11-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8419","1380","12","CHEQUE","VER HISTRICO","0","2016-12-12","","664.00","2016-12-12","2016-12-14","664.00","2016-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8420","1372","1","CHEQUE","N 851576","0","2015-12-18","","310.00","2015-12-15","2015-12-15","310.00","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8421","1281","4","CC-RV","","0","2016-06-13","","1112.42","2016-04-16","2016-06-13","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8422","1281","5","CC-RV","","0","2016-06-13","","1112.42","2016-05-16","2016-06-13","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8423","1281","6","CC-RV","","0","2016-06-13","","1112.42","2016-06-16","2016-06-13","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8424","1281","7","CC-RV","","0","2016-06-13","","1112.42","2016-07-16","2016-06-13","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8425","1281","8","CC-RV","","0","2016-06-13","","1112.42","2016-08-16","2016-06-13","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8426","1281","9","CC-RV","","0","2016-06-13","","1112.42","2016-09-16","2016-06-13","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8427","1281","10","CC-RV","","0","2016-06-13","","1112.42","2016-10-16","2016-06-13","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8428","1281","11","CC-RV","","0","2016-06-13","","1112.42","2016-11-16","2016-06-13","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8429","1281","12","CC-RV","","0","2016-06-13","","1112.42","2016-12-16","2016-06-13","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8430","1281","13","CC-RV","","0","2016-06-13","","1112.42","2017-01-16","2016-06-13","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8431","1281","14","CC-RV","","0","2016-06-13","","1112.42","2017-02-16","2016-06-13","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8432","1281","15","CC-RV","","0","2016-06-13","","1112.42","2017-03-16","2016-06-13","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8433","1281","16","CC-RV","","0","2016-06-13","","1112.42","2017-04-16","2016-06-13","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8434","1281","17","CC-RV","","0","2016-06-13","","1112.42","2017-05-16","2016-06-13","1112.42","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8435","1281","18","CC-RV","","0","","","1112.42","2017-06-16","2017-06-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8436","1281","19","CC-RV","","0","","","1112.42","2017-07-16","2017-07-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8437","1281","20","CC-RV","","0","","","1112.42","2017-08-16","2017-08-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8438","1281","21","CC-RV","","0","","","1112.42","2017-09-16","2017-09-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8439","1281","22","CC-RV","","0","","","1112.42","2017-10-16","2017-10-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8440","1281","23","CC-RV","","0","","","1112.42","2017-11-16","2017-11-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8441","1281","24","CC-RV","","0","","","1112.42","2017-12-16","2017-12-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8442","1281","25","CC-RV","","0","","","1112.42","2018-01-16","2018-01-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8443","1281","26","CC-RV","","0","","","1112.42","2018-02-16","2018-02-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8444","1281","27","CC-RV","","0","","","1112.42","2018-03-16","2018-03-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8445","1281","28","CC-RV","","0","","","1112.42","2018-04-16","2018-04-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8446","1281","29","CC-RV","","0","","","1112.42","2018-05-16","2018-05-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8447","1281","30","CC-RV","","0","","","1112.42","2018-06-16","2018-06-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8448","1281","31","CC-RV","","0","","","1112.42","2018-07-16","2018-07-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8449","1281","32","CC-RV","","0","","","1112.42","2018-08-16","2018-08-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8450","1281","33","CC-RV","","0","","","1112.42","2018-09-16","2018-09-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8451","1281","34","CC-RV","","0","","","1112.42","2018-10-16","2018-10-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8452","1281","35","CC-RV","","0","","","1112.42","2018-11-16","2018-11-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8453","1281","36","CC-RV","","0","","","1112.42","2018-12-16","2018-12-16","0.00","2015-11-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8454","1382","1","TRANSFERNCIA","","0","2016-01-29","","126.00","2016-01-29","2016-01-29","126.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8455","1092","2","DARF","","0","2015-12-17","","10.23","2015-12-17","2015-12-17","10.23","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8456","1383","1","BOLETO","","0","2016-01-29","","700.00","2016-01-29","2016-01-29","700.00","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8457","1383","2","BOLETO","","0","2016-02-29","","700.00","2016-02-29","2016-02-29","700.00","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8458","1383","3","BOLETO","","0","2016-03-28","","780.00","2016-03-30","2016-03-30","780.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8459","1383","4","BOLETO","PAGO, FALTA BAIXA","0","2016-05-30","","780.00","2016-04-30","2016-04-30","780.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8460","1383","5","BOLETO","","0","2016-05-31","","870.00","2016-05-31","2016-06-01","870.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8461","1383","6","BOLETO","","0","2016-07-01","","870.00","2016-07-01","2016-07-01","870.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8462","1383","7","BOLETO","","0","2016-08-01","","870.00","2016-08-01","2016-08-01","870.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8463","1383","8","BOLETO","","0","2016-08-29","","761.00","2016-08-30","2016-08-30","761.00","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8464","1383","9","BOLETO","","0","2016-09-22","","870.00","2016-09-30","2016-09-30","870.00","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8465","1383","10","BOLETO","","0","2016-10-25","","870.00","2016-10-31","2016-10-31","870.00","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8466","1383","11","BOLETO","","0","2016-10-25","","150.00","2016-11-09","2016-11-04","150.00","2016-10-30","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8467","1383","12","CHEQUE","","0","2016-11-21","","870.00","2016-11-30","2016-12-01","870.00","2016-11-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8468","1385","1","BOLETO","","0","2016-02-11","","88.00","2016-02-11","2016-02-11","88.00","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8469","1385","2","BOLETO","","0","2016-03-07","","88.00","2016-03-11","2016-03-11","88.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8470","1385","3","BOLETO","","0","2016-04-13","","88.00","2016-04-12","2016-04-12","88.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8471","1385","5","BOLETO","","0","2016-05-13","","88.00","2016-05-10","2016-05-13","88.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8472","1385","5","BOLETO","","0","2016-06-23","","88.00","2016-06-20","2016-06-22","88.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8473","1385","7","BOLETO","","0","","","88.00","2016-07-10","2016-07-10","0.00","2016-07-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8474","1385","8","BOLETO","","0","","","88.00","2016-08-10","2016-08-10","0.00","2016-08-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8475","1385","9","BOLETO","","0","","","88.00","2016-09-10","2016-09-10","0.00","2016-09-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8476","1385","9","BOLETO","","0","2016-09-29","","88.00","2016-09-10","2016-09-10","0.00","2016-10-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8477","1385","11","BOLETO","","0","","","88.00","2016-11-10","2016-11-10","0.00","2016-11-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8478","1385","12","BOLETO","","0","","","88.00","2016-12-10","2016-12-10","0.00","2016-12-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8479","1355","1","BOLETO","","0","2015-12-18","","1080.50","2016-01-07","2016-01-07","1080.50","2016-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8480","1386","1","BOLETO","valor j liberado","0","2017-01-23","","1938.55","2016-01-20","2017-01-23","1938.55","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8481","1381","1","BOLETO","","0","2015-12-17","","561.91","2015-12-18","2015-12-18","561.91","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8482","1387","1","BOLETO","","0","2016-01-27","","52.63","2016-01-28","2016-01-28","52.63","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8483","1387","2","BOLETO","","0","2016-02-23","","53.68","2016-02-25","2016-02-25","53.68","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8484","1387","3","BOLETO","","0","2016-03-23","","60.57","2016-03-24","2016-03-24","60.57","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8485","1387","4","BOLETO","","0","2016-05-06","","59.52","2016-04-21","2016-04-21","59.52","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8486","1387","5","BOLETO","","0","2016-05-30","","59.52","2016-05-24","2016-05-24","59.52","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8487","1387","6","BOLETO","","0","2016-07-25","","59.52","2016-07-25","2016-07-26","59.52","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8488","1387","7","BOLETO","","0","2016-07-25","","60.71","2016-07-25","2016-07-25","60.71","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8489","1387","8","BOLETO","","0","2016-08-22","","60.11","2016-08-21","2016-08-23","60.11","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8490","1387","9","BOLETO","","0","2016-09-16","","59.52","2016-09-21","2016-09-21","59.52","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8491","1387","10","BOLETO","","0","2016-11-25","","59.52","2016-10-21","2016-10-20","59.52","2016-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8492","1387","11","BOLETO","","0","2016-11-25","","59.52","2016-11-25","2016-11-25","59.52","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8493","1387","12","BOLETO","","0","2017-01-10","","60.71","2017-01-10","2017-01-10","60.71","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8494","1286","1","CC-RV","","0","2017-01-20","","116.32","2016-01-20","2017-01-20","116.32","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8495","1286","2","CC-RV","","0","2017-01-20","","116.30","2016-02-20","2017-01-20","116.30","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8496","1286","3","CC-RV","","0","2017-01-20","","116.30","2016-03-20","2017-01-20","116.30","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8497","1286","4","CC-RV","","0","2017-01-20","","116.30","2016-04-20","2017-01-20","116.30","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8498","1388","1","BOLETO","","0","2015-12-17","","390.00","2015-12-15","2015-12-15","390.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8499","1389","1","BOLETO","","0","2015-12-17","","650.00","2015-12-15","2015-12-15","650.00","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8500","1280","2","TRANSFERNCIA","","0","2015-12-17","","672.74","2015-12-18","2015-12-18","672.74","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8501","1391","1","CC-RV","c/ taxas","0","2016-12-16","","180.11","2016-01-20","2016-12-16","180.11","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8502","1391","2","CC-RV","","0","2016-12-16","","89.15","2016-02-20","2016-12-16","89.15","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8503","1391","3","CC-RV","","0","2016-12-16","","89.15","2016-03-20","2016-12-16","89.15","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8504","1391","4","CC-RV","","0","2016-12-16","","89.15","2016-04-20","2016-12-16","89.15","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8505","1391","5","CC-RV","","0","2016-12-16","","89.15","2016-05-20","2016-12-16","89.15","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8506","1391","6","CC-RV","","0","2016-12-16","","89.15","2016-06-20","2016-12-16","89.15","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8507","1391","7","CC-RV","","0","2016-07-18","","89.15","2016-07-20","2016-12-16","89.15","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8508","1391","8","CC-RV","","0","2016-12-16","","89.15","2016-08-20","2016-12-16","89.15","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8509","1391","9","CC-RV","","0","2016-09-19","","89.15","2016-09-20","2016-12-16","89.15","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8510","1391","10","CC-RV","","0","2016-10-13","","89.15","2016-10-20","2016-12-16","89.15","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8511","1390","1","CHEQUE","N 851572","0","2015-12-17","","1774.19","2015-12-18","2015-12-17","1774.19","2015-11-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8512","1384","1","CHEQUE","N 851578","0","2015-12-17","","2977.00","2015-12-18","2015-12-17","2977.00","2015-10-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8513","1349","1","BOLETO","","0","2015-12-18","","504.00","2015-12-29","2015-12-29","504.00","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8514","1392","1","BOLETO","","0","2015-12-17","","69.91","2015-12-15","2015-12-15","69.91","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8515","1393","1","BOLETO","","0","2015-12-18","","246.07","2015-12-22","2015-12-22","246.07","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8516","1394","1","BOLETO","","0","2015-12-17","","277.49","2015-12-15","2015-12-15","277.49","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8517","1395","1","BOLETO","","0","2015-12-17","","30.00","2015-12-15","2015-12-15","30.00","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8518","1396","1","TRANSFERNCIA","","0","2016-01-27","","1135.58","2016-01-27","2016-01-27","1135.58","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8519","6","1","BOLETO","","0","2017-02-09","","5870.69","2016-01-12","2017-02-09","5870.69","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8520","6","2","IMPOSTOS","","0","2016-01-15","","127.31","2016-01-28","2016-01-29","127.31","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8521","1397","1","BOLETO","","0","2015-12-18","","240.53","2016-01-08","2016-01-08","240.53","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8522","1398","1","TRANSFERNCIA","","0","2015-12-17","","420.00","2015-12-17","2015-12-17","420.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8523","1404","1","BOLETO","","0","2015-12-18","","122.99","2016-01-08","2016-01-08","122.99","2016-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8524","1399","1","BOLETO","","0","2015-12-17","","180.00","2015-12-17","2015-12-17","180.00","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8525","1400","1","TRANSFERNCIA","","0","2015-12-17","","500.00","2015-12-17","2015-12-17","500.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8526","1403","1","BOLETO","","0","2016-02-04","","1107.90","2016-02-04","2016-02-05","1107.90","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8527","1402","1","BOLETO","","0","2015-12-18","","43.43","2015-12-18","2015-12-21","43.43","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8528","1401","1","TRANSFERNCIA","","0","2016-01-15","","639.20","2016-01-28","2016-01-28","639.20","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8529","95","2","BOLETO","","0","2015-12-18","","249.76","2015-12-28","2015-12-28","249.76","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8530","1405","1","BOLETO","","0","2015-12-18","","193.88","2015-12-28","2015-12-28","193.88","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8531","1406","1","BOLETO","","0","2015-12-18","","85.12","2015-12-24","2015-12-24","85.12","2015-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8532","1230","1","TRANSFERNCIA","","0","2015-12-18","","500.00","2015-12-22","2015-12-22","500.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8533","1408","1","TRANSFERNCIA","","0","2015-12-18","","292.25","2015-12-22","2015-12-22","0.00","2015-12-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8534","1409","1","TRANSFERNCIA","","0","2015-12-18","","400.00","2016-01-08","2016-01-08","400.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8535","1410","1","TRANSFERNCIA","","0","2017-01-23","","250.00","2016-01-19","2017-01-23","250.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8536","1411","1","TRANSFERNCIA","","0","2015-12-18","","400.00","2016-01-08","2016-01-08","400.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8537","1412","1","TRANSFERNCIA","","0","2015-12-18","","413.00","2015-12-22","2015-12-22","413.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8538","1413","1","TRANSFERNCIA","","0","2016-01-15","","260.00","2016-01-12","2016-01-12","260.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8539","1414","1","BOLETO","13/12/15 A 12/01/16","0","2016-01-15","","97.56","2016-01-11","2016-01-11","97.56","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8540","1414","2","BOLETO","13/01/16 A 12/02/16","0","2016-02-02","","97.56","2016-02-02","2016-02-02","97.56","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8541","1414","3","BOLETO","13/02/16 A 12/03/16","0","2016-02-02","","97.56","2016-03-01","2016-03-01","97.56","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8542","1414","4","BOLETO","13/03/16 A 12/04/16","0","2016-04-01","","97.56","2016-04-01","2016-04-01","97.56","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8543","1414","5","BOLETO","13/04/16 A 12/05/16","0","2016-05-30","","97.56","2016-05-05","2016-05-01","97.56","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8544","1414","6","BOLETO","13/05/16 A 12/06/16","0","2016-05-30","","97.56","2016-06-01","2016-06-01","97.56","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8545","1414","7","BOLETO","13/06/16 A 12/07/16","0","2016-06-28","","97.56","2016-07-01","2016-07-01","97.56","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8546","1414","8","BOLETO","13/07/16 A 12/08/16","0","2016-07-28","","97.56","2016-08-01","2016-08-01","97.56","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8547","1414","9","BOLETO","13/08/16 A 12/09/16","0","2016-08-29","","97.56","2016-09-01","2016-09-01","97.56","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8548","1414","10","BOLETO","13/09/16 A 12/10/16","0","2016-10-04","","99.60","2016-10-04","2016-10-04","99.60","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8549","1414","11","BOLETO","13/10/16 A 12/11/16","0","2016-10-27","","97.56","2016-11-01","2016-11-01","97.56","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8550","1414","12","BOLETO","13/11/16 A 12/12/16","0","2016-12-05","","99.39","2016-12-01","2016-12-02","99.39","2016-11-01","Boleto","NF 2792/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8551","1415","1","BOLETO","","0","2016-01-15","","25.00","2016-01-05","2016-01-05","25.00","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8552","1415","2","BOLETO","","0","2016-02-04","","25.00","2016-02-05","2016-02-05","25.00","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8553","1415","3","BOLETO","","0","2016-03-02","","25.00","2016-03-05","2016-03-04","25.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8554","1415","4","BOLETO","","0","2016-04-06","","25.00","2016-04-06","2016-04-06","25.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8555","1415","5","BOLETO","","0","2016-05-06","","25.00","2016-05-05","2016-05-05","25.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8556","1415","6","BOLETO","","0","2016-06-06","","25.00","2016-06-06","2016-06-06","25.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8557","1415","7","BOLETO","","0","2016-07-04","","25.00","2016-07-05","2016-07-05","25.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8558","1415","8","BOLETO","","0","2016-08-01","","30.00","2016-08-05","2016-08-05","30.00","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8559","1415","9","BOLETO","","0","2016-09-05","","30.00","2016-09-05","2016-09-05","30.00","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8560","1415","10","BOLETO","","0","2016-09-27","","30.00","2016-10-05","2016-10-05","30.00","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8561","1415","11","cheque","","0","2016-10-27","","30.00","2016-11-28","2016-12-01","30.00","2016-11-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8562","1415","12","BOLETO","","0","2016-11-21","","30.00","2016-12-05","2016-12-05","30.00","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8563","1416","1","BOLETO","","0","2016-01-15","","45.00","2016-01-11","2016-01-11","45.00","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8564","1416","2","BOLETO","","0","2016-02-04","","45.00","2016-02-11","2016-02-11","45.00","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8565","1416","3","BOLETO","","0","2016-03-07","","45.00","2016-03-10","2016-03-10","45.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8566","1416","4","BOLETO","","0","2016-04-12","","45.00","2016-04-14","2016-04-14","45.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8567","1416","5","BOLETO","","0","2016-05-12","","45.00","2016-05-10","2016-05-13","45.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8568","1416","6","BOLETO","","0","2016-06-07","","45.00","2016-06-10","2016-06-10","45.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8569","1416","7","BOLETO","","0","2016-07-04","","45.00","2016-07-10","2016-07-11","45.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8570","1416","8","BOLETO","","0","2016-08-09","","58.30","2016-08-10","2016-08-10","58.30","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8571","1416","9","BOLETO","","0","2016-09-14","","58.30","2016-09-19","2016-09-14","58.30","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8572","1416","10","BOLETO","","0","2016-10-07","","58.30","2016-10-10","2016-10-10","58.30","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8573","1416","11","BOLETO","","0","2016-11-07","","58.30","2016-11-10","2016-11-10","58.30","2016-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8574","1416","12","BOLETO","","0","2016-12-08","","58.30","2016-12-10","2016-12-13","58.30","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8575","1417","1","BOLETO","","0","2016-01-15","","95.76","2016-01-11","2016-01-11","95.76","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8576","1418","1","BOLETO","","0","2016-01-15","","137.50","2016-01-11","2016-01-11","137.50","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8577","1421","1","BOLETO","","0","2016-01-15","","138.97","2016-01-28","2016-01-28","138.97","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8578","1421","2","BOLETO","","0","2016-02-12","","182.74","2016-02-12","2016-02-12","182.74","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8579","1421","3","BOLETO","","0","2016-03-07","","328.15","2016-03-11","2016-03-08","328.15","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8580","1421","4","BOLETO","","0","2016-04-13","","282.48","2016-04-12","2016-04-15","282.48","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8581","1421","5","BOLETO","","0","2016-05-13","","171.92","2016-05-10","2016-05-13","171.92","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8582","1421","6","BOLETO","AF PAGA DO SALDO C/C","0","2016-06-13","","162.73","2016-06-13","2016-06-13","162.73","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8583","1421","7","BOLETO","","0","2016-07-25","","168.71","2016-07-25","2016-07-25","168.71","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8584","1421","8","BOLETO","","0","2016-08-08","","153.76","2016-08-10","2016-08-10","153.76","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8585","1421","9","BOLETO","","0","2016-09-13","","214.98","2016-09-12","2016-09-13","214.98","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8586","1421","10","BOLETO","","0","2016-10-07","","220.39","2016-10-13","2016-10-13","220.39","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8587","1421","11","BOLETO","","0","2016-11-08","","176.52","2016-11-17","2016-11-17","176.52","2016-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8588","1421","12","BOLETO","","0","2016-12-08","","186.19","2016-12-12","2016-12-13","186.19","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8589","1407","1","","TRANSFERNCIA","0","2016-01-28","","600.00","2016-01-29","2016-01-29","600.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8590","1407","2","","TRANSFERNCIA","0","2016-02-29","","600.00","2016-02-29","2016-02-29","600.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8591","1407","3","","TRANSFERNCIA","0","2016-02-29","","600.00","2016-03-30","2016-03-30","600.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8592","1407","4","","TRANSFERNCIA","0","2016-02-29","","600.00","2016-04-29","2016-04-29","600.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8593","1407","5","","TRANSFERNCIA","0","2016-02-29","","600.00","2016-05-30","2016-05-30","600.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8594","1407","6","","TRANSFERNCIA","0","2016-02-29","","650.00","2016-07-06","2016-07-05","650.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8595","1407","7","","TRANSFERNCIA","0","2016-02-29","","600.00","2016-07-28","2016-07-29","600.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8596","1407","8","","TRANSFERNCIA","0","2016-02-29","","600.00","2016-08-28","2016-08-30","600.00","2016-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8597","1407","9","","TRANSFERNCIA","0","2016-02-29","","600.00","2016-09-28","2016-09-28","600.00","2016-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8598","1407","10","","TRANSFERNCIA","0","2016-02-29","","600.00","2016-11-03","2016-11-03","600.00","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8599","1407","11","","TRANSFERNCIA","0","2016-02-29","","600.00","2016-11-30","2016-12-01","600.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8600","1407","12","","TRANSFERNCIA","0","2017-01-10","","600.00","2017-01-10","2017-01-11","600.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8601","1422","1","BOLETO","","0","2016-02-17","","790.20","2016-02-18","2016-02-18","790.20","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8602","1422","2","BOLETO","","0","2016-02-17","","790.20","2016-02-18","2016-02-18","790.20","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8603","1422","3","BOLETO","","0","2016-03-07","","790.20","2016-03-15","2016-03-15","790.20","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8604","1422","4","BOLETO","","0","2016-04-13","","790.20","2016-04-19","2016-04-19","790.20","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8605","1422","5","BOLETO","","0","2016-05-16","","790.20","2016-05-19","2016-05-23","790.20","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8606","1422","6","BOLETO","","0","2016-06-13","","790.50","2016-06-15","2016-06-15","790.50","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8607","1422","7","BOLETO","","0","2016-07-12","","790.50","2016-07-15","2016-07-15","790.50","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8608","1422","8","TRANSFERNCIA","","0","2016-08-15","","980.40","2016-08-18","2016-08-18","980.40","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8609","1422","9","TRANSFERNCIA","","0","2016-09-12","","790.50","2016-09-19","2016-09-19","790.50","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8610","1422","10","TRANSFERENCIA","","0","2016-11-21","","790.50","2016-10-20","2016-10-20","790.50","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8611","1422","11","BOLETO","","0","2016-11-22","","790.50","2016-11-22","2016-11-22","790.50","2016-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8612","1422","12","BOLETO","","0","2016-12-09","","790.50","2016-12-20","2016-12-20","790.50","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8613","1423","1","BOLETO","","0","2016-01-15","","351.53","2016-01-12","2016-01-21","351.53","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8614","1424","1","TRANSFERNCIA","","0","2016-01-15","","200.00","2016-01-28","2016-01-29","200.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8615","1425","1","TRANSFERNCIA","","0","2016-01-15","","200.00","2016-01-12","2016-01-12","200.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8616","1426","1","TRANSFERNCIA","","0","2017-01-23","","260.00","2016-01-12","2017-01-23","260.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8617","1420","1","BOLETO","","0","2017-01-23","","3547.70","2016-01-11","2017-01-23","3547.70","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8618","1427","1","TRANSFERNCIA","","0","2016-01-15","","205.00","2016-01-28","2016-01-29","205.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8619","1429","1","TRANSFERNCIA","","0","2016-01-15","","53.20","2016-01-28","2016-01-29","53.20","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8620","1430","1","TRANSFERNCIA","","0","2016-01-15","","7.20","2016-01-28","2016-01-29","7.20","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8621","1409","2","TRANSFERNCIA","14.01.2016","0","2016-01-29","","250.00","2016-01-26","2016-01-26","250.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8622","1411","2","TRANSFERNCIA","11.01.2016 (C/C AND)","0","2017-01-23","","200.00","2016-01-19","2017-01-23","200.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8623","1432","1","BOLETO","","0","2016-01-15","","1109.60","2016-01-12","2016-01-12","1109.60","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8624","1257","1","","CC-RV","0","2016-12-16","","374.79","2016-01-20","2016-12-16","374.79","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8625","1434","1","TRANSFERNCIA","","0","2016-01-15","","1000.00","2016-01-15","2016-01-15","1000.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8626","1435","1","TRANSFERNCIA","","0","","","4701.88","2016-02-17","2016-02-17","0.00","2016-01-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8627","1436","1","BOLETO","","0","2016-01-15","","578.11","2016-01-13","2016-01-13","578.11","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8628","1019","1","BOLETO","","0","2016-02-02","","1774.00","2016-02-02","2016-02-03","1774.00","2015-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8629","990","1","BOLETO","","0","2016-02-19","","1173.12","2016-02-23","2016-02-24","1173.12","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8630","1335","1","CHEQUE","N 851588","0","2016-01-28","","182.50","2016-02-02","2016-01-28","182.50","2016-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8631","1438","1","transferencia","","0","2017-01-23","","113.24","2016-01-19","2017-01-23","113.24","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8632","1441","1","DOC","","0","2016-01-15","","890.78","2016-01-15","2016-01-15","890.78","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8633","1442","1","Transferncia","","0","2017-01-23","","19.20","2016-01-19","2017-01-23","19.20","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8634","1440","1","TRANSFERNCIA","","0","2017-01-19","","800.00","2016-01-15","2017-01-19","800.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8635","1443","1","Transferncia","","0","2017-01-23","","161.60","2016-01-19","2017-01-23","161.60","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8636","1445","1","BOLETO","","0","2016-01-15","","61.15","2016-01-15","2016-01-27","61.15","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8637","1446","1","BOLETO","15.01.2016","0","2016-02-17","","194.43","2016-01-15","2016-01-15","194.43","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8638","1446","2","BOLETO","","0","2016-02-17","","194.42","2016-02-17","2016-02-15","194.42","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8639","1446","3","BOLETO","","0","2016-02-17","","194.42","2016-03-17","2016-03-17","194.42","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8640","1439","1","BOLETO","","0","2016-01-15","","378.00","2016-02-05","2016-02-05","378.00","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8641","1447","1","transferencia","","0","2017-01-23","","86.22","2016-01-19","2017-01-23","86.22","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8642","1449","1","Transferncia","","0","2017-01-23","","47.77","2016-01-19","2017-01-23","47.77","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8643","1452","1","TRANSFERNCIA","","0","2016-01-29","","49.00","2016-01-29","2016-01-29","49.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8644","1453","1","Transferncia","","0","2016-01-29","","80.00","2016-01-28","2016-01-29","80.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8645","1454","1","TRANSFERNCIA","CRDITO 22.12.15","0","2016-01-28","","13.20","2016-01-28","2016-01-29","13.20","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8646","1455","1","transferencia","22.12.2016","0","2017-01-23","","70.00","2016-01-29","2017-01-23","70.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8647","1456","1","TRANSFERNCIA","22.12.2015","0","2017-01-23","","608.40","2016-01-29","2017-01-23","608.40","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8648","1458","1","TRANSFERNCIA","","0","2017-01-23","","208.40","2016-01-29","2017-01-23","208.40","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8649","1457","1","BOLETO","","0","2016-02-04","","126.00","2016-02-05","2016-02-05","126.00","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8650","1459","1","TRANSFERNCIA","18.01 - (ANDR)","0","2016-01-29","","400.00","2016-01-28","2016-01-29","400.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8651","1409","3","TRANSFERNCIA","15.01.2016 (Andr)","0","2016-01-29","","300.00","2016-01-26","2016-01-29","300.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8652","1460","1","TRANSFERNCIA","","0","2017-01-23","","35.22","2016-01-19","2017-01-23","35.22","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8653","1461","1","TRANSFERNCIA","","0","2017-01-23","","72.00","2016-01-19","2017-01-23","72.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8654","1462","1","CC-RV","","0","2016-12-16","","159.04","2015-09-20","2016-12-16","159.04","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8655","1462","2","CC-RV","","0","2016-12-16","","109.58","2015-10-20","2016-12-16","109.58","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8656","1464","1","CHEQUE","N 851587","0","2016-01-27","","480.00","2016-01-27","2016-01-27","480.00","2016-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8657","1465","1","FATURA","","0","2016-01-28","","39.99","2016-01-28","2016-01-29","39.99","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8658","1411","3","TRANSFERNCIA","13.01.2016","0","2017-01-23","","400.00","2016-01-19","2017-01-23","400.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8659","1373","2","TRANSFERNCIA","14.12.2015","0","2017-01-20","","200.00","2016-01-19","2017-01-20","200.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8660","1467","1","TRANSFERNCIA","","0","2017-01-23","","34.80","2016-01-19","2017-01-23","34.80","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8661","1373","3","TRANSFERNCIA","","0","2017-01-20","","100.00","2016-01-19","2017-01-20","100.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8662","1431","1","TRANSFERNCIA","","0","2017-01-23","","54.80","2016-01-19","2017-01-23","54.80","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8663","1469","1","TRANSFERNCIA","22.12.2015","0","2017-01-23","","523.10","2016-01-19","2017-01-23","523.10","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8664","1468","1","TRANSFERNCIA","","0","2016-01-28","","370.00","2016-02-05","2016-02-05","370.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8665","1470","1","TRANSFERNCIA","22.12.2015","0","2017-01-23","","175.60","2016-01-19","2017-01-23","175.60","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8666","1471","1","TRANSFERNCIA","21.12.2015","0","2017-01-23","","32.40","2016-01-19","2017-01-23","32.40","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8667","1472","1","TRANSFERENCIA","19.01.2016","0","2016-01-28","","50.00","2016-01-28","2016-01-29","50.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8668","1473","1","TRANSFERENCIA","","0","2017-01-23","","223.57","2016-01-20","2017-01-23","223.57","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8669","1475","1","TRANSFERENCIA","","0","2017-01-23","","72.60","2016-01-20","2017-01-23","72.60","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8670","1474","1","BOLETO","","0","2016-02-12","","252.24","2016-02-12","2016-02-12","252.24","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8671","1476","1","transferencia","","0","2017-01-23","","58.60","2016-01-20","2017-01-23","58.60","2015-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8672","1477","1","transferencia","","0","2017-01-23","","44.52","2016-01-20","2017-01-23","44.52","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8673","1478","1","transferencia","","0","2017-01-23","","52.80","2016-01-20","2017-01-23","52.80","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8674","1479","1","transferencia","","0","2017-01-23","","36.00","2016-01-20","2017-01-23","36.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8675","1480","1","transferencia","","0","2017-01-23","","19.08","2016-01-20","2017-01-23","19.08","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8676","1481","1","transferencia","","0","2017-01-23","","62.64","2016-01-20","2017-01-23","62.64","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8677","1411","4","TRANSFERNCIA","","0","2017-01-23","","161.70","2016-01-19","2017-01-23","161.70","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8678","1466","1","CC-RV","","0","2016-12-16","","107.83","2016-01-20","2016-12-16","107.83","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8679","1466","2","CC-RV","","0","2016-12-16","","107.83","2016-02-20","2016-12-16","107.83","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8680","1466","3","CC-RV","","0","2016-12-16","","107.83","2016-03-20","2016-12-16","107.83","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8681","1466","4","CC-RV","","0","2016-12-16","","107.83","2016-04-20","2016-12-16","107.83","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8682","1197","1","TRANSFERNCIA","","0","2016-01-28","","70.00","2016-02-11","2016-02-11","70.00","2015-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8683","1433","1","TRANSFERNCIA","","0","2016-05-06","","323.00","2016-05-09","2016-05-09","323.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8684","1485","1","TRANSFENCIA","","0","2016-01-29","","660.96","2016-02-05","2016-02-05","660.96","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8685","1463","1","TRANSFERNCIA","TRANSF. OK","0","2016-01-27","","367.50","2016-01-27","2016-01-27","367.50","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8686","1409","4","TRANSFERNCIA","18.01.2016","0","2016-01-29","","300.00","2016-01-26","2016-01-29","300.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8687","1409","5","TRANSFERNCIA","","0","2016-01-29","","110.00","2016-01-26","2016-01-29","110.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8688","1489","1","TRANSFERNCIA","","0","2016-01-29","","241.24","2016-01-26","2016-01-29","241.24","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8689","1490","1","BOLETO","","0","2016-03-02","","1307.34","2016-02-26","2016-02-26","1307.34","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8690","1492","1","BOLETO","","0","2016-01-27","","186.59","2016-01-28","2016-01-28","186.59","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8691","1493","1","BOLETO","","0","2016-02-19","","842.07","2016-02-19","2016-02-19","842.07","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8692","1451","1","TRANSFERENCIA","","0","2016-01-25","","1282.00","2016-01-22","2016-01-22","1282.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8693","1494","1","CC-RV","","0","2017-01-23","","84.70","2016-01-20","2017-01-23","84.70","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8694","1494","2","CC-RV","","0","2017-01-23","","84.70","2016-02-20","2017-01-23","84.70","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8695","1496","1","TRANSFERNCIA","","0","2016-01-29","","46.20","2016-01-26","2016-01-29","46.20","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8696","1486","1","CHEQUE","N 851585","0","2016-02-04","","2446.90","2016-02-04","2016-02-04","2446.90","2015-11-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8697","1495","1","TRANSFERNCIA","","0","2016-01-29","","3.60","2016-01-26","2016-01-29","3.60","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8698","1258","1","BOLETO","","0","2016-02-12","","1918.53","2016-02-12","2016-02-12","1918.53","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8699","1497","1","transferencia","","0","2016-01-29","","65.80","2016-01-28","2016-01-29","65.80","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8700","1498","1","TRANSFERNCIA","","0","2016-01-25","","500.00","2016-01-29","2016-01-29","500.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8701","1459","2","TRANSFERNCIA","","0","2016-01-29","","13.10","2016-01-28","2016-01-29","13.10","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8702","1437","1","TRANSFERNCIA","","0","2016-03-07","","240.00","2016-03-07","2016-03-07","240.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8703","1501","1","BOLETO","","0","2016-01-28","","193.88","2016-01-29","2016-01-29","193.88","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8704","1545","1","TRANSFERNCIA","","0","2016-02-02","","178.60","2016-02-02","2016-02-03","178.60","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8705","1546","1","TRANSFERNCIA","28.01.2016","0","2016-02-04","","100.00","2016-01-28","2016-02-05","100.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8706","1546","2","TRANSFERNCIA","","0","2016-02-04","","182.80","2016-02-04","2016-02-05","182.80","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8707","1548","1","BOLETO","","0","2016-02-02","","194.32","2016-02-01","2016-02-02","194.32","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8708","1549","1","BOLETO","","0","2016-02-02","","98.80","2016-02-03","2016-02-03","98.80","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8709","1550","1","CHEQUE","N851589","0","2016-02-02","","230.00","2016-02-02","2016-02-02","230.00","2016-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8710","1551","1","BOLETO","","0","2016-02-02","","410.91","2016-02-01","2016-02-01","410.91","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8711","1541","1","BOLETO","","0","2017-01-23","","163.86","2016-02-28","2017-01-23","163.86","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8712","1488","1","transferencia","","0","2016-02-02","","101.00","2016-02-03","2016-02-03","101.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8713","1328","1","BOLETO","","0","2016-02-11","","2734.06","2016-02-19","2016-02-19","2734.06","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8714","1553","1","BOLETO","","0","2016-02-02","","95.60","2016-02-02","2016-02-02","95.60","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8715","1547","1","TRANSFERNCIA","","0","2016-02-04","","285.00","2016-02-04","2016-02-05","285.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8716","1540","1","BOLETO","","0","2016-03-24","","480.00","2016-04-29","2016-04-29","480.00","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8717","1554","1","CHEQUE","N 851590","0","2016-02-02","","290.00","2016-02-02","2016-02-02","290.00","2016-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8718","1555","1","CC-RV","","0","2016-03-07","","189.28","2016-02-20","2016-02-20","189.28","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8719","1555","2","CC-RV","","0","2016-03-07","","189.28","2016-03-20","2016-03-20","189.28","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8720","1555","3","CC-RV","","0","2016-03-07","","189.28","2016-04-20","2016-04-20","189.28","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8721","1555","4","CC-RV","","0","2016-03-07","","189.28","2016-05-20","2016-05-20","189.28","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8722","1555","5","CC-RV","","0","2016-03-07","","189.28","2016-06-20","2016-12-16","189.28","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8723","1552","1","TRANSFERNCIA","","0","2016-02-04","","208.00","2016-03-08","2016-03-08","208.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8724","1557","1","BOLETO","","0","2016-02-04","","1033.60","2016-02-05","2016-02-05","1033.60","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8725","1558","1","TRANSFERNCIA","","0","2016-02-04","","204.40","2016-02-04","2016-02-05","204.40","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8726","1444","1","TRANSFERNCIA","","0","2016-02-11","","400.00","2016-02-26","2016-02-26","400.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8727","1428","1","CC-RV","","0","2017-01-23","","101.19","2016-02-20","2017-01-23","101.19","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8728","1428","2","CC-RV","","0","2017-01-23","","101.19","2016-03-20","2017-01-23","101.19","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8729","1428","3","CC-RV","","0","2017-01-23","","101.19","2016-04-20","2017-01-23","101.19","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8730","1428","4","CC-RV","","0","2017-01-23","","101.19","2016-05-20","2017-01-23","101.19","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8731","1428","5","CC-RV","","0","2017-01-23","","101.19","2016-05-20","2017-01-23","101.19","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8732","1428","6","CC-RV","","0","2017-01-23","","101.19","2016-06-20","2017-01-23","101.19","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8733","1428","7","CC-RV","","0","2016-07-18","","101.19","2016-07-20","2017-01-23","101.19","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8734","1428","8","CC-RV","","0","2017-01-23","","101.19","2016-08-20","2017-01-23","101.19","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8735","1428","9","CC-RV","","0","2016-09-16","","101.19","2016-09-20","2017-01-23","101.19","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8736","1428","10","CC-RV","","0","2016-10-13","","101.19","2016-10-20","2017-01-23","101.19","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8737","1562","1","TRANSFERNCIA","","0","2016-02-04","","16.40","2016-02-05","2016-02-05","16.40","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8738","1563","1","transferencia","","0","2016-02-04","","24.20","2016-02-05","2016-02-05","24.20","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8739","1564","1","TRANSFERNCIA","","0","2016-02-04","","208.30","2016-03-03","2016-03-03","208.30","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8740","1565","1","TRANSFERENCIA","","0","2016-02-04","","556.66","2016-03-03","2016-03-03","556.66","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8741","1539","1","BOLETO","JANEIRO/2016","0","2016-05-06","","428.50","2016-01-20","2016-05-06","428.50","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8742","1510","1","BOLETO","","0","2016-01-29","","285.04","2016-01-29","2016-01-29","285.04","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8743","1510","2","BOLETO","","0","2016-01-29","","200.12","2016-03-02","2016-03-02","200.12","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8744","1510","3","BOLETO","","0","2016-01-29","","200.12","2016-03-22","2016-03-22","200.12","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8745","1510","4","BOLETO","","0","2016-01-29","","200.12","2016-04-20","2016-04-20","200.12","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8746","1510","5","BOLETO","","0","2016-01-29","","200.12","2016-05-23","2016-05-23","200.12","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8747","1510","6","BOLETO","","0","2016-01-29","","200.12","2016-06-22","2016-06-22","200.12","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8748","1510","7","BOLETO","","0","2016-01-29","","200.12","2016-07-22","2016-07-22","200.12","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8749","1510","8","BOLETO","","0","2016-01-29","","210.22","2016-08-22","2016-08-23","210.22","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8750","1510","9","BOLETO","","0","2016-01-29","","200.12","2016-09-22","2016-09-22","200.12","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8751","1510","10","BOLETO","","0","2016-01-29","","200.12","2016-11-28","2016-11-28","200.12","2016-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8752","1510","11","BOLETO","","0","2016-01-29","","200.12","2016-11-28","2016-11-29","200.12","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8753","1510","12","BOLETO","","0","2016-01-29","","200.12","2016-12-22","2016-12-22","200.12","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8754","1542","1","TRANSFERENCIA","","0","2016-01-29","","48.78","2016-01-29","2016-01-29","48.78","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8755","1543","1","transferencia","","0","2016-01-29","","91.76","2016-01-29","2016-01-29","91.76","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8756","1508","2","TRANSFERNCIA","","0","2016-01-29","","891.81","2016-01-29","2016-02-19","891.81","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8757","1534","1","CHEQUE","N 851591","0","2016-02-02","","2297.06","2016-02-03","2016-02-03","2297.06","2016-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8758","1516","1","transferencia","","0","2016-01-29","","135.30","2016-01-28","2016-01-29","135.30","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8759","1454","2","TRANSFERNCIA","","0","2016-01-28","","11.80","2016-01-28","2016-01-29","11.80","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8760","1364","1","TRANSFERNCIA","TRANSF. OK","0","2016-01-28","","115.00","2016-01-28","2016-01-28","115.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8761","1517","1","transferecia","","0","2016-02-04","","50.00","2016-02-04","2016-02-05","50.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8762","1518","1","transferencia","","0","2016-01-28","","14.40","2016-02-01","2016-01-29","14.40","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8763","1448","1","CC-RV","","0","2017-01-23","","258.99","2016-02-20","2017-01-23","258.99","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8764","1499","1","TRANSFERNCIA","","0","2016-01-27","","198.00","2016-02-11","2016-02-11","198.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8765","1519","1","BOLETO","","0","2016-02-02","","192.86","2016-02-02","2016-02-02","192.86","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8766","1520","1","TRANSFERENCIA","","0","2016-03-02","","855.76","2016-03-08","2016-03-08","855.76","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8767","1522","1","transferencia","","0","2016-03-02","","855.76","2016-03-08","2016-03-08","855.76","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8768","1324","2","TRANSFERNCIA","","0","2016-01-29","","328.40","2016-01-26","2016-01-29","328.40","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8769","1523","1","TRANSFERNCIA","25.01.2016","0","2016-01-29","","200.00","2016-01-28","2016-01-29","200.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8770","1523","2","TRANSFERNCIA","","0","2016-01-29","","24.40","2016-01-28","2016-01-29","24.40","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8771","1512","1","TRANSFERNCIA","","0","2016-01-27","","161.09","2016-03-02","2016-03-02","161.09","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8772","1521","1","TRANSFERNCIA","","0","2016-01-27","","550.00","2016-01-27","2016-01-27","550.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8773","1528","1","TRANSFERNCIA","","0","2016-01-28","","362.33","2016-01-28","2016-01-29","362.33","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8774","1529","1","TRANSFERNCIA","","0","2016-01-27","","800.00","2016-01-27","2016-01-27","800.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8775","1530","2","TRANSFERNCIA","25.01.2016","0","2016-01-28","","300.00","2016-01-25","2016-02-16","0.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8776","1531","1","BOLETO","","0","2016-03-02","","937.46","2016-03-08","2016-03-08","937.46","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8777","1532","1","CC-RV","","0","2017-01-23","","144.60","2016-02-20","2017-01-23","144.60","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8778","1532","2","CC-RV","","0","2017-01-23","","144.60","2016-03-20","2017-01-23","144.60","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8779","1532","3","CC-RV","","0","2017-01-23","","144.60","2016-04-20","2017-01-23","144.60","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8780","1532","4","CC-RV","","0","2017-01-23","","144.60","2016-05-20","2017-01-23","144.60","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8781","1532","5","CC-RV","","0","2017-01-23","","144.60","2016-06-20","2017-01-23","144.60","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8782","1532","6","CC-RV","","0","2016-07-18","","144.69","2016-07-20","2017-01-23","144.69","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8783","1530","3","TRANSFERNCIA","","0","2016-01-28","","200.00","2016-01-29","2016-02-16","0.00","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8784","1533","1","BOLETO","JANEIRO","0","2016-01-28","","100.93","2016-01-20","2016-01-20","100.93","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8785","1535","1","DOC","","0","2016-03-02","","1059.35","2016-03-08","2016-03-08","1059.35","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8786","1536","1","DOC","","0","2016-02-17","","936.13","2016-03-08","2016-03-08","936.13","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8787","1537","1","cheque","N 851591","0","2016-02-02","","111.24","2016-02-03","2016-02-03","111.24","2015-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8788","1538","1","transferencia","","0","2017-01-23","","2123.63","2015-12-20","2017-01-23","2123.63","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8789","1533","2","BOLETO","FEVEREIRO","0","2016-02-11","","133.55","2016-02-20","2016-02-20","133.55","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8790","1579","1","TRANSFERNCIA","","0","2016-02-11","","420.00","2016-02-11","2016-02-11","420.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8791","1580","1","BOLETO","","0","2016-02-12","","430.00","2016-02-12","2016-02-12","430.00","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8792","1581","1","TRANSFERNCIA","","0","2016-02-12","","62.29","2016-02-12","2016-02-12","62.29","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8793","1582","1","TRANSFERNCIA","","0","2016-02-12","","198.00","2016-02-11","2016-02-11","198.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8794","1582","2","TRANSFERNCIA","","0","2016-02-12","","693.00","2016-02-12","2016-02-12","693.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8795","1583","1","BOLETO","","0","2016-02-11","","41.02","2016-02-11","2016-02-11","41.02","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8796","1583","2","BOLETO","","0","2016-03-07","","40.80","2016-03-11","2016-03-11","40.80","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8797","1583","3","BOLETO","","0","2016-04-12","","39.99","2016-04-12","2016-04-12","39.99","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8798","1583","4","BOLETO","","0","2016-05-13","","41.47","2016-05-10","2016-05-13","41.47","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8799","1583","5","BOLETO","","0","2016-06-08","","43.99","2016-06-10","2016-06-10","43.99","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8800","1583","6","BOLETO","","0","2016-06-08","","56.98","2016-07-10","2016-07-11","56.98","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8801","1583","7","BOLETO","","0","2016-08-08","","56.98","2016-08-10","2016-08-10","56.98","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8802","1583","8","BOLETO","","0","2016-09-12","","42.58","2016-09-10","2016-09-13","42.58","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8803","1583","9","BOLETO","","0","2016-10-07","","44.88","2016-10-10","2016-10-10","44.88","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8804","1583","10","BOLETO","","0","2016-11-07","","43.99","2016-11-10","2016-11-10","43.99","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8805","1583","11","BOLETO","","0","2016-12-12","","43.99","2016-12-10","2016-12-13","43.99","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8806","1583","12","BOLETO","","0","2017-01-10","","44.91","2017-01-10","2017-01-10","44.91","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8807","1584","1","DBITO C/C","09.01.2016","0","2016-02-11","","17.80","2016-01-09","2016-01-09","17.80","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8808","1584","2","DBITO C/C","","0","2016-02-11","","17.80","2016-02-09","2016-02-09","17.80","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8809","1584","3","DBITO C/C","","0","2016-03-07","","17.80","2016-03-09","2016-03-09","17.80","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8810","1584","4","DBITO C/C","","0","2016-04-06","","17.80","2016-04-09","2016-04-10","17.80","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8811","1584","5","DBITO C/C","","0","2016-05-09","","17.80","2016-05-10","2016-05-10","17.80","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8812","1584","6","DBITO C/C","","0","2016-06-08","","17.80","2016-06-10","2016-06-10","17.80","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8813","1584","7","DBITO C/C","","0","2016-06-08","","17.80","2016-07-09","2016-07-11","17.80","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8814","1584","8","DBITO C/C","","0","2016-08-08","","17.80","2016-08-09","2016-08-09","17.80","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8815","1584","9","DBITO C/C","","0","2016-09-05","","17.80","2016-09-09","2016-09-09","17.80","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8816","1584","10","DBITO C/C","","0","2016-09-27","","17.80","2016-10-09","2016-10-10","17.80","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8817","1584","11","DBITO C/C","","0","2016-11-07","","17.80","2016-11-11","2016-11-09","17.80","2016-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8818","1584","12","DBITO C/C","","0","2016-12-08","","17.80","2016-12-09","2016-12-09","17.80","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8819","1585","1","BOLETO","","0","2016-03-02","","110.25","2016-03-04","2016-03-04","110.25","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8820","1586","1","CHEQUE","N 851596","0","2016-02-11","","75.00","2016-02-11","2016-02-11","75.00","2016-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8821","1569","1","TRANSFERNCIA","","0","2016-02-11","","72.20","2016-02-11","2016-02-11","72.20","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8822","1587","1","TRANSFERNCIA","","0","2016-02-19","","113.60","2016-02-19","2016-02-19","113.60","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8823","1592","1","transferencia","","0","2016-02-19","","54.20","2016-02-19","2016-02-19","54.20","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8824","1594","1","CC-RV","","0","2016-09-20","","131.10","2016-03-20","2016-12-16","131.10","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8825","1594","2","CC-RV","","0","2016-09-20","","131.10","2016-04-20","2016-12-16","131.10","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8826","1594","3","CC-RV","","0","2016-09-20","","131.10","2016-05-20","2016-12-16","131.10","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8827","1594","4","CC-RV","","0","2016-09-20","","131.10","2016-06-20","2016-12-16","131.10","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8828","1594","5","CC-RV","","0","2016-07-18","","131.10","2016-07-20","2016-12-16","131.10","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8829","1594","6","CC-RV","","0","2016-09-20","","131.10","2016-08-20","2016-12-16","131.10","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8830","1595","1","transferencia","","0","2016-02-19","","40.20","2016-02-19","2016-02-19","40.20","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8831","1593","1","CC-RV","","0","2016-12-16","","308.35","2016-02-20","2016-12-16","308.35","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8832","1589","1","TRANSFERNCIA","","0","2016-02-12","","338.20","2016-02-12","2016-02-12","338.20","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8833","1590","1","TRANSFERNCIA","","0","2016-02-12","","600.00","2016-02-12","2016-02-12","600.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8834","677","10","FATURA","","0","2016-03-07","","173.00","2016-03-14","2016-03-14","173.00","2015-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8835","1588","1","TRANSFERNCIA","15.02.2016","0","2016-02-18","","500.00","2016-02-15","2016-02-15","500.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8836","1322","1","BOLETO","","0","2016-03-28","","600.00","2016-03-17","2016-03-17","600.00","2015-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8837","1600","1","transferencia","","0","2016-03-18","","165.15","2016-03-18","2016-03-18","165.15","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8838","990","2","BOLETO","","0","2016-02-19","","76.88","2016-02-23","2016-02-19","76.88","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8839","1601","1","transferencia","","0","2016-02-17","","118.75","2016-02-17","2016-02-17","118.75","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8840","1482","1","BOLETO","","0","2016-03-24","","48.20","2016-03-24","2016-03-24","48.20","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8841","1603","1","TRANSFERENCIA","","0","2016-03-23","","32.40","2016-03-24","2016-03-24","32.40","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8842","1607","1","TRANSFERNCIA","16.02.2016","0","2016-02-19","","1200.00","2016-02-19","2016-02-19","1200.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8843","1604","1","TRANSFERNCIA","","0","2016-02-17","","62.80","2016-03-04","2016-03-04","62.80","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8844","1498","2","TRANSFERNCIA","","0","2016-03-02","","74.60","2016-03-01","2016-03-01","74.60","2016-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8845","1598","1","BOLETO","","0","2016-02-17","","115.28","2016-02-17","2016-02-15","115.28","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8846","1602","1","TRANSFERNCIA","","0","2016-02-17","","150.00","2016-02-15","2016-02-18","150.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8847","1602","2","TRANSFERNCIA","","0","2016-02-17","","46.40","2016-03-02","2016-03-02","46.40","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8848","1065","1","TRANSFERNCIA","","0","2016-02-17","","170.78","2016-02-17","2016-02-17","170.78","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8849","1606","1","BOLETO","","0","2016-02-23","","147.64","2016-02-29","2016-02-29","147.64","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8850","1608","1","TRANSFERENCIA","","0","2016-02-29","","154.87","2016-02-29","2016-02-29","154.87","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8851","1505","1","CHEQUE","N 851604","0","2016-03-02","","1750.03","2016-02-26","2016-03-02","1750.03","2015-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8852","1609","1","CC-RV","","0","2017-01-23","","60.29","2016-03-20","2017-01-23","60.26","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8853","1609","2","CC-RV","","0","2017-01-23","","60.00","2016-04-20","2017-01-23","60.00","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8854","1609","3","CC-RV","","0","2017-01-23","","60.00","2016-05-20","2017-01-23","60.00","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8855","1609","4","CC-RV","","0","2017-01-23","","60.00","2016-06-20","2017-01-23","60.00","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8856","1609","5","CC-RV","","0","2016-07-18","","60.00","2016-07-20","2017-01-23","60.00","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8857","1590","2","TRANSFERNCIA","","0","2016-02-18","","300.00","2016-02-18","2016-02-18","300.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8858","1588","2","TRANSFERNCIA","","0","2016-02-18","","150.00","2016-02-18","2016-02-18","150.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8859","1570","1","TRANSFERNCIA","05.02.2016","0","2016-02-19","","200.00","2016-02-05","2016-02-19","200.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8860","1570","2","TRANSFERNCIA","","0","2016-02-19","","145.20","2016-02-19","2016-02-19","145.20","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8861","1612","1","transferencia","","0","2016-03-07","","1003.54","2016-03-10","2016-03-10","1003.54","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8862","1588","3","TRANSFERNCIA","","0","2016-02-18","","150.00","2016-02-18","2016-02-18","150.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8863","1614","1","TRANSFERNCIA","","0","2016-02-19","","135.00","2016-02-19","2016-02-19","135.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8864","1615","1","BOLETO","","0","2016-03-23","","210.00","2016-03-21","2016-03-21","210.00","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8865","1616","1","BOLETO","","0","2016-03-02","","376.00","2016-03-23","2016-03-23","376.00","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8866","1613","1","CC-RV","","0","2016-09-20","","346.90","2016-03-20","2016-12-16","346.90","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8867","1613","2","CC-RV","","0","2016-09-20","","245.27","2016-04-20","2016-12-16","245.27","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8868","1613","3","CC-RV","","0","2016-09-20","","245.27","2016-05-20","2016-12-16","245.27","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8869","1613","4","CC-RV","","0","2016-09-20","","245.27","2016-06-20","2016-12-16","245.27","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8870","1613","5","CC-RV","","0","2016-09-20","","245.27","2016-07-20","2016-12-16","245.27","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8871","1613","6","CC-RV","","0","2016-09-20","","245.27","2016-08-20","2016-12-16","245.27","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8872","1590","3","TRANSFERNCIA","","0","2016-03-02","","509.00","2016-02-29","2016-03-04","509.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8873","1617","1","CHEQUE","N 851601","0","2016-02-19","","320.00","2016-02-19","2016-02-19","320.00","2016-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8874","1567","1","BOLETO","","0","2016-03-07","","213.68","2016-03-07","2016-03-07","213.68","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8875","1566","1","BOLETO","","0","2016-03-16","","152.23","2016-03-17","2016-03-17","152.23","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8876","1524","1","BOLETO","","0","2016-03-02","","102.96","2016-02-26","2016-02-26","102.96","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8877","1556","1","CC-RV","","0","2017-01-23","","133.70","2016-02-20","2017-01-23","133.70","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8878","1559","1","BOLETO","","0","2016-03-02","","215.50","2016-02-26","2016-02-26","0.00","2016-02-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8879","1618","1","TRANSFERNCIA","","0","2016-02-19","","548.08","2016-02-19","2016-02-19","548.08","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8880","1588","4","TRANSFERNCIA","","0","2016-02-19","","33.00","2016-02-19","2016-02-19","33.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8881","1619","1","TRANSFERNCIA","","0","2016-02-19","","206.20","2016-02-19","2016-02-19","206.20","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8882","1591","1","TRANSFERNCIA","","0","2016-02-19","","800.00","2016-02-19","2016-02-19","800.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8883","1582","3","TRANSFERNCIA","","0","2016-02-19","","198.00","2016-02-19","2016-02-19","198.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8884","1620","1","boleto","","0","2016-03-07","","180.00","2016-03-11","2016-03-11","180.00","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8885","1621","1","TRANSFERNCIA","","0","2016-02-19","","690.00","2016-02-19","2016-02-19","690.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8886","1624","1","BOLETO","","0","2016-02-23","","142.11","2016-02-26","2016-02-26","142.11","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8887","1623","1","BOLETO","","0","2016-03-07","","392.00","2016-03-23","2016-03-23","392.00","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8888","1625","1","TRANSFERNCIA","04.03.2016","0","2016-03-02","","468.00","2016-03-04","2016-03-04","468.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8889","1560","1","CC-RV","","0","2017-01-23","","989.00","2016-03-20","2017-01-23","989.00","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8890","1628","1","transferencia","","0","2016-03-02","","128.77","2016-02-29","2016-02-29","128.77","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8891","1629","1","transferencia","","0","2016-03-02","","148.00","2016-02-29","2016-02-29","148.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8892","1631","1","transferencia","","0","2016-03-02","","169.40","2016-02-26","2016-02-26","169.40","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8893","1630","1","TRANSFERNCIA","","0","2016-03-02","","263.00","2016-02-29","2016-02-29","263.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8894","1633","1","transferencia","","0","2016-03-18","","487.98","2016-03-18","2016-03-18","487.98","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8895","1626","1","TRANSFERNCIA","","0","2016-02-23","","193.68","2016-03-02","2016-03-02","193.68","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8896","1627","1","transferencia","","0","2016-03-02","","48.00","2016-02-29","2016-02-29","48.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8897","1599","1","CC-RV","","0","2017-01-23","","199.80","2015-12-20","2017-01-23","199.80","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8898","1599","2","CC-RV","","0","2017-01-23","","199.80","2016-02-20","2017-01-23","199.80","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8899","1599","3","CC-RV","","0","2017-01-23","","199.80","2016-02-20","2017-01-23","199.80","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8900","1599","4","CC-RV","","0","2017-01-23","","199.80","2016-03-20","2017-01-23","199.80","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8901","1599","5","CC-RV","","0","2017-01-23","","199.80","2016-04-10","2017-01-23","199.80","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8902","1303","2","CC-RV","","0","2016-12-16","","60.48","2015-10-20","2016-12-16","60.48","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8903","1303","3","CC-RV","","0","2016-12-16","","60.48","2015-11-20","2016-12-16","60.48","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8904","1303","4","CC-RV","","0","2016-12-16","","60.48","2015-12-20","2016-12-16","60.48","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8905","1303","5","CC-RV","","0","2016-12-16","","60.48","2016-01-20","2016-12-16","60.48","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8906","1303","6","CC-RV","","0","2016-12-16","","60.48","2016-02-20","2016-12-16","60.48","2015-08-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8907","1300","1","CC-RV","","0","2017-01-20","","301.56","2016-01-20","2017-01-20","301.56","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8908","1300","2","CC-RV","","0","2017-01-20","","301.56","2016-02-20","2017-01-20","301.56","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8909","1610","1","transferencia","","0","2016-03-02","","444.70","2016-03-03","2016-03-03","444.70","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8910","1301","1","CC-RV","","0","2016-12-16","","262.46","2015-12-20","2016-12-16","262.46","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8911","1301","2","CC-RV","","0","2016-12-16","","171.56","2016-01-20","2016-12-16","171.56","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8912","1301","3","CC-RV","","0","2016-12-16","","171.56","2016-02-20","2016-12-16","171.56","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8913","1301","4","CC-RV","","0","2016-12-16","","171.56","2016-03-20","2016-12-16","171.56","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8914","1301","5","CC-RV","","0","2016-12-16","","171.56","2016-04-20","2016-12-16","171.56","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8915","1301","6","CC-RV","","0","2016-12-16","","171.56","2016-05-20","2016-12-16","171.56","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8916","1301","7","CC-RV","","0","2016-12-16","","171.56","2016-06-20","2016-12-16","171.56","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8917","1301","8","CC-RV","","0","2016-07-18","","171.56","2016-07-20","2016-07-20","171.56","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8918","1301","9","CC-RV","","0","2016-12-16","","171.56","2016-08-20","2016-12-16","171.56","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8919","1301","10","CC-RV","","0","2016-09-19","","171.56","2016-09-20","2016-12-16","171.56","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8920","1636","1","CHEQUE","","0","2016-03-02","","3091.07","2016-03-03","2016-03-02","3091.07","2016-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8921","1622","1","CC-RV","","0","2017-01-23","","75.90","2016-01-20","2017-01-23","75.90","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8922","1622","2","CC-RV","","0","2017-01-23","","75.90","2016-02-20","2017-01-23","75.90","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8923","1494","3","CC-RV","","0","2017-01-23","","84.70","2016-03-20","2017-01-23","84.70","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8924","1494","4","CC-RV","","0","2017-01-23","","84.70","2016-04-20","2017-01-23","84.70","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8925","676","1","CC-RV","","0","2017-01-19","","153.80","2016-01-20","2017-01-19","153.80","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8926","676","2","CC-RV","","0","2017-01-19","","153.80","2016-02-20","2017-01-19","153.80","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8927","1632","1","transferencia","","0","2016-03-02","","189.10","2016-03-03","2016-03-03","189.10","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8928","1637","1","CC-RV","","0","2017-01-23","","66.00","2016-01-20","2017-01-23","66.00","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8929","1637","2","CC-RV","","0","2017-01-23","","66.00","2016-02-20","2017-01-23","66.00","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8930","1637","3","CC-RV","","0","2017-01-23","","66.00","2016-03-20","2017-01-23","66.00","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8931","1611","1","transferencia","","0","2016-03-02","","444.71","2016-03-03","2016-03-03","444.71","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8932","1635","1","DOC","","0","2016-03-02","","809.06","2016-03-08","2016-03-08","809.06","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8933","1638","1","transferencia","","0","","","1000.00","2016-03-29","2016-03-29","0.00","2016-02-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8934","1638","2","transferencia","","0","","","1000.00","2016-03-29","2016-03-29","0.00","2016-02-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8935","1638","3","transferencia","","0","","","1000.00","2016-04-29","2016-04-29","0.00","2016-02-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8936","1638","4","transferencia","","0","","","1000.00","2016-05-29","2016-05-29","0.00","2016-02-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8937","1638","5","transferencia","","0","","","1000.00","2016-06-29","2016-06-29","0.00","2016-02-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8938","1638","6","transferencia","","0","2016-07-28","","1000.00","2016-07-25","2016-07-25","0.00","2016-02-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8939","1638","7","transferencia","","0","","","1000.00","2016-08-29","2016-08-29","0.00","2016-02-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8940","1638","8","transferencia","","0","","","1000.00","2016-09-29","2016-09-29","0.00","2016-02-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8941","1638","9","transferencia","","0","","","1000.00","2016-10-29","2016-10-29","0.00","2016-02-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8942","1638","10","transferencia","","0","","","1000.00","2016-11-29","2016-11-29","0.00","2016-02-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8943","1638","11","transferencia","","0","","","1000.00","2016-12-29","2016-12-29","0.00","2016-02-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8944","1638","12","transferencia","","0","","","1000.00","2016-01-29","2016-01-29","0.00","2016-02-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("8945","1130","2","DOC","","0","2016-04-01","","5130.95","2016-04-01","2016-04-01","5130.95","2015-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8946","1641","1","transferencia","","0","2016-04-20","","168.14","2016-04-19","2016-04-19","168.14","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8947","1640","1","CHEQUE","N 851616","0","2016-03-23","","990.00","2016-03-23","2016-03-23","990.00","2016-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8948","1644","1","CHEQUE","N 851602","0","2016-03-02","","1274.86","2016-02-24","2016-02-24","1274.86","2016-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8949","1597","1","CHEQUE","N 851611","0","2016-03-02","","924.10","2016-03-15","2016-03-15","924.10","2016-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8950","1642","1","BOLETO","","0","2016-03-28","","85.00","2016-03-30","2016-03-30","85.00","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8951","1505","2","CHEQUE","","0","2017-01-23","","1750.03","2016-02-26","2017-01-23","1750.03","2015-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8952","1646","1","TRANSFERNCIA","","0","2016-02-29","","500.00","2016-02-29","2016-02-29","500.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8953","1645","1","CC-RV","","0","2016-09-20","","110.96","2016-03-20","2016-12-09","110.96","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8954","1645","2","CC-RV","","0","2016-09-20","","110.96","2016-04-20","2016-12-09","110.96","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8955","1645","3","CC-RV","","0","2016-09-20","","110.96","2016-05-20","2016-12-09","110.96","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8956","1645","4","CC-RV","","0","2016-09-20","","110.96","2016-06-20","2016-12-09","110.96","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8957","1645","5","CC-RV","","0","2016-07-18","","110.96","2016-07-20","2016-12-09","110.96","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8958","1645","6","CC-RV","","0","2016-09-20","","110.96","2016-08-20","2016-12-09","110.96","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8959","1645","7","CC-RV","","0","2016-09-16","","110.96","2016-09-20","2016-12-09","110.96","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8960","1645","8","CC-RV","","0","2016-10-13","","110.96","2016-10-20","2016-12-09","110.96","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8961","1645","9","CC-RV","","0","2016-11-17","","110.96","2016-11-20","2016-12-09","110.96","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8962","1645","10","CC-RV","","0","2016-12-09","","110.96","2016-12-20","2016-12-09","110.96","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8963","1643","1","BOLETO","","0","2016-02-29","","1107.90","2016-02-29","2016-02-29","1107.90","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8964","1643","2","BOLETO","","0","2016-02-29","","1107.90","2016-03-30","2016-03-30","1107.90","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8965","1643","3","BOLETO","","0","2016-02-29","","1107.90","2016-05-05","2016-05-05","1107.90","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8966","1643","4","BOLETO","","0","2016-05-30","","1107.90","2016-05-30","2016-05-30","1107.90","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8967","1643","5","BOLETO","","0","2016-06-28","","1134.50","2016-07-12","2016-07-12","1134.50","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8968","1643","6","BOLETO","","0","2016-07-28","","1107.90","2016-07-29","2016-07-29","1107.90","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8969","1643","7","BOLETO","","0","2016-08-29","","1107.90","2016-08-30","2016-08-30","1107.90","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8970","1643","8","BOLETO","","0","2016-09-22","","1107.90","2016-09-30","2016-09-30","1107.90","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8971","1643","9","BOLETO","","0","2016-10-25","","1107.90","2016-10-31","2016-10-31","1258.24","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8972","1643","10","BOLETO","","0","2016-11-21","","1283.82","2016-11-30","2016-12-01","1283.82","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8973","1643","11","BOLETO","","0","2016-12-14","","1258.24","2016-12-30","2016-12-30","1258.24","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8974","1647","1","TRANSFERNCIA","","0","2016-03-28","","220.00","2016-03-28","2016-03-28","220.00","2016-02-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8975","1649","1","TRANSFERNCIA","","0","2016-03-02","","87.73","2016-02-26","2016-02-26","87.73","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8976","1568","1","BOLETO","","0","2016-03-07","","225.70","2016-03-07","2016-03-07","225.70","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8977","1652","1","BOLETO","","0","2016-02-29","","197.82","2016-02-29","2016-02-29","197.82","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8978","1653","1","BOLETO","","0","2016-02-29","","219.69","2016-02-29","2016-02-29","219.69","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8979","1653","2","BOLETO","","0","2016-02-29","","219.69","2016-04-29","2016-04-29","219.69","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8980","1654","1","BOLETO","","0","2016-02-29","","219.69","2016-02-29","2016-02-29","219.69","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8981","1654","2","BOLETO","","0","2016-02-29","","219.69","2016-04-29","2016-04-29","219.69","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8982","1655","1","FATURA","","0","2016-03-02","","98.70","2016-03-01","2016-03-03","98.70","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8983","1648","1","BOLETO","","0","2016-03-18","","2024.40","2016-03-18","2016-03-18","2024.40","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8984","1651","1","TRANSFERNCIA","","0","2016-03-24","","80.00","2016-03-24","2016-03-24","80.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8985","1656","1","transferencia","","0","2016-03-02","","28.91","2016-03-01","2016-03-01","28.91","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8986","1650","1","TRANSFERNCIA","","0","2016-03-02","","400.00","2016-03-03","2016-03-03","400.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8987","1657","1","transferencia","","0","2016-03-02","","210.20","2016-03-04","2016-03-04","210.20","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8988","1659","1","TRANSFERNCIA","","0","2016-02-29","","240.00","2016-03-30","2016-03-30","240.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8989","1661","1","CC-RV","","0","2016-12-16","","125.54","2016-03-20","2016-12-16","125.54","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8990","1661","2","CC-RV","","0","2016-12-16","","73.63","2016-04-20","2016-12-16","73.63","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8991","1661","3","CC-RV","","0","2016-12-16","","73.63","2016-05-20","2016-12-16","73.63","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8992","1661","4","CC-RV","","0","2016-12-16","","73.63","2016-06-20","2016-12-16","73.63","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8993","1661","5","CC-RV","","0","2016-07-18","","73.63","2016-07-20","2016-12-16","73.63","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8994","1661","6","CC-RV","","0","2016-12-16","","73.63","2016-08-20","2016-12-16","73.63","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8995","1658","1","TRANSFERNCIA","","0","2016-03-02","","74.90","2016-03-04","2016-03-04","74.90","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8996","1596","1","TRANSFERNCIA","","0","2016-03-02","","67.00","2016-03-04","2016-03-04","67.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8997","1450","1","TRANSFERNCIA","","0","2016-03-02","","465.90","2016-03-02","2016-03-02","465.90","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8998","1662","1","TRANSFERNCIA","","0","2016-03-04","","699.90","2016-03-24","2016-03-24","699.90","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("8999","1664","1","transferencia","","0","2016-03-02","","42.00","2016-03-03","2016-03-03","42.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9000","1544","1","transferencia","","0","2016-03-02","","380.35","2016-03-02","2016-03-02","380.35","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9001","1667","1","transferencia","","0","2016-03-02","","107.80","2016-03-02","2016-03-02","107.80","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9002","1665","1","TRANSFERNCIA","24.02.2016","0","2016-03-02","","200.00","2016-02-24","2016-02-24","200.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9003","1785","2","transferencia","","0","2016-03-24","","4.89","2016-03-24","2016-03-24","4.89","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9004","1668","1","TRANSFERNCIA","","0","2016-03-02","","1550.40","2016-03-04","2016-03-04","1550.40","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9005","1665","2","TRANSFERNCIA","26.02.2016","0","2016-03-02","","350.00","2016-02-26","2016-02-26","350.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9006","1665","3","TRANSFERNCIA","","0","2016-03-02","","180.74","2016-03-02","2016-03-02","180.74","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9007","1669","1","TRANSFERNCIA","","0","2016-03-02","","581.70","2016-03-02","2016-03-02","581.70","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9008","1671","1","CHEQUE","N 851610","0","2016-03-02","","172.00","2016-03-02","2016-03-02","172.00","2016-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9009","1670","1","BOLETO","","0","2016-03-07","","568.88","2016-03-11","2016-03-11","568.88","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9010","1660","1","TRANSFERNCIA","","0","2016-03-02","","42.00","2016-03-03","2016-03-03","42.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9011","1164","1","TRANSFERNCIA","","0","2016-03-02","","150.00","2016-03-03","2016-03-03","150.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9012","1673","1","TRANSFERNCIA","","0","2016-03-02","","300.00","2016-03-02","2016-03-02","300.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9013","1674","1","BOLETO","","0","2016-04-13","","720.00","2016-04-12","2016-04-14","720.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9014","1675","1","TRANSFERNCIA","","0","2016-03-07","","381.69","2016-03-03","2016-03-03","381.69","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9015","1676","1","TRANSFERNCIA","","0","2016-03-07","","40.00","2016-03-08","2016-03-08","40.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9016","1672","1","transferencia","","0","2016-03-07","","556.00","2016-03-07","2016-03-07","556.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9017","1678","1","BOLETO","","0","2017-01-23","","316.82","2016-03-18","2017-01-23","316.82","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9018","1679","1","carto","","0","2016-12-16","","133.61","2016-03-20","2016-12-16","133.61","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9019","1679","2","carto","","0","2016-12-16","","107.45","2016-04-20","2016-12-16","107.45","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9020","1681","1","CC-RV","","0","2016-12-16","","175.66","2016-03-20","2016-12-16","175.66","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9021","1681","2","CC-RV","","0","2016-12-16","","227.98","2016-03-20","2016-12-16","227.98","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9022","1683","1","REPOSIO RV","","0","2017-01-23","","70.00","2016-03-20","2017-01-23","70.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9023","1683","1","CC-RV","","0","2017-01-23","","229.33","2016-03-20","2017-01-23","229.33","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9024","1683","2","CC-RV","","0","2017-01-23","","229.33","2016-04-20","2017-01-23","229.33","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9025","1684","1","carto","","0","2016-12-16","","370.19","2016-03-20","2016-12-16","370.19","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9026","1685","1","carto","","0","2016-12-16","","166.35","2016-03-20","2016-12-16","166.35","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9027","1686","1","carto","","0","2016-12-16","","122.81","2016-03-20","2016-12-16","122.81","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9028","1686","2","carto","","0","2016-12-16","","96.65","2016-04-20","2016-12-16","96.65","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9029","1686","3","carto","","0","2016-12-16","","96.65","2016-05-20","2016-12-16","96.65","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9030","1686","4","carto","","0","2016-12-16","","96.65","2016-06-20","2016-12-16","96.65","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9031","1686","5","carto","","0","2016-07-18","","96.65","2016-07-20","2016-12-16","96.65","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9032","1686","6","carto","","0","2016-12-16","","96.65","2016-08-20","2016-12-16","96.65","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9033","1491","1","BOLETO","","0","2016-03-07","","715.00","2016-03-07","2016-03-07","715.00","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9034","1687","1","BOLETO","","0","2016-03-07","","46.47","2016-03-07","2016-03-07","46.47","2016-03-04","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9035","1646","2","TRANSFERENCIA","","0","2016-03-07","","240.00","2016-02-29","2016-02-29","240.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9036","1696","1","transferencia","","0","2016-03-07","","16.40","2016-03-04","2016-03-04","16.40","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9037","1691","1","","BOLETO","0","2016-03-07","","481.47","2016-03-10","2016-03-10","481.47","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9038","1697","1","BOLETO","","0","2016-03-07","","744.15","2016-03-08","2016-03-08","744.15","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9039","1693","1","BOLETO","","0","2016-03-07","","362.50","2016-03-08","2016-03-08","362.50","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9040","1692","1","BOLETO","","0","2016-03-07","","1453.31","2016-03-11","2016-03-11","1453.31","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9041","1695","1","transferencia","","0","2016-03-07","","402.60","2016-03-08","2016-03-08","402.60","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9042","1699","1","BOLETO","","0","2016-03-07","","2266.23","2016-03-10","2016-03-10","2266.23","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9043","1700","1","TRANSFERENCIA","","0","2016-03-07","","130.80","2016-03-08","2016-03-08","130.80","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9044","1698","1","BOLETO","","0","2016-03-07","","1092.02","2016-03-10","2016-03-10","1092.02","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9045","1702","1","transferencia","","0","2016-03-07","","490.00","2016-03-11","2016-03-11","490.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9046","1646","3","TRANSFERENCIA","","0","2016-03-07","","417.00","2016-03-04","2016-03-04","417.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9047","1703","1","BOLETO","","0","2016-03-23","","235.00","2016-03-23","2016-03-23","235.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9048","1706","1","TRANSFERNCIA","","0","2016-03-07","","250.00","2016-03-07","2016-03-07","250.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9049","1707","1","TRANSFERNCIA","","0","2016-05-13","","80.00","2016-03-08","2016-03-08","80.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9050","1483","1","CC-RV","","0","2017-01-23","","163.96","2016-04-20","2017-01-23","163.96","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9051","1483","2","CC-RV","","0","2017-01-23","","163.93","2016-05-20","2017-01-23","163.93","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9052","1483","3","CC-RV","","0","2017-01-23","","163.94","2016-06-20","2017-01-23","163.94","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9053","1483","4","CC-RV","","0","2016-07-18","","163.94","2016-07-20","2017-01-23","163.94","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9054","1483","5","CC-RV","","0","2017-01-23","","163.94","2016-08-20","2017-01-23","163.94","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9055","1709","1","TRANSFERNCIA","","0","2016-03-16","","80.00","2016-03-09","2016-03-09","80.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9056","1710","1","DOC","TRANSF. OK","0","2017-01-23","","929.61","2016-03-14","2017-01-23","929.61","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9057","1680","1","transferencia","","0","2016-04-13","","200.00","2016-04-14","2016-04-14","200.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9058","1712","1","TRANSFERNCIA","","0","2016-03-16","","415.56","2016-03-16","2016-03-16","415.56","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9059","1556","2","CC-RV","","0","2017-01-23","","193.28","2016-02-20","2017-01-23","193.28","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9060","1556","3","CC-RV","","0","2017-01-23","","133.67","2016-03-20","2017-01-23","133.67","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9061","1556","4","CC-RV","","0","2017-01-23","","193.26","2016-03-20","2017-01-23","193.26","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9062","1556","5","CC-RV","","0","2017-01-23","","133.70","2016-04-20","2017-01-23","133.70","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9063","1556","6","CC-RV","","0","2017-01-23","","193.28","2016-07-20","2017-01-23","193.28","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9064","1715","1","TRANSFERNCIA","","0","2016-03-18","","540.00","2016-03-18","2016-03-18","540.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9065","1673","2","TRANSFERNCIA","CRDITO SERTIN","0","2016-03-16","","192.72","2016-03-28","2016-03-23","192.72","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9066","1716","1","CC-RV","","0","2016-09-20","","301.98","2016-03-20","2016-12-16","301.98","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9067","1716","2","CC-RV","","0","2016-09-20","","194.27","2016-04-20","2016-12-16","194.27","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9068","1716","3","CC-RV","","0","2016-09-20","","194.27","2016-05-20","2016-12-16","194.27","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9069","1716","4","CC-RV","","0","2016-09-20","","194.27","2016-06-20","2016-12-16","194.27","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9070","1716","5","CC-RV","","0","2016-07-18","","194.27","2016-07-20","2016-12-16","194.27","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9071","1716","6","CC-RV","","0","2016-09-20","","194.27","2016-08-20","2016-12-16","194.27","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9072","1717","1","TRANSFERNCIA","11.03.2016","0","2016-03-23","","600.00","2016-03-11","2016-03-11","600.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9073","1718","1","TRANSFERNCIA","","0","2016-04-01","","250.00","2016-04-06","2016-04-06","250.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9074","1719","1","TRANSFERNCIA","","0","2016-03-16","","1943.77","2016-03-16","2016-03-16","1943.77","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9075","1673","3","TRANSFERNCIA","","0","2016-04-01","","47.28","2016-04-15","2016-04-15","47.28","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9076","1722","1","BOLETO","","0","2016-03-18","","187.31","2016-03-18","2016-03-18","187.31","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9077","1723","1","TRANFERENCIA","","0","2016-03-18","","74.90","2016-03-18","2016-03-18","74.90","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9078","1724","1","transferencia","","0","2016-03-18","","177.80","2016-03-18","2016-03-18","177.80","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9079","1725","1","TRANSFERENCIA","","0","2016-03-15","","155.50","2016-03-17","2016-03-17","155.50","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9080","1682","1","transferencia","","0","2016-03-23","","362.33","2016-03-30","2016-03-30","362.33","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9081","1190","1","BOLETO","","0","","","820.00","2016-03-17","2016-03-17","0.00","2016-11-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9082","1204","1","BOLETO","","0","2016-03-18","","112.00","2016-03-17","2016-03-17","0.00","2015-10-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9083","1701","1","TRANSFERNCIA","","0","2016-03-15","","89.60","2016-03-16","2016-03-16","89.60","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9084","1730","1","TRANSFERNCIA","","0","2016-03-15","","80.99","2016-03-16","2016-03-17","80.99","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9085","1179","1","DOC","","0","2016-03-15","","175.00","2016-03-17","2016-03-17","175.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9086","1732","1","DOC","","0","2016-04-05","","816.91","2016-04-12","2016-04-12","816.91","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9087","1731","1","TRANSFERNCIA","","0","2016-03-15","","267.00","2016-03-17","2016-03-17","267.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9088","1690","1","BOLETO","","0","2016-04-13","","240.00","2016-04-12","2016-04-12","240.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9089","1733","1","TRANSFERNCIA","","0","2016-03-16","","689.86","2016-03-17","2016-03-17","689.86","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9090","1704","1","BOLETO","","0","2016-03-23","","186.28","2016-03-23","2016-03-23","186.28","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9091","1302","1","BOLETO","","0","","","630.00","2016-03-17","2016-03-17","0.00","2015-12-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9092","1734","1","DOC","","0","2016-04-20","","1163.07","2016-04-20","2016-04-20","1163.07","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9093","1735","1","TRANSFERNCIA","","0","2016-03-15","","80.00","2016-03-17","2016-03-17","80.00","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9094","1330","1","BOLETO","","0","","","320.00","2016-03-17","2016-03-17","0.00","2016-02-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9095","1736","1","BOLETO","","0","2017-01-23","","338.00","2016-03-17","2017-01-23","338.00","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9096","1737","1","ESPCIE","VER ANEXO","0","2017-01-23","","1000.00","2016-03-14","2017-01-23","1000.00","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9097","1737","2","TED","","0","2017-01-23","","18000.00","2016-03-14","2017-01-23","18000.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9098","1683","3","CC-RV","","0","2017-01-23","","229.33","2016-05-20","2017-01-23","229.33","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9099","1720","1"," vista","","0","2016-03-23","","187.00","2016-03-24","2016-03-24","187.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9100","1740","1","TRANSFERNCIA","","0","2016-05-13","","511.00","2016-05-11","2016-05-11","511.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9101","1525","1","BOLETO","","0","2016-05-06","","85.00","2016-04-25","2016-04-25","85.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9102","1179","2","DOC","","0","2016-03-28","","175.00","2016-03-30","2016-03-30","175.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9103","1741","1","CC-RV","","0","2017-01-23","","50.00","2016-03-20","2017-01-23","50.00","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9104","1742","1","CC-RV","","0","2017-01-23","","60.00","2016-03-20","2017-01-23","60.00","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9105","1743","1","CC-RV","","0","2017-01-23","","50.00","2016-03-20","2017-01-23","50.00","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9106","1744","1","CC-RV","","0","2017-01-23","","20.00","2016-03-20","2017-01-23","20.00","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9107","1745","1","CC-RV","","0","2017-01-23","","129.41","2016-03-20","2017-01-23","129.41","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9108","1748","1","CC-RV","","0","2017-01-23","","477.25","2016-03-20","2017-01-23","477.25","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9109","479","1","REEMBOLSO/RV","","0","2017-01-19","","280.00","2015-11-20","2017-01-19","280.00","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9110","479","2","REEMBOLSO/RV","","0","2017-01-19","","260.00","2015-12-20","2017-01-19","260.00","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9111","479","3","REEMBOLSO/RV","","0","2017-01-19","","260.00","2016-01-20","2017-01-19","260.00","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9112","479","4","REEMBOLSO/RV","","0","2017-01-19","","260.00","2016-02-20","2017-01-19","260.00","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9113","479","5","REEMBOLSO/RV","","0","2017-01-19","","260.00","2016-03-20","2017-01-19","260.00","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9114","632","2","CC-RV","","0","","","234.88","2016-02-20","2016-02-20","0.00","2015-12-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9115","632","3","CC-RV","","0","","","234.88","2016-03-20","2016-03-20","0.00","2015-12-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9116","632","4","CC-RV","","0","","","234.88","2016-04-20","2016-04-20","0.00","2015-12-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9117","632","5","CC-RV","","0","","","234.88","2016-05-20","2016-05-20","0.00","2015-12-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9118","632","6","CC-RV","","0","","","234.88","2016-06-20","2016-06-20","0.00","2015-12-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9119","1749","1","CC-RV","","0","2016-12-09","","62.59","2016-03-20","2016-12-09","62.59","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9120","1749","2","CC-RV","","0","2016-12-09","","62.59","2016-04-20","2016-12-09","62.59","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9121","1749","3","CC-RV","","0","2016-12-09","","62.59","2016-05-20","2016-12-09","62.59","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9122","1749","4","CC-RV","","0","2016-12-09","","62.59","2016-06-20","2016-12-09","62.59","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9123","1749","5","CC-RV","","0","2016-07-18","","62.59","2016-07-20","2016-12-09","62.59","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9124","1749","6","CC-RV","","0","2016-12-09","","62.59","2016-08-20","2016-12-09","62.59","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9125","1749","7","CC-RV","","0","2016-09-16","","62.59","2016-09-20","2016-12-09","62.59","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9126","1749","8","CC-RV","","0","2016-10-13","","62.59","2016-10-20","2016-12-09","62.59","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9127","1749","9","CC-RV","","0","2016-11-17","","62.59","2016-11-20","2016-12-09","62.59","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9128","1749","10","CC-RV","","0","2016-12-09","","62.59","2016-12-20","2016-12-09","62.59","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9129","1751","1","CC-RV","","0","2016-09-20","","229.61","2016-03-20","2016-12-16","229.61","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9130","1751","2","CC-RV","","0","2016-09-20","","121.95","2016-04-20","2016-12-16","121.95","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9131","1751","3","CC-RV","","0","2016-09-20","","121.95","2016-05-20","2016-12-16","121.95","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9132","1751","4","CC-RV","","0","2016-09-20","","121.95","2016-06-20","2016-12-16","121.95","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9133","1751","5","CC-RV","","0","2016-07-18","","121.95","2016-07-20","2016-12-16","121.95","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9134","1751","6","CC-RV","","0","2016-09-20","","121.95","2016-08-20","2016-12-16","121.95","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9135","1752","1","CC-RV","","0","2017-01-23","","176.00","2016-04-20","2017-01-23","176.00","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9136","1462","3","CC-RV","","0","2016-12-16","","109.58","2015-11-20","2016-12-16","109.58","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9137","1462","4","CC-RV","","0","2016-12-16","","109.58","2015-12-20","2016-12-16","109.58","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9138","1462","5","CC-RV","","0","2016-12-16","","109.58","2016-01-20","2016-12-16","109.58","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9139","1462","6","CC-RV","","0","2016-12-16","","109.58","2016-02-20","2016-12-16","109.58","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9140","1462","7","CC-RV","","0","2016-12-16","","109.58","2016-03-20","2016-12-16","109.58","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9141","1462","8","CC-RV","","0","2016-12-16","","109.58","2016-04-20","2016-12-16","109.58","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9142","1462","9","CC-RV","","0","2016-12-16","","109.58","2016-05-20","2016-12-16","109.58","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9143","1462","10","CC-RV","","0","2016-12-16","","109.58","2016-06-20","2016-12-16","109.58","2015-09-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9144","1753","1","CC-RV","","0","2016-12-16","","134.85","2016-02-20","2016-12-16","134.85","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9145","1753","2","CC-RV","","0","2016-12-16","","83.30","2016-03-20","2016-12-16","83.30","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9146","1753","3","CC-RV","","0","2016-12-16","","83.30","2016-04-20","2016-12-16","83.30","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9147","1753","4","CC-RV","","0","2016-12-16","","83.30","2016-05-20","2016-12-16","83.30","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9148","1753","5","CC-RV","","0","2016-12-16","","83.30","2016-06-20","2016-12-16","83.30","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9149","1753","6","CC-RV","","0","2016-07-18","","83.30","2016-07-20","2016-12-16","83.30","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9150","1754","1","CC-RV","","0","2016-12-16","","106.43","2015-12-20","2016-12-16","106.43","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9151","1754","2","CC-RV","","0","2016-12-16","","106.43","2016-01-20","2016-12-16","106.43","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9152","1754","3","CC-RV","","0","2016-12-16","","106.43","2016-02-20","2016-12-16","106.43","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9153","1754","4","CC-RV","","0","2016-12-16","","106.43","2016-03-20","2016-12-16","106.43","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9154","1754","5","CC-RV","","0","2016-12-16","","106.43","2016-04-20","2016-12-16","106.43","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9155","1754","6","CC-RV","","0","2016-12-16","","106.43","2016-05-20","2016-12-16","106.43","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9156","1747","1","TRANSFERNCIA","DESCONTO AF 7350","0","2016-03-18","","60.00","2016-03-18","2016-03-18","60.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9157","1747","2","TRANSFERNCIA","","0","2016-03-18","","300.00","2016-03-18","2016-03-18","300.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9158","1755","1","CC-RV","","0","2016-09-20","","91.80","2016-03-20","2016-12-09","91.80","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9159","1755","2","CC-RV","","0","2016-09-20","","39.48","2016-04-20","2016-12-09","39.48","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9160","1755","3","CC-RV","","0","2016-09-20","","39.48","2016-05-20","2016-12-09","39.48","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9161","1755","4","CC-RV","","0","2016-09-20","","39.48","2016-06-20","2016-12-09","29.48","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9162","1755","5","CC-RV","","0","2016-07-18","","39.48","2016-07-20","2016-12-09","39.48","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9163","1755","6","CC-RV","","0","2016-09-20","","39.48","2016-08-20","2016-12-09","39.48","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9164","1755","7","CC-RV","","0","2016-09-16","","39.48","2016-09-20","2016-12-09","39.48","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9165","1755","8","CC-RV","","0","2016-10-13","","39.48","2016-10-20","2016-12-09","39.48","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9166","1755","9","CC-RV","","0","2016-11-17","","39.48","2016-11-20","2016-12-09","39.48","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9167","1755","10","CC-RV","","0","2016-12-09","","39.48","2016-12-20","2016-12-09","39.48","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9168","1756","1","CC-RV","","0","2016-12-16","","63.29","2016-01-20","2016-12-16","63.29","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9169","1756","2","CC-RV","","0","2016-12-16","","63.29","2016-02-20","2016-12-16","63.29","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9170","1756","3","CC-RV","","0","2016-12-16","","63.29","2016-03-20","2016-12-16","63.29","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9171","1756","4","CC-RV","","0","2016-12-16","","63.29","2016-04-20","2016-12-16","63.29","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9172","1756","5","CC-RV","","0","2016-12-16","","63.29","2016-05-20","2016-12-16","63.29","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9173","1756","6","CC-RV","","0","2016-12-16","","63.29","2016-06-20","2016-12-16","63.29","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9174","1758","1","TRANSFERNCIA","","0","2016-03-18","","518.70","2016-03-18","2016-03-18","518.70","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9175","1759","1","TRANSFERNCIA","","0","2016-03-18","","296.70","2016-03-18","2016-03-18","296.70","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9176","1760","1","TRANSFERNCIA","","0","2016-03-18","","1320.00","2016-03-18","2016-03-18","1320.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9177","1767","1","TRANSFERENCIA","","0","2016-03-23","","89.60","2016-03-24","2016-03-24","89.60","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9178","1768","1","TRANSFERENCIA","","0","2016-03-23","","32.13","2016-03-24","2016-03-24","32.13","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9179","1769","1","transferencia","","0","2016-03-22","","56.00","2016-03-24","2016-03-24","56.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9180","1772","1","TRANSFERENCIA","","0","2016-03-23","","67.20","2016-03-24","2016-03-24","67.20","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9181","1770","1","BOLETO","","0","2016-05-23","","242.00","2016-04-14","2016-04-14","242.00","2016-03-18","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9182","1774","1","TRANSFERENCIA","","0","2016-03-24","","318.95","2016-03-24","2016-03-24","318.95","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9183","1717","2","TRANSFERENCIA","","0","2016-03-23","","38.40","2016-03-23","2016-03-24","38.40","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9184","1634","1","TRANSFERNCIA","","0","2016-03-23","","279.00","2016-03-24","2016-03-24","279.00","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9185","1776","1","TRANSFERENCIA","","0","2016-03-24","","77.50","2016-03-24","2016-03-24","77.50","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9186","1777","1","BOLETO","","0","2017-01-23","","273.88","2016-05-05","2017-01-23","273.88","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9187","1688","1","TRANSFERNCIA","","0","2016-04-20","","108.90","2016-03-04","2016-03-04","108.90","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9188","1779","1","TRANSFERNCIA","","0","2016-03-23","","222.10","2016-03-24","2016-03-24","222.10","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9189","1778","1","TRANSFERENCIA","","0","2016-03-23","","450.00","2016-03-24","2016-03-24","450.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9190","1780","1","TRANSFERENCIA","","0","2016-03-23","","295.40","2016-03-24","2016-03-24","295.40","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9191","1799","1","TRANSFERNCIA","","0","2016-03-24","","649.20","2016-03-24","2016-03-24","649.20","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9192","1800","1","Transferncia","","0","2016-03-24","","380.00","2016-03-24","2016-03-24","380.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9193","1802","1","BOLETO","","0","2016-04-01","","98.70","2016-04-01","2016-04-01","98.70","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9194","1803","1","BOLETO","","0","2016-04-06","","129.49","2016-04-06","2016-04-06","129.49","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9195","1663","1","BOLETO","","0","2016-04-13","","208.00","2016-04-14","2016-04-14","208.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9196","1244","1","BOLETO","","0","","","1068.80","2016-03-11","2016-03-11","0.00","2016-02-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9197","348","1","BOLETO","","0","2016-04-01","","1390.80","2016-04-01","2016-04-01","1390.80","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9198","1805","1","transferencia","","0","2016-04-01","","355.60","2016-04-11","2016-04-11","355.60","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9199","1806","1","transferencia","","0","2016-03-28","","89.60","2016-03-31","2016-04-01","89.60","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9200","1807","1","TRANSFERENCIA","","0","2016-03-28","","56.90","2016-03-31","2016-04-01","56.90","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9201","1808","1","TRANSFERENCIA","","0","2016-04-01","","25.20","2016-03-31","2016-04-01","25.20","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9202","1771","1","TRANSFERNCIA","","0","2016-03-28","","438.24","2016-03-28","2016-03-29","438.24","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9203","1809","1","transferencia","","0","2016-04-01","","100.00","2016-03-31","2016-04-01","100.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9204","1080","1","TRANSFERNCIA","","0","2016-03-28","","212.70","2016-03-28","2016-03-29","212.70","2015-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9205","1788","1","TRANSFERENCIA","","0","2016-04-01","","183.43","2016-04-01","2016-04-01","183.43","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9206","1810","1","transferencia","","0","2016-04-01","","9.63","2016-04-12","2016-04-12","9.63","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9207","1810","2","transferencia","CRDITO SERTIN","0","2016-04-01","","69.27","2016-04-12","2016-04-12","69.27","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9208","1811","1","transferencia","","0","2016-04-01","","8.40","2016-04-12","2016-04-12","8.40","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9209","1812","1","TRANSFERNCIA","","0","2016-04-01","","107.60","2016-04-11","2016-04-11","107.60","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9210","1813","1","transferencia","","0","2016-04-01","","98.30","2016-03-31","2016-04-01","98.30","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9211","1814","1","CHEQUE","N 851622","0","2016-04-06","","250.00","2016-04-06","2016-04-06","250.00","2016-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9212","1815","1","CHEQUE","N 851621","0","2016-04-01","","200.00","2016-03-31","2016-04-01","200.00","2016-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9213","1816","1","deposito","","0","2016-04-01","","100.00","2016-03-31","2016-04-01","100.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9214","1817","1","CC-RV","","0","2017-01-23","","543.00","2016-04-20","2017-01-23","543.00","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9215","1817","2","CC-RV","","0","2017-01-23","","25.40","2016-04-20","2017-01-23","25.40","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9216","1818","1","CC-RV","","0","2016-12-16","","549.00","2016-04-20","2016-12-16","549.00","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9217","1818","2","CC-RV","","0","2016-12-16","","26.16","2016-04-20","2016-12-16","26.16","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9218","1793","1","CC-RV","","0","2017-01-23","","30.96","2016-04-20","2017-01-23","30.96","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9219","1155","1","TRANSFERNCIA","","0","2016-04-01","","251.80","2016-04-01","2016-04-01","251.80","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9220","1819","1","CC-RV","","0","2017-01-23","","132.00","2016-04-20","2017-01-23","132.00","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9221","1694","1","Boleto","","0","2016-04-13","","800.00","2016-05-12","2016-05-12","800.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9222","1721","1","boleto","","0","2016-04-13","","480.00","2016-05-12","2016-05-12","480.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9223","1820","1","Transferncia","","0","2017-01-19","","150.00","2016-03-17","2017-01-19","150.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9224","1821","1","transferencia","","0","2016-04-01","","86.00","2016-04-12","2016-04-12","86.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9225","1718","2","Crdito Sertin","","0","2016-04-01","","33.30","2016-04-06","2016-04-06","33.30","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9226","1718","3","TRANSFERENCIA","","0","2016-04-01","","63.40","2016-04-11","2016-04-11","63.40","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9227","1783","1","transferencia","","0","2016-03-23","","10.50","2016-03-23","2016-03-24","10.50","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9228","1784","1","transferencia","","0","2016-03-23","","291.30","2016-03-24","2016-03-24","291.30","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9229","1782","1","BOLETO","","0","2016-04-20","","981.30","2016-04-14","2016-04-14","981.30","2016-03-18","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9230","1781","1","CC-RV","","0","2017-01-23","","122.36","2016-04-20","2017-01-23","122.36","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9231","1781","2","CC-RV","","0","2017-01-23","","122.36","2016-05-20","2017-01-23","122.36","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9232","1781","3","CC-RV","","0","2017-01-23","","122.36","2016-06-20","2017-01-23","122.36","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9233","1739","1","BOLETO","","0","2016-04-20","","784.00","2016-04-18","2016-04-18","784.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9234","1689","1","BOLETO","","0","2016-04-01","","784.00","2016-04-01","2016-04-01","784.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9235","1785","1","transferencia","crdito sertin","0","2016-03-24","","56.71","2016-03-24","2016-03-24","56.71","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9236","1787","1","TRANSFERENCIA","","0","2016-03-23","","190.40","2016-03-31","2016-04-01","190.40","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9237","1788","1","TRANSFERNCIA","","0","2016-03-23","","300.00","2016-03-23","2016-03-24","300.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9238","1788","2","TRANSFERNCIA","","0","2016-03-23","","200.00","2016-03-23","2016-03-24","200.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9239","1789","1","TRANSFERENCIA","","0","2016-03-23","","38.00","2016-03-31","2016-04-01","38.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9240","1790","1","transferencia","","0","2016-04-01","","137.20","2016-04-01","2016-04-01","137.20","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9241","1792","1","CC-RV","","0","2016-12-16","","121.76","2016-04-20","2016-12-16","121.76","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9242","1792","2","CC-RV","","0","2016-12-16","","121.00","2016-05-20","2016-12-16","121.00","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9243","1794","1","transferencia","","0","2016-03-28","","205.66","2016-03-28","2016-03-28","205.66","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9244","1373","4","TRANSFERNCIA","","0","2017-01-20","","92.00","2016-01-19","2017-01-20","92.00","2015-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9245","1773","1","TRANSFERNCIA","","0","2016-03-28","","300.00","2016-03-30","2016-03-30","0.00","2016-03-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9246","1786","1","valor j transferido","","0","2017-01-23","","492.00","2016-03-24","2017-01-23","492.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9247","1796","1","CHEQUE","N 851630","0","2016-04-06","","135.00","2016-04-06","2016-04-06","135.00","2016-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9248","1504","1","BOLETO","","0","2016-05-30","","2506.60","2016-05-30","2016-05-30","2506.60","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9249","1757","1","CC-RV","","0","2016-04-06","","1730.16","2016-04-06","2016-04-06","1730.16","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9250","1820","2","Transferncia","","0","2017-01-19","","150.00","2016-03-21","2017-01-19","150.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9251","1820","3","Transferncia","","0","2017-01-19","","100.00","2016-03-24","2017-01-19","100.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9252","1820","4","Transferncia","","0","2017-01-19","","102.00","2016-03-30","2017-01-19","102.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9253","1825","1","transferencia","","0","2016-04-01","","288.40","2016-03-31","2016-04-01","288.40","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9254","1775","1","BOLETO","","0","2016-04-20","","488.75","2016-05-06","2016-05-06","488.75","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9255","1775","2","BOLETO","","0","2016-06-06","","405.34","2016-06-06","2016-06-06","405.34","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9256","1775","3","BOLETO","","0","2016-07-04","","403.75","2016-07-04","2016-07-04","403.75","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9257","1775","4","BOLETO","ver histrico","0","2016-08-01","","298.00","2016-08-02","2016-08-02","298.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9258","1823","1","CC-RV","","0","2017-01-23","","800.00","2016-04-20","2017-01-23","800.00","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9259","1727","1","BOLETO","","0","2016-05-13","","308.00","2016-05-10","2016-05-13","308.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9260","1826","1","TRANSFERNCIA","24.03.2016","0","2016-04-01","","300.00","2016-03-24","2016-03-24","300.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9261","1826","2","TRANSFERNCIA","30.03.2016","0","2016-04-01","","76.00","2016-03-30","2016-03-30","76.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9262","1827","1","TRANSFERNCIA","","0","2016-04-01","","400.00","2016-03-31","2016-04-01","400.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9263","1828","1","BOLETO","","0","2016-04-01","","288.00","2016-03-31","2016-04-01","288.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9264","1822","1","BOLETO","","0","2016-04-06","","880.00","2016-04-07","2016-04-07","880.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9265","1804","1","CHEQUE","","0","2017-01-23","","3633.85","2016-04-06","2017-01-23","3633.85","2016-03-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9266","1823","2","EMANOEL/FERNANDO","","0","2016-04-01","","190.00","2016-04-01","2016-04-01","190.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9267","1832","1","CC-RV","","0","2016-08-01","","74.75","2016-04-20","2016-04-20","0.00","2016-03-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9268","1832","2","CC-RV","","0","2016-08-01","","74.75","2016-05-20","2016-05-20","0.00","2016-03-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9269","1832","3","CC-RV","","0","2016-08-01","","74.75","2016-06-20","2016-06-20","0.00","2016-03-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9270","1832","4","CC-RV","","0","2016-07-18","","74.75","2016-07-20","2016-07-20","0.00","2016-03-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9271","1829","1","TRANSFERNCIA","","0","2016-04-01","","470.00","2016-04-01","2016-04-01","470.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9272","1830","1","TRANSFERNCIA","","0","2016-04-01","","500.00","2016-04-01","2016-04-01","500.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9273","1833","1","CC-RV","","0","2017-01-23","","110.75","2016-04-20","2017-01-23","110.75","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9274","1831","1","TRANSFERNCIA","","0","2016-04-01","","350.00","2016-04-01","2016-04-01","350.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9275","1835","1","transferencia","","0","2016-04-06","","67.20","2016-04-11","2016-04-11","67.20","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9276","1836","1","transferencia","","0","2016-04-06","","25.20","2016-04-11","2016-04-11","25.20","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9277","1837","1","transferencia","","0","2016-04-06","","28.00","2016-04-11","2016-04-11","28.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9278","1726","1","boleto","","0","2016-05-13","","423.20","2016-05-10","2016-05-13","423.20","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9279","1506","1","BOLETO","","0","2016-05-13","","1000.00","2016-05-12","2016-05-13","1000.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9280","1840","1","transferencia","","0","2016-04-06","","14.00","2016-04-11","2016-04-11","14.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9281","1841","1","transferencia","","0","2016-04-06","","78.20","2016-04-06","2016-04-06","78.20","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9282","1834","1","CC-RV","","0","2017-01-23","","115.13","2016-04-20","2017-01-23","115.13","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9283","1843","1","CAIXINHA","30/03/2016","0","2016-04-06","","50.10","2016-04-06","2016-04-06","50.10","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9284","1844","1","CAIXINHA","","0","2016-04-06","","14.65","2016-04-06","2016-04-06","14.65","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9285","1845","1","caixinha","","0","2016-04-06","","17.00","2016-04-06","2016-04-06","17.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9286","1846","1","Caixinha","29/03/2016","0","2016-04-06","","184.26","2016-04-06","2016-04-06","184.26","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9287","1797","1","BOLETO","","0","2016-05-09","","1670.00","2016-05-09","2016-05-09","1670.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9288","1800","2","Transferecia","30.03.2016","0","2016-04-06","","67.00","2016-04-06","2016-03-30","67.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9289","1847","1","CC-RV","","0","2017-01-23","","299.99","2016-04-20","2017-01-23","299.99","2017-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9290","1761","1","BOLETO","","0","2016-04-13","","365.40","2016-04-13","2016-04-13","365.40","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9291","1848","1","CC-RV","","0","2017-01-23","","170.00","2016-04-20","2017-01-23","170.00","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9292","1711","1","BOLETO","","0","2016-04-06","","360.15","2016-04-28","2016-04-28","360.15","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9293","1849","1","CC-RV","","0","2016-04-06","","109.90","2016-04-20","2016-04-20","109.90","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9294","1849","2","CC-RV","","0","2016-04-06","","109.90","2016-05-20","2016-05-20","109.90","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9295","1849","3","CC-RV","","0","2016-04-06","","109.90","2016-06-20","2016-06-20","109.90","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9296","1849","4","CC-RV","","0","2016-04-06","","109.90","2016-07-20","2016-07-20","109.90","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9297","1849","5","CC-RV","","0","2016-04-06","","109.90","2016-08-20","2016-08-23","109.90","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9298","1849","6","CC-RV","","0","2016-04-06","","109.90","2016-09-20","2016-12-16","109.90","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9299","1849","7","CC-RV","","0","2016-04-06","","109.90","2016-10-20","2016-12-16","109.90","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9300","1849","8","CC-RV","","0","2016-04-06","","109.90","2016-11-20","2016-12-16","109.90","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9301","1849","9","CC-RV","","0","2016-04-06","","109.90","2016-12-20","2016-12-16","109.90","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9302","1849","10","CC-RV","","0","2017-01-11","","109.90","2017-01-20","2017-01-11","109.90","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9303","1850","1","TRANSFERENCIA","","0","2016-04-06","","192.50","2016-04-11","2016-04-11","192.50","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9304","1851","1","TRANSFERENCIA","","0","2016-04-06","","356.72","2016-04-11","2016-04-11","356.72","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9305","1852","1","CC-RV","","0","2016-09-20","","91.54","2016-04-20","2016-12-16","91.54","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9306","1852","2","CC-RV","","0","2016-09-20","","122.52","2016-04-20","2016-12-16","122.52","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9307","1852","3","CC-RV","","0","2016-09-20","","91.00","2016-05-20","2016-12-16","91.00","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9308","1852","4","CC-RV","","0","2016-09-20","","121.00","2016-05-20","2016-12-16","121.00","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9309","1852","5","CC-RV","","0","2016-09-20","","91.00","2016-06-20","2016-12-16","91.00","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9310","1852","6","CC-RV","","0","2016-07-18","","91.00","2016-07-20","2016-12-16","91.00","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9311","1852","7","CC-RV","","0","2016-09-20","","91.00","2016-08-20","2016-12-16","91.00","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9312","1852","8","CC-RV","","0","2016-09-16","","91.54","2016-09-20","2016-12-16","91.54","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9313","1351","1","CC-RV","","0","2016-12-16","","244.15","2015-12-20","2016-12-16","244.15","2015-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9314","1854","1","saque","N 851624","0","2016-04-13","","300.00","2016-04-12","2016-04-12","300.00","2016-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9315","1855","1","CC-RV","","0","2017-01-23","","61.18","2016-02-20","2017-01-23","61.18","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9316","1855","2","CC-RV","","0","2017-01-23","","61.18","2016-03-20","2017-01-23","61.18","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9317","1855","3","CC-RV","","0","2017-01-23","","61.18","2016-04-20","2017-01-23","61.18","2016-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9318","1856","1","CHEQUE","N 851626","0","2016-04-06","","1235.00","2016-04-06","2016-04-06","1235.00","2016-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9319","1856","2","CHEQUE","N 851647","0","2016-04-06","","1235.00","2016-05-30","2016-05-30","1235.00","2016-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9320","1800","3","Transferncia","","0","2016-04-06","","11.83","2016-04-11","2016-04-11","11.83","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9321","1830","2","TRANSFERNCIA","","0","2016-04-06","","220.00","2016-04-05","2016-04-05","220.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9322","1831","2","TRANSFERNCIA","","0","2016-04-06","","221.19","2016-04-06","2016-04-06","221.19","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9323","1829","2","TRANSFERNCIA","","0","2016-04-06","","119.00","2016-04-12","2016-04-12","119.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9324","1861","1","TRANSFERNCIA","30.03.2016","0","2016-04-06","","100.00","2016-03-30","2016-03-30","100.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9325","1861","2","TRANSFERNCIA","05.04.2016","0","2016-04-06","","100.00","2016-04-05","2016-04-05","100.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9326","1861","3","TRANSFERNCIA","","0","2016-04-06","","300.00","2016-04-06","2016-04-06","300.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9327","1863","1","TRANSFERNCIA","","0","2016-04-06","","300.00","2016-04-05","2016-04-05","300.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9328","1852","9","CC-RV","","0","2016-10-13","","91.00","2016-10-20","2016-12-16","91.00","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9329","1852","10","CC-RV","","0","2016-11-17","","91.00","2016-11-20","2016-12-16","91.00","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9330","1830","3","","","0","2016-05-30","","200.00","2016-05-30","2016-05-30","200.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9331","1839","1","CHEQUE","N 851631","0","2016-04-20","","2008.20","2016-04-19","2016-04-20","2008.20","2016-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9332","1865","1","CC-RV","","0","2017-01-23","","192.59","2016-05-20","2017-01-23","192.59","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9333","1798","1","BOLETO","","0","2016-05-13","","475.00","2016-05-13","2016-05-13","475.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9334","1863","2","TRANSFERNCIA","","0","2016-04-13","","164.70","2016-04-12","2016-04-15","164.70","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9335","1869","1","BOLETO","","0","2016-05-13","","149.00","2016-05-11","2016-05-11","149.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9336","1864","1","BOLETO","","0","2016-05-13","","270.00","2016-05-12","2016-05-12","270.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9337","1871","1","CC-RV","","0","2016-12-16","","310.32","2016-05-20","2016-12-16","310.32","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9338","1874","1","TRANSFERENCIA","","0","2016-04-13","","34.00","2016-04-15","2016-04-15","34.00","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9339","1874","2","TRANSFERENCIA","","0","2016-04-13","","5.20","2016-04-15","2016-04-15","5.20","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9340","1639","1","CHEQUE","N 851633","0","2016-04-13","","372.00","2016-04-12","2016-04-13","372.00","2016-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9341","1876","1","CC-RV","","0","2016-12-16","","95.00","2016-05-20","2016-12-16","95.00","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9342","1879","1","BOLETO","","0","2016-05-09","","150.00","2016-04-25","2016-04-25","150.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9343","1878","1","BOLETO","","0","2016-04-13","","946.25","2016-04-11","2016-04-11","946.25","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9344","1880","1","BOLETO","","0","2016-04-13","","120.85","2016-04-15","2016-04-14","120.85","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9345","1881","1","BOLETO","","0","2016-04-13","","198.75","2016-04-12","2016-04-12","198.75","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9346","1801","1","BOLETO","","0","2016-04-13","","330.00","2016-04-12","2016-04-12","330.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9347","1884","1","BOLETO","","0","2016-04-11","","2222.17","2016-04-11","2016-04-11","2222.17","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9348","1883","1","BOLETO","","0","2016-04-11","","1242.65","2016-04-11","2016-04-11","1242.65","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9349","1885","1","Caixinha 05/04","","0","2016-04-13","","53.20","2016-04-12","2016-04-12","53.20","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9350","1886","1","TRANSFERENCIA","","0","2016-04-13","","242.50","2016-04-15","2016-04-15","242.50","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9351","1887","1","TRANSFERENCIA","","0","2016-04-13","","112.00","2016-04-12","2016-04-15","112.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9352","1888","1","TRANSFERENCIA","","0","2016-04-13","","84.00","2016-04-12","2016-04-15","84.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9353","1533","3","BOLETO","MARO","0","2016-04-20","","138.27","2016-03-20","2016-03-20","138.27","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9354","1533","4","BOLETO","ABRIL","0","2016-04-20","","150.55","2016-04-20","2016-04-20","150.55","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9355","1890","1","TRANSFERENCIA","","0","2016-04-13","","21.40","2016-04-12","2016-04-15","21.40","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9356","1533","5","BOLETO","MAIO","0","2016-05-13","","155.25","2016-05-10","2016-05-13","155.25","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9357","1533","6","BOLETO","JUNHO","0","2016-06-07","","164.58","2016-06-10","2016-06-10","164.58","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9358","1533","7","BOLETO","JULHO","0","2016-07-04","","179.36","2016-07-10","2016-07-11","179.36","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9359","1533","8","BOLETO","AGOSTO","0","2016-08-08","","177.80","2016-08-10","2016-08-10","177.80","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9360","1533","9","BOLETO","SETEMBRO","0","2016-09-12","","205.39","2016-09-10","2016-09-13","205.39","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9361","1533","10","BOLETO","OUTUBRO","0","2016-10-07","","213.35","2016-10-10","2016-10-10","213.35","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9362","1533","11","BOLETO","NOVEMBRO","0","2016-11-07","","253.52","2016-11-10","2016-11-10","253.52","2016-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9363","1533","12","BOLETO","DEZEMBRO","0","2017-01-10","","241.63","2017-01-10","2017-01-10","241.63","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9364","1539","2","BOLETO","FEVEREIRO/2016","0","2016-05-06","","281.85","2016-02-20","2016-05-06","281.85","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9365","1539","3","BOLETO","MARO/2016","0","2016-05-06","","421.86","2016-03-20","2016-03-20","421.86","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9366","1539","4","BOLETO","ABRIL/2016","0","2016-05-13","","507.89","2016-04-20","2016-04-20","507.89","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9367","1539","5","BOLETO","MAIO/2016","0","2016-05-30","","355.08","2016-05-20","2016-05-20","355.08","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9368","1539","6","BOLETO","JUNHO/2016","0","2016-06-23","","352.69","2016-06-23","2016-06-23","352.69","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9369","1539","7","BOLETO","JULHO/2016","0","2016-07-18","","303.07","2016-07-20","2016-07-20","303.07","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9370","1539","8","BOLETO","AGOSTO/2016","0","2016-08-22","","289.10","2016-08-20","2016-08-23","289.10","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9371","1539","9","BOLETO","SETEMBRO/2016","0","2016-09-16","","281.16","2016-09-20","2016-09-20","281.16","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9372","1539","10","BOLETO","OUTUBRO/2016","0","2016-10-13","","280.46","2016-10-20","2016-10-20","280.46","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9373","1539","11","BOLETO","NOVEMBRO/2016","0","2016-11-21","","295.95","2016-11-21","2016-11-21","295.95","2016-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9374","1539","12","BOLETO","DEZEMBRO/2016","0","2016-12-09","","293.00","2016-12-20","2016-12-20","293.00","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9375","1891","1","TRANSFERENCIA","","0","2016-04-13","","103.50","2016-04-15","2016-04-15","103.50","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9376","1892","1","BOLETO","","0","2016-04-11","","1500.66","2016-04-11","2016-04-11","1500.66","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9377","1894","1","BOLETO","","0","2016-04-13","","662.50","2016-04-11","2016-04-11","662.50","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9378","1895","1","TRANSFERNCIA","","0","2016-04-13","","300.00","2016-04-14","2016-04-14","300.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9379","1873","1","TRANSFERNCIA","11.04.2016","0","2016-04-13","","200.00","2016-04-11","2016-04-11","200.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9380","1732","2","DOC","","0","2016-04-13","","88.47","2016-04-12","2016-04-15","88.47","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9381","1870","1","BOLETO","","0","2016-04-13","","368.86","2016-04-25","2016-04-25","368.86","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9382","1899","1","DOC","","0","2016-04-13","","903.89","2016-04-19","2016-04-20","903.89","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9383","1853","1","boleto","","0","2016-04-13","","195.96","2016-04-14","2016-04-14","195.96","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9384","1900","1","transferencia","","0","2016-04-13","","432.50","2016-04-14","2016-04-14","432.50","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9385","1897","1","TRANSFERNCIA","","0","2016-04-13","","490.00","2016-04-14","2016-04-14","490.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9386","1867","1","TRANSFERNCIA","","0","2016-04-13","","735.00","2016-04-12","2016-04-12","735.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9387","1901","1","TRANSFERENCIA","","0","2016-04-13","","14.70","2016-04-15","2016-04-15","14.70","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9388","1902","1","transferencia","","0","2016-04-13","","100.00","2016-04-15","2016-04-15","100.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9389","1842","1","BOLETO","","0","2017-01-23","","85.00","2016-04-04","2017-01-23","85.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9390","1873","2","TRANSFERNCIA","12.04.2016","0","2016-04-13","","280.00","2016-04-12","2016-04-12","280.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9391","1873","3","TRANSFERNCIA","14.04.2016","0","2016-04-13","","320.00","2016-04-14","2016-04-14","320.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9392","1905","1","CC-RV","","0","2017-01-23","","243.16","2016-04-20","2017-01-23","243.16","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9393","1906","1","CC-RV","","0","2017-01-23","","169.29","2016-04-20","2017-01-23","169.29","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9394","1906","2","CC-RV","","0","2017-01-23","","89.80","2016-04-20","2017-01-23","89.80","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9395","1906","3","CC-RV","","0","2017-01-23","","59.47","2016-04-20","2017-01-23","59.47","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9396","1906","4","CC-RV","","0","2017-01-23","","19.00","2016-04-20","2017-01-23","19.00","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9397","1906","5","CC-RV","","0","2017-01-23","","13.50","2016-04-20","2017-01-23","13.50","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9398","1907","1","CC-RV","","0","2017-01-23","","70.00","2016-04-20","2017-01-23","70.00","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9399","1908","1","CC-RV","","0","2017-01-23","","132.00","2016-04-20","2017-01-23","132.00","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9400","1908","2","CC-RV","","0","2017-01-23","","118.37","2016-04-20","2017-01-23","118.37","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9401","1908","3","CC-RV","","0","2017-01-23","","23.30","2016-04-20","2017-01-23","23.30","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9402","1908","4","CC-RV","","0","2017-01-23","","10.00","2016-04-20","2017-01-23","10.00","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9403","1909","1","CC-RV","","0","2016-04-20","","40.00","2016-04-20","2016-04-20","40.00","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9404","1910","1","CC-RV","","0","2017-01-23","","149.37","2016-04-20","2017-01-23","149.37","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9405","1148","2","TRANSFERNCIA","","0","2016-04-13","","419.87","2016-04-13","2016-04-15","419.87","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9406","1148","3","TRANSFERNCI","","0","2016-04-13","","487.69","2016-04-13","2016-04-15","487.69","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9407","1912","1","CC-RV","","0","2017-01-23","","30.00","2016-04-20","2017-01-23","30.00","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9408","1913","1","CC-RV","","0","2017-01-23","","65.68","2016-04-20","2017-01-23","65.68","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9409","1868","1","TRANSFERNCIA","","0","2016-04-13","","130.00","2016-04-13","2016-04-13","130.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9410","1913","2","CC-RV","","0","2017-01-23","","65.66","2016-05-20","2017-01-23","65.66","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9411","1914","1","CC-RV","","0","2017-01-23","","253.75","2016-04-20","2017-01-23","253.75","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9412","1834","2","CC-RV","","0","2017-01-23","","115.13","2016-04-20","2017-01-23","115.13","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9413","1834","3","CC-RV","","0","2017-01-23","","115.13","2016-05-20","2017-01-23","115.13","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9414","1834","4","CC-RV","","0","2017-01-23","","115.13","2016-06-20","2017-01-23","115.13","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9415","1834","5","CC-RV","","0","2016-07-18","","115.09","2016-07-20","2017-01-23","115.09","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9416","1915","1","CC-RV","","0","2017-01-23","","109.60","2016-04-20","2017-01-23","109.60","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9417","1915","2","CC-DV","","0","2017-01-23","","12.52","2016-04-20","2017-01-23","12.52","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9418","1738","1","REPOSIO SAMARA","","0","2016-04-20","","19.00","2016-04-20","2016-04-20","19.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9419","1917","1","CC-RV","","0","2017-01-23","","270.12","2016-04-20","2017-01-23","270.12","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9420","1911","1","BOLETO","","0","2016-05-06","","130.00","2016-05-06","2016-05-06","130.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9421","1919","1","TRANSFERNCIA","","0","2016-04-20","","110.00","2016-04-14","2016-04-14","110.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9422","1920","1","CC-RV","","0","2016-04-26","","765.29","2016-05-20","2016-05-20","765.29","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9423","1920","2","CC-RV","","0","2016-04-26","","765.26","2016-06-20","2016-06-20","765.26","2016-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9424","1920","3","CC-RV","","0","2016-04-26","","765.26","2016-07-20","2016-07-20","765.26","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9425","1920","4","CC-RV","","0","2016-04-26","","765.26","2016-08-20","2016-08-23","765.26","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9426","1920","5","CC-RV","","0","2016-04-26","","765.27","2016-09-20","2016-09-20","0.00","2016-04-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9427","1923","1","CC-RV","","0","2017-01-23","","787.10","2016-05-20","2017-01-23","787.10","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9428","1923","2","CC-RV","","0","2017-01-23","","787.10","2016-06-20","2017-01-23","787.10","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9429","1148","4","TRANSFERNCI","","0","2016-05-13","","767.13","2016-05-13","2016-05-13","767.13","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9430","1889","1","CHEQUE","N 851656","0","2016-06-08","","1740.00","2016-06-09","2016-06-09","1740.00","2016-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9431","1929","1","CC-RV","","0","","","683.19","2016-04-20","2016-04-20","0.00","2016-03-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9432","1929","2","CC-RV","","0","","","683.19","2016-05-20","2016-05-20","0.00","2016-03-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9433","1929","3","CC-RV","","0","","","683.19","2016-06-20","2016-06-20","0.00","2016-03-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9434","1929","4","CC-RV","","0","","","683.19","2016-07-20","2016-07-20","0.00","2016-03-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9435","1930","1","CC-RV","","0","2016-12-09","","88.84","2016-04-20","2016-12-09","88.84","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9436","1930","2","CC-RV","","0","2016-12-09","","88.76","2016-05-20","2016-12-09","88.76","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9437","1930","3","CC-RV","","0","2016-12-09","","88.84","2016-06-20","2016-12-09","88.84","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9438","1930","4","CC-RV","","0","2016-07-18","","88.84","2016-07-20","2016-12-09","88.84","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9439","1930","5","CC-RV","","0","2016-12-09","","88.84","2016-08-20","2016-12-09","88.84","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9440","1930","6","CC-RV","","0","2016-09-16","","88.84","2016-09-20","2016-12-09","88.84","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9441","1930","7","CC-RV","","0","2016-10-13","","88.84","2016-10-20","2016-12-09","88.84","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9442","1930","8","CC-RV","","0","2016-11-17","","88.84","2016-11-20","2016-12-09","88.84","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9443","1930","9","CC-RV","","0","2016-12-09","","88.84","2016-12-20","2016-12-09","88.84","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9444","1930","10","CC-RV","","0","2017-01-10","","88.12","2017-01-20","2017-01-17","88.12","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9445","1932","1","BOLETO","","0","2016-04-20","","588.00","2016-04-18","2016-04-18","588.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9446","1714","1","BOLETO","","0","2016-04-20","","464.00","2016-04-18","2016-04-18","464.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9447","1933","1","BOLETO","","0","2016-04-20","","220.00","2016-04-18","2016-04-18","220.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9448","1934","1","BOLETO","","0","2016-04-20","","98.16","2016-04-18","2016-04-18","98.16","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9449","1734","2","Taxa DOC","","0","2016-04-20","","7.85","2016-04-20","2016-04-20","7.85","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9450","1936","1","TRANSFERNCIA","","0","2016-04-20","","390.75","2016-04-25","2016-04-25","390.75","2016-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9451","1938","1","TRANSFERENCIA","","0","2017-01-23","","1536.17","2016-04-20","2017-01-23","1536.17","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9452","1939","1","TRANSFERENCIA","","0","2016-04-20","","398.01","2016-04-20","2016-04-20","398.01","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9453","1940","1","CHEQUE","N 851641","0","2016-05-06","","320.00","2016-05-09","2016-05-09","320.00","2016-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9454","1941","1","transferencia","","0","2016-04-20","","67.20","2016-04-25","2016-04-25","67.20","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9455","1942","1","TRANSFERENCIA","","0","2016-04-20","","10.50","2016-04-25","2016-04-25","10.50","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9456","1943","1","TRANSFERENCIA","","0","2016-04-20","","62.30","2016-04-25","2016-04-25","62.30","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9457","1944","1","transfencia","","0","2017-01-23","","300.00","2016-05-13","2017-01-23","300.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9458","1945","1","TRANSFERENCIA","","0","2016-04-20","","197.00","2016-04-20","2016-04-20","197.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9459","1946","1","DOC","","0","2016-04-20","","327.00","2016-04-20","2016-04-20","327.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9460","1935","1","BOLETO","","0","2016-05-30","","666.25","2016-06-02","2016-06-02","666.25","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9461","1937","1","BOLETO","","0","2016-06-28","","1254.00","2016-07-27","2016-07-27","1254.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9462","1947","1","DOC","","0","2016-04-20","","250.00","2016-04-19","2016-04-19","250.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9463","1949","1","DOC","","0","2016-04-20","","150.00","2016-04-20","2016-04-20","150.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9464","1950","1","BOLETO","","0","2016-04-20","","537.69","2016-04-15","2016-04-15","537.69","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9465","1952","1","TRANSFERENCIA","25.04.2016","0","2016-05-13","","550.00","2016-04-25","2016-04-25","550.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9466","1525","2","BOLETO","","0","2016-05-30","","85.00","2016-05-17","2016-05-17","85.00","2016-03-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9467","1934","2","BOLETO","","0","2016-05-30","","98.16","2016-05-18","2016-05-18","98.16","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9468","1934","3","BOLETO","","0","2016-06-13","","98.16","2016-06-15","2016-06-15","98.16","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9469","1934","4","BOLETO","","0","2016-07-12","","98.16","2016-07-15","2016-07-15","98.16","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9470","1934","5","BOLETO","","0","2016-08-15","","97.00","2016-08-15","2016-08-15","97.00","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9471","1934","6","BOLETO","","0","2016-09-14","","98.97","2016-09-16","2016-09-16","98.97","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9472","1934","7","BOLETO","","0","2016-10-07","","97.00","2016-10-15","2016-10-17","97.00","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9473","1934","8","BOLETO","","0","2016-11-10","","99.03","2016-11-18","2016-11-18","99.03","2016-11-01","Dinheiro","NF 2641/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9474","1934","9","BOLETO","","0","2016-12-09","","10.00","2016-12-15","2016-12-09","10.00","2016-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9475","1953","1","boleto","","0","2016-05-30","","540.00","2016-05-18","2016-05-18","540.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9476","1956","1","TRANSFERNCIA","","0","2016-04-20","","590.00","2016-04-20","2016-04-20","590.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9477","479","6","REEMBOLSO/RV","","0","2017-01-19","","260.08","2016-04-20","2017-01-19","260.08","2015-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9478","1931","1","CC-RV","","0","2017-01-23","","88.90","2016-05-20","2017-01-23","88.90","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9479","1928","1","TRANSFERNCIA","","0","2016-05-06","","190.00","2016-05-09","2016-05-09","190.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9480","1927","1","TRANSFERNCIA","","0","2016-04-20","","99.00","2016-04-15","2016-04-15","99.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9481","1926","1","BOLETO","","0","2016-05-06","","90.00","2016-05-10","2016-05-10","90.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9482","1948","1","BOLETO","","0","2016-05-30","","197.45","2016-05-30","2016-05-30","197.45","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9483","764","1","TRANSFERNCIA","","0","2017-01-19","","200.00","2015-07-13","2017-01-19","200.00","2015-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9484","1922","1","CHEQUE","N 851661","0","2016-06-22","","1100.00","2016-06-20","2016-06-24","1100.00","2016-05-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9485","1960","1","BOLETO","","0","2016-05-06","","354.00","2016-05-09","2016-05-09","354.00","2016-04-25","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9486","1958","1","TRANSFERNCI","","0","2016-05-06","","100.00","2016-05-30","2016-05-30","100.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9487","1961","1","TRANSFERNCIA","","0","2017-01-23","","263.00","2016-04-25","2017-01-23","263.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9488","1963","1","TRANSFERNCIA","","0","2016-05-13","","16.50","2016-05-30","2016-05-31","16.50","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9489","1965","1","TRANSFERNCIA","19.04.2016","0","2017-01-23","","50.00","2016-05-11","2017-01-23","50.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9490","1925","1","TRANSFERNCIA","15.04.2016","0","2016-05-13","","300.00","2016-05-11","2016-04-15","300.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9491","1925","2","CRDITO SERTIN","","0","2016-05-13","","10.00","2016-05-11","2016-05-11","10.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9492","1925","3","TRANSFERNCIA","","0","2016-05-13","","301.90","2016-05-11","2016-05-11","301.90","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9493","1947","2","DOC","","0","2016-05-06","","170.00","2016-04-26","2016-04-26","170.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9494","1965","2","TRANSFERNCIA","","0","2017-01-23","","231.20","2016-05-11","2017-01-23","231.20","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9495","1967","1","CC-RV","","0","2017-02-09","","1.00","2016-03-20","2017-02-09","1.00","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9496","1967","2","CC-DV","","0","2017-02-09","","1.00","2016-03-20","2017-02-09","1.00","2016-03-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9497","1967","3","CC-RV","","0","2017-02-09","","1.00","2016-04-20","2017-02-09","1.00","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9498","1967","4","CC-DV","","0","2017-02-09","","1.00","2016-04-20","2017-02-09","1.00","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9499","1971","1","CC-RV","","0","2017-01-23","","132.99","2016-05-20","2017-01-23","132.99","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9500","1957","1","BOLETO","","0","2016-05-30","","257.88","2016-05-02","2016-05-02","257.88","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9501","1972","1","BOLETO","","0","2016-05-06","","70.58","2016-05-06","2016-05-06","70.58","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9502","1969","1","TRANSFERNCIA","","0","2016-05-13","","68.60","2016-05-30","2016-05-31","68.60","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9503","1970","1","TRANSFERNCIA","08.04.2016","0","2016-05-13","","100.00","2016-04-08","2016-04-08","100.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9504","1970","2","TRANSFERNCIA","","0","2016-05-13","","67.60","2016-05-30","2016-05-30","67.60","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9505","1973","1","CC-RV","","0","2016-12-16","","72.95","2016-05-20","2016-12-16","72.95","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9506","1973","2","CC-RV","","0","2016-12-16","","72.95","2016-06-20","2016-12-16","72.95","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9507","1973","3","CC-RV","","0","2016-07-18","","72.95","2016-07-20","2016-12-16","72.95","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9508","1973","4","CC-RV","","0","2016-12-16","","72.95","2016-08-20","2016-12-16","72.95","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9509","1974","1","CC-RV","","0","2016-12-16","","69.93","2016-05-20","2016-12-16","69.93","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9510","1974","2","CC-RV","","0","2016-12-16","","69.91","2016-06-20","2016-12-16","69.91","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9511","1974","3","CC-RV","","0","2016-07-18","","69.91","2016-07-20","2016-12-16","69.91","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9512","1974","4","CC-RV","","0","2016-12-16","","69.91","2016-08-20","2016-12-16","69.91","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9513","1688","2","TRANSFERNCIA","","0","2016-05-06","","85.10","2016-05-09","2016-05-09","85.10","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9514","1975","1","TRANSFERNCIA","28.04.2016","0","2016-05-13","","40.00","2016-04-28","2016-04-28","40.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9515","1978","1","TRANSFERNCIA","19.04.2016","0","2016-05-30","","200.00","2016-04-19","2016-04-19","200.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9516","1978","2","TRANSFERNCIA","","0","2016-05-30","","16.80","2016-05-30","2016-05-31","16.80","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9517","1728","1","TRANSFERNCIA","","0","2016-05-06","","98.40","2016-04-28","2016-04-28","98.40","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9518","1873","4","TRANSFERNCIA","","0","2016-05-30","","74.00","2016-05-30","2016-05-30","74.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9519","1866","1","BOLETO","","0","2016-05-30","","1000.00","2016-06-01","2016-06-01","1000.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9520","1966","1","CHEQUE","N 851644","0","2017-01-23","","2056.35","2016-05-16","2017-01-23","2056.35","2016-03-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9521","1872","1","CC-RV","","0","2017-01-23","","24.75","2016-05-20","2017-01-23","24.75","2015-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9522","1980","1","CC-RV","","0","2017-01-23","","429.00","2016-05-20","2017-01-23","429.00","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9523","1980","2","CC-RV","","0","2017-01-23","","429.00","2016-06-20","2017-01-23","429.00","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9524","1980","3","CC-RV","","0","2016-07-18","","429.00","2016-07-20","2017-01-23","429.00","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9525","1981","1","CC-RV","","0","2017-01-23","","266.66","2016-05-20","2017-01-23","266.66","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9526","1981","2","CC-RV","","0","2017-01-23","","266.67","2016-06-20","2017-01-23","266.67","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9527","1981","3","CC-RV","","0","2016-07-18","","266.67","2016-07-20","2017-01-23","266.67","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9528","1955","1","BOLETO","","0","2016-05-30","","90.34","2016-05-30","2016-05-30","90.34","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9529","1982","1","TRANSFERNCIA","","0","2016-05-13","","206.20","2016-04-29","2016-04-29","206.20","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9530","1952","2","TRANSFERENCIA","","0","2016-05-13","","233.50","2016-05-11","2016-05-11","233.50","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9531","1924","1","TRANSFERNCIA","15.04.2016","0","2016-05-13","","125.00","2016-04-15","2016-04-15","125.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9532","1983","1","CHEQUE","N 851643","0","2016-05-09","","3065.87","2016-05-09","2016-05-09","3065.87","2016-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9533","1968","1","BOLETO","","0","2016-05-06","","10.00","2016-04-29","2016-04-29","10.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9534","1986","1","caixinha","","0","2016-05-06","","49.70","2016-05-09","2016-05-09","49.70","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9535","1988","1","BOLETO","","0","2016-05-30","","96.65","2016-05-10","2016-05-10","96.65","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9536","1990","1","BOLETO","","0","2016-05-30","","188.17","2016-05-02","2016-05-02","188.17","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9537","1964","1","BOLETO","","0","2016-06-08","","1062.96","2016-06-09","2016-06-10","1062.96","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9538","1766","1","BOLETO","","0","2017-01-23","","1451.60","2016-05-05","2017-01-23","1451.60","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9539","1991","1","TRANSFERNCIA","","0","2017-01-23","","2000.00","2016-05-05","2017-01-23","2000.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9540","1777","2","BOLETO","","0","2017-01-23","","233.88","2016-05-05","2017-01-23","233.88","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9541","1989","1","BOLETO","","0","2016-05-06","","125.00","2016-05-05","2016-05-05","125.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9542","1984","1","TRANSFERNCIA","29.04.2016","0","2016-06-07","","300.00","2016-04-29","2016-04-29","300.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9543","1992","1","TRANSFERNCIA","12.04.2016","0","2016-05-06","","63.90","2016-04-12","2016-04-12","63.90","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9544","1993","1","TRANSFERNCIA","","0","2017-01-23","","155.40","2016-05-11","2017-01-23","155.40","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9545","1994","1","TRANSFERNCIA","","0","2016-05-06","","50.00","2016-05-09","2016-05-09","50.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9546","1992","2","18.04 CAIXINHA","","0","2016-05-06","","50.00","2016-04-18","2016-04-18","50.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9547","1992","3","TRANSFERNCIA","","0","2016-05-06","","49.40","2016-04-09","2016-05-09","49.40","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9548","1997","1","BOLETO","","0","2016-05-31","","290.00","2016-05-30","2016-05-30","290.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9549","1998","1","BOLETO","","0","2016-05-30","","315.08","2016-05-30","2016-05-30","315.08","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9550","1999","1","BOLETO","","0","2016-05-30","","355.08","2016-05-30","2016-05-30","355.08","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9551","2000","1","BOLETO","","0","2016-05-30","","385.08","2016-05-30","2016-05-30","385.08","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9552","2002","1","BOLETO","","0","2016-05-30","","300.08","2016-05-30","2016-05-30","300.08","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9553","2003","1","BOLETO","AF PAGA/FALTA BAIXA","0","2017-01-23","","380.00","2016-06-20","2017-01-23","380.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9554","2004","1","CC-RV","","0","2017-01-23","","138.00","2016-05-20","2017-01-23","138.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9555","2008","1","BOLETO","","0","2016-05-09","","495.00","2016-05-09","2016-05-09","495.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9556","2008","2","BOLETO","","0","2016-05-30","","495.00","2016-06-01","2016-06-01","495.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9557","2008","3","BOLETO","","0","2016-06-28","","495.00","2016-07-01","2016-07-01","495.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9558","2008","4","BOLETO","","0","2016-07-28","","295.00","2016-08-01","2016-08-01","295.00","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9559","2008","5","BOLETO","","0","2016-08-29","","295.00","2016-09-01","2016-09-01","295.00","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9560","2008","6","BOLETO","","0","2016-10-04","","295.00","2016-10-04","2016-10-04","295.00","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9561","2008","7","BOLETO","","0","2016-10-27","","295.00","2016-11-01","2016-11-01","295.00","2016-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9562","2008","8","BOLETO","","0","2016-11-21","","295.00","2016-12-01","2016-12-02","295.00","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9563","2009","1","BOLETO","","0","2016-05-06","","59.62","2016-05-06","2016-05-09","59.62","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9564","2001","1","TRANSFERNCIA","","0","2016-05-13","","169.00","2016-05-03","2016-05-03","169.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9565","2010","1","TRANSFERNCIA","","0","2016-05-13","","52.50","2016-05-11","2016-05-11","52.50","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9566","2011","1","BOLETO","","0","2016-05-09","","939.06","2016-05-09","2016-05-09","939.06","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9567","2011","2","DBITO DOC","","0","2016-05-09","","7.85","2016-05-09","2016-05-09","7.85","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9568","2012","1","CC-RV","","0","2016-12-16","","44.69","2016-05-20","2016-12-16","44.69","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9569","2012","2","CC-RV","","0","2016-12-16","","44.69","2016-06-20","2016-12-16","44.69","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9570","2012","3","CC-RV","","0","2016-07-18","","44.47","2016-07-20","2016-12-16","44.47","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9571","2014","1","CC-RV","","0","2017-01-23","","700.00","2016-05-20","2017-01-23","700.00","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9572","1666","1","BOLETO","","0","2016-06-29","","906.00","2016-06-29","2016-06-30","906.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9573","2015","1","CC-RV","","0","2017-01-23","","114.36","2016-05-20","2017-01-23","114.36","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9574","1605","1","TRANSFERNCIA","","0","2017-01-19","","181.06","2016-02-26","2017-01-19","181.06","2016-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9575","1527","1","BOLETO","","0","2017-02-09","","923.00","2016-08-01","2017-02-09","923.00","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9576","2020","1","CHEQUE","N 851640","0","2016-05-06","","151.00","2016-05-06","2016-05-06","151.00","2016-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9577","2021","1","TRANSFERENCIA","","0","2016-05-13","","33.60","2016-05-30","2016-05-30","33.60","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9578","2017","1","BOLETO","02/06","0","2016-06-07","","459.00","2016-06-02","2016-06-02","459.00","2016-05-05","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9579","2025","1","TRANSFERENCIA","","0","2016-05-13","","160.80","2016-05-11","2016-05-11","160.80","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9580","2024","1","BOLETO","","0","2017-01-23","","440.00","2016-06-20","2017-01-23","440.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9581","2026","1","TRANSFERENCIA","","0","2016-05-13","","431.44","2016-05-11","2016-05-13","431.44","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9582","2027","1","TRANSFERNCIA","","0","2016-05-13","","50.00","2016-05-11","2016-05-11","50.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9583","2029","1","BOLETO","","0","2016-05-06","","294.88","2016-05-06","2016-05-09","294.88","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9584","1877","1","Boleto","","0","2016-05-30","","240.00","2016-05-30","2016-05-30","240.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9585","1882","1","BOLETO","","0","2016-05-30","","418.25","2016-05-30","2016-05-30","418.25","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9586","1979","1","Boleto","","0","2016-05-30","","170.00","2016-05-30","2016-05-30","170.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9587","1916","1","BOLETO","","0","2016-06-08","","168.52","2016-06-09","2016-06-10","168.52","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9588","1918","1","boleto","","0","2016-05-30","","606.80","2016-06-24","2016-06-24","606.80","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9589","1862","1","boleto","","0","2016-05-30","","480.00","2016-07-05","2016-07-05","480.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9590","1713","1","boleto","","0","2017-01-23","","483.54","2016-05-30","2017-01-23","483.54","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9591","1976","1","Boleto","","0","2016-05-30","","195.00","2016-05-18","2016-05-18","195.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9592","2031","1","BOLETO","","0","2016-05-09","","1372.00","2016-05-09","2016-05-09","1372.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9593","2032","1","BOLETO","","0","2016-05-13","","587.97","2016-05-10","2016-05-13","587.97","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9594","2033","1","BOLETO","","0","2016-05-09","","350.00","2016-05-09","2016-05-09","350.00","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9595","2035","1","BOLETO","","0","2016-05-13","","658.12","2016-05-11","2016-05-11","658.12","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9596","2036","1","BOLETO","","0","2017-01-23","","100.30","2016-05-10","2017-01-23","100.30","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9597","2037","1","BOLETO","","0","2016-05-09","","61.46","2016-05-09","2016-05-09","61.46","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9598","2018","1","BOLETO","","0","2016-05-13","","1716.23","2016-05-10","2016-05-13","1716.23","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9599","2019","1","TRANSFERNCIA","","0","2016-05-09","","490.00","2016-05-09","2016-05-09","490.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9600","2038","1","TRANSFERNCIA","","0","2016-05-09","","500.00","2016-05-09","2016-05-09","500.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9601","2023","1","BOLETO","","0","2016-06-08","","366.95","2016-06-10","2016-06-10","366.95","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9602","2040","1","CC-RV","","0","2017-01-23","","30.00","2016-06-20","2017-01-23","30.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9603","2042","1","boleto","","0","2016-05-13","","59.62","2016-05-10","2016-05-13","59.62","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9604","1995","1","BOLETO","","0","2016-05-13","","220.00","2016-06-06","2016-06-06","220.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9605","1987","1","BOLETO","","0","2016-05-30","","124.00","2016-05-20","2016-05-20","124.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9606","1577","1","BOLETO","","0","","","580.00","2016-05-01","2016-05-01","0.00","2016-04-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9607","2041","1","TRANSFERNCIA","","0","2016-05-13","","520.00","2016-06-20","2016-06-20","520.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9608","2048","1","TRANSFERENCIA","","0","2016-05-13","","182.00","2016-05-11","2016-05-13","182.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9609","2045","1","BOLETO","","0","2016-05-13","","2490.43","2016-05-10","2016-05-13","2490.43","2016-04-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9610","2044","1","BOLETO","","0","2016-05-13","","1073.82","2016-05-10","2016-05-13","1073.82","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9611","2051","1","TRANSFERNCIA","","0","2016-05-13","","359.32","2016-05-16","2016-05-16","359.32","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9612","2047","1","BOLETO","","0","2016-05-13","","810.00","2016-06-03","2016-06-03","810.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9613","2046","1","CHEQUE","N 851639","0","2016-05-13","","135.00","2016-05-11","2016-05-13","135.00","2016-05-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9614","1576","1","BOLETO","","0","2017-01-23","","683.82","2016-02-10","2017-01-23","683.82","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9615","2053","1","TRANSFERNCIA","","0","2016-05-13","","48.50","2016-05-16","2016-05-16","48.50","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9616","2054","1","TRANSFERNCIA","","0","2016-05-13","","69.00","2016-05-16","2016-05-16","69.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9617","2056","1","TRANSFERNCIA","","0","2016-05-13","","53.00","2016-05-16","2016-05-16","53.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9618","2058","1","TRANSFERNCIA","","0","2016-05-13","","112.00","2016-05-11","2016-05-13","112.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9619","2057","1","BOLETO","","0","2016-05-30","","158.22","2016-05-30","2016-05-30","158.22","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9620","2059","1","CC-RV","","0","2017-01-23","","172.41","2016-06-20","2017-01-23","172.41","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9621","2060","1","TRANSFERNCIA","","0","2016-05-13","","313.00","2016-05-11","2016-05-13","313.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9622","1924","2","TRANSFERNCIA","","0","2016-05-13","","5.00","2016-04-15","2016-04-15","5.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9623","2022","1","TRANSFERNCIA","","0","2016-05-13","","42.70","2016-05-11","2016-05-11","42.70","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9624","2062","1","TRANSFERNCIA","26.04.2016","0","2016-05-30","","268.50","2016-04-26","2016-05-31","268.50","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9625","2061","1","TRANSFERNCIA","","0","2016-05-13","","54.60","2016-05-16","2016-05-16","54.60","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9626","2064","1","TRANSFERENCIA","","0","2016-05-30","","164.00","2016-05-30","2016-05-31","164.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9627","2043","1","BOLETO","","0","2016-06-06","","2796.15","2016-06-06","2016-06-06","2796.15","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9628","2066","1","CC-RV","","0","2017-01-23","","466.42","2016-05-20","2017-01-23","466.42","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9629","2067","1","CC-RV","","0","2017-01-23","","116.05","2016-04-07","2017-01-23","116.05","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9630","1895","2","TRANSFERNCIA","12.04.2016 (TRANSF)","0","2016-07-08","","600.00","2016-04-12","2016-04-12","600.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9631","1895","3","TRANSFERNCIA","19.04.2016 (TRANSF)","0","2016-07-07","","500.00","2016-06-21","2016-04-19","500.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9632","1895","4","TRANSFERNCIA","","0","2016-07-08","","140.00","2016-07-08","2016-07-08","140.00","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9633","1904","1","CC-RV","","0","2017-01-23","","409.78","2016-05-20","2017-01-23","409.78","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9634","1904","2","CC-RV","","0","2017-01-23","","409.78","2016-06-20","2017-01-23","409.78","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9635","1904","3","CC-RV","","0","2017-01-23","","409.78","2016-07-20","2017-01-23","409.78","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9636","1904","4","CC-RV","","0","2017-01-23","","409.78","2016-08-20","2017-01-23","409.78","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9637","1904","5","CC-RV","","0","2016-09-16","","409.78","2016-09-20","2017-01-23","409.78","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9638","2068","1","CC-RV","","0","2017-01-23","","154.95","2016-05-20","2017-01-23","154.95","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9639","2069","1","CC-RV","","0","2017-01-23","","250.00","2016-05-20","2017-01-23","250.00","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9640","2070","1","CC-RV","","0","2017-01-23","","41.01","2016-05-20","2017-01-23","41.01","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9641","2071","1","TRANSFERNCIA","","0","2016-05-13","","800.00","2016-05-13","2016-05-13","800.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9642","2072","1","CC-RV","","0","2017-01-23","","468.50","2016-05-20","2017-01-23","468.50","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9643","2072","2","CC-RV","","0","2017-01-23","","468.50","2016-06-20","2017-01-23","468.50","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9644","2049","1","CC-RV","","0","2017-01-23","","189.00","2016-06-20","2017-01-23","189.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9645","2073","1","TRANSFERNCIA","","0","2016-05-13","","300.00","2016-05-13","2016-05-16","300.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9646","2074","1","TRANSFERNCIA","","0","2016-05-13","","500.00","2016-05-13","2016-05-13","500.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9647","2065","1","TRANSFERNCIA","","0","2016-05-13","","222.40","2016-05-16","2016-05-16","222.40","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9648","2075","1","TRANSFERNCIA","","0","2016-05-13","","60.00","2016-05-13","2016-05-13","60.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9649","2077","1","CC-RV","","0","2016-06-20","","105.28","2016-06-20","2016-12-16","105.28","2016-04-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9650","2079","1","CC-RV","","0","2017-01-23","","69.75","2016-05-20","2017-01-23","69.75","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9651","2079","2","CC-RV","","0","2017-01-23","","69.76","2016-06-20","2017-01-23","69.76","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9652","2079","3","CC-RV","","0","2017-01-23","","69.74","2016-07-20","2017-01-23","69.74","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9653","2080","1","CC-RV","","0","2016-12-16","","44.61","2016-05-20","2016-12-16","44.61","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9654","2080","2","CC-RV","","0","2016-12-16","","44.63","2016-07-20","2016-12-16","44.63","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9655","2080","3","CC-RV","","0","2016-12-16","","40.87","2016-08-20","2016-12-16","40.87","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9656","1951","1","TRANSFERNCIA","","0","2016-05-23","","161.10","2016-05-23","2016-05-24","161.10","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9657","2083","1","TRANSFERNCIA","","0","2016-05-30","","151.00","2016-05-30","2016-05-31","151.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9658","2084","1","TRANSFERNCIA","","0","2016-05-30","","18.90","2016-05-30","2016-05-31","18.90","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9659","2085","1","TRANSFERNCIA","","0","2016-05-30","","100.00","2016-05-11","2016-05-11","100.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9660","2085","2","TRANSFERNCIA","","0","2016-05-30","","192.70","2016-05-30","2016-05-31","192.70","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9661","2088","1","CC-RV","","0","2016-09-20","","124.80","2016-06-20","2016-12-09","124.80","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9662","2088","2","CC-RV","","0","2016-07-18","","124.78","2016-07-20","2016-07-20","124.78","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9663","2088","3","CC-RV","","0","2016-08-22","","124.78","2016-08-20","2016-08-23","124.78","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9664","2088","4","CC-RV","","0","2016-09-16","","124.78","2016-09-20","2016-12-09","124.78","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9665","2088","5","CC-RV","","0","2016-10-13","","124.78","2016-10-20","2016-12-09","124.78","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9666","2088","6","CC-RV","","0","2016-11-17","","124.78","2016-11-20","2016-12-09","124.78","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9667","2089","1","CC-RV","","0","2016-12-09","","49.58","2016-05-20","2016-12-09","49.58","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9668","2089","2","CC-RV","","0","2016-12-09","","49.00","2016-06-20","2016-12-09","49.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9669","2089","3","CC-RV","","0","2016-07-18","","49.00","2016-07-20","2016-12-09","49.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9670","2089","4","CC-RV","","0","2016-12-09","","49.00","2016-08-20","2016-12-09","49.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9671","2089","5","CC-RV","","0","2016-11-17","","49.00","2016-11-20","2016-12-09","49.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9672","2089","6","CC-RV","","0","2016-12-09","","49.00","2016-12-20","2016-12-09","49.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9673","2089","7","CC-RV","","0","2016-12-16","","49.00","2016-01-20","2016-12-16","49.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9674","2090","1","CC-RV","","0","","","83.10","2016-05-20","2016-05-20","0.00","2016-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9675","2090","2","CC-RV","","0","","","83.00","2016-06-20","2016-06-20","0.00","2016-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9676","2090","3","CC-RV","","0","","","83.00","2016-07-20","2016-07-20","0.00","2016-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9677","2090","4","CC-RV","","0","","","83.00","2016-08-20","2016-08-20","0.00","2016-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9678","2090","5","CC-RV","","0","","","83.06","2016-09-20","2016-09-20","0.00","2016-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9679","2090","6","CC-RV","","0","","","83.00","2016-10-20","2016-10-20","0.00","2016-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9680","2090","7","CC-RV","","0","","","83.00","2016-11-20","2016-11-20","0.00","2016-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9681","2092","1","CC-RV","","0","2016-12-16","","63.42","2016-06-20","2016-12-16","63.42","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9682","2092","2","CC-RV","","0","2016-07-18","","35.72","2016-07-20","2016-12-16","35.72","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9683","2092","3","CC-RV","","0","2016-12-16","","35.72","2016-08-20","2016-12-16","35.72","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9684","2092","4","CC-RV","","0","2016-09-16","","35.72","2016-09-20","2016-09-20","35.72","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9685","2093","1","CC-RV","","0","2016-12-16","","52.20","2016-05-20","2016-12-16","52.20","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9686","2093","2","CC-RV","","0","2016-12-16","","25.73","2016-05-20","2016-12-16","25.73","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9687","2095","1","TRANSFERNCIA","","0","2017-01-23","","263.55","2016-05-19","2017-01-23","263.55","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9688","1967","5","CC-RV","","0","2017-02-09","","1.00","2016-05-20","2017-02-09","1.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9689","1967","6","CC-DV","","0","2017-02-09","","12.08","2016-05-20","2017-02-09","12.08","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9690","2094","1","TRANSFERENCIA","","0","2016-05-30","","155.87","2016-05-17","2016-05-17","155.87","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9691","2096","1","TRANSFERENCIA","","0","2016-05-30","","148.80","2016-05-17","2016-05-17","148.80","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9692","2006","1","BOLETO","","0","2017-01-23","","418.00","2016-06-20","2017-01-23","418.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9693","2091","1","BOLETO","","0","2016-06-13","","335.10","2016-06-13","2016-06-13","335.10","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9694","2087","1","BOLETO","","0","2016-06-07","","672.00","2016-06-07","2016-06-07","672.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9695","2076","1","BOLETO","","0","2016-06-08","","864.00","2016-06-10","2016-06-10","864.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9696","2101","1","CC-RV","","0","2017-01-23","","118.40","2016-06-20","2017-01-23","118.40","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9697","2101","2","CC-RV","","0","2017-01-23","","118.80","2016-07-20","2017-01-23","118.80","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9698","2102","1","BOLETO","","0","2016-06-07","","150.00","2016-06-07","2016-06-07","150.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9699","2055","1","TRANSFERENCIA","","0","2017-01-23","","1029.56","2016-05-20","2017-01-23","1029.56","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9700","1959","1","Boleto","","0","2016-06-28","","240.00","2016-06-29","2016-06-29","240.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9701","1977","1","Boleto","","0","2017-01-23","","450.00","2016-06-20","2017-01-23","450.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9702","2013","1","boleto","","0","2016-06-08","","205.00","2016-05-25","2016-05-25","205.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9703","2016","1","boleto","","0","2016-06-08","","500.00","2016-06-21","2016-07-01","500.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9704","2034","1","Boleto","","0","2016-06-08","","1356.60","2016-07-18","2016-07-18","1356.60","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9705","2052","1","CC-Rv","","0","2017-01-23","","67.56","2016-06-20","2017-01-23","67.56","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9706","2028","1","Boleto","","0","2016-06-13","","225.00","2016-06-13","2016-06-13","225.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9707","1893","1","TRANSFERENCIA","","0","2016-05-30","","60.72","2016-07-13","2016-07-13","60.72","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9708","2100","1","TRANSFERNCIA","","0","2016-05-23","","70.00","2016-05-23","2016-05-24","70.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9709","2097","1","BOLETO","","0","2017-01-23","","190.00","2016-06-20","2017-01-23","190.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9710","1921","1","Boleto","","0","2016-06-28","","240.00","2016-06-29","2016-06-29","240.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9711","2104","1","Boleto","","0","2016-05-30","","59.62","2016-05-24","2016-05-24","59.62","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9712","2103","1","BOLETO","","0","2016-06-08","","780.00","2016-06-09","2016-06-09","780.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9713","2081","1","TRANSFERNCIA","","0","2016-05-27","","200.00","2016-05-17","2016-05-17","200.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9714","2081","2","TRANSFERNCIA","","0","2016-05-27","","150.00","2016-05-24","2016-05-24","150.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9715","988","1","TRANSFERNCIA","","0","2016-05-27","","200.00","2016-05-17","2016-05-17","200.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9716","988","2","TRANSFERNCIA","","0","2016-05-27","","210.40","2016-05-30","2016-05-31","210.40","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9717","1903","1","TRANSFERNCIA","","0","2016-07-07","","500.00","2016-06-23","2016-05-11","500.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9718","2107","1","CAIXINHA","","0","2016-05-23","","10.00","2016-05-16","2016-05-16","10.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9719","2107","2","TRANSFERNCIA","","0","2016-05-23","","180.00","2016-05-16","2016-05-16","180.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9720","2108","1","TRANSFERNCIA","","0","2016-06-07","","1004.20","2016-06-08","2016-06-08","1004.20","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9721","2062","2","TRANSFERNCIA","28.04.2016","0","2016-05-30","","268.50","2016-04-28","2016-05-31","268.50","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9722","2062","3","TRANSFERNCIA","29.04.2016","0","2016-05-30","","268.50","2016-04-29","2016-05-31","268.50","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9723","2062","4","TRANSFERNCIA","","0","2016-05-30","","55.10","2016-05-30","2016-05-31","55.10","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9724","1962","1","TRANSFERNCIA","25.04","0","2016-05-30","","100.00","2016-05-30","2016-05-31","100.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9725","1830","4","","","0","2016-05-30","","39.80","2016-05-30","2016-05-30","39.80","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9726","2099","1","Boleto","","0","2017-01-23","","450.00","2016-06-20","2017-01-23","450.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9727","2110","1","TRANSFERNCIA","","0","2016-05-30","","16.80","2016-05-30","2016-05-31","16.80","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9728","2111","1","TRANSFERNCIA","","0","2016-05-30","","44.10","2016-05-30","2016-05-31","44.10","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9729","2112","1","TRANSFERNCIA","","0","2016-05-30","","533.98","2016-05-30","2016-05-31","533.98","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9730","2101","3","CC-RV","","0","2017-01-23","","119.00","2016-08-20","2017-01-23","119.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9731","2114","1","transferencia","","0","2016-05-30","","17.20","2016-05-30","2016-05-30","17.20","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9732","2115","1","BOLETO","","0","2016-05-30","","480.07","2016-05-30","2016-05-30","480.07","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9733","2116","1","TRANSFERENCIA","","0","2016-05-30","","104.80","2016-05-30","2016-05-30","104.80","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9734","1954","1","BOLETO","","0","2016-05-23","","880.00","2016-05-23","2016-05-24","880.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9735","2117","1","TRANSFERNCIA","","0","2016-05-23","","300.00","2016-05-23","2016-05-23","300.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9736","2118","1","DOC","","0","2016-05-30","","92.85","2016-05-24","2016-05-24","92.85","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9737","2082","1","TRANSFERENCIA","","0","2016-05-30","","42.00","2016-05-30","2016-05-30","42.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9738","2122","1","TRANSFERENCIA","","0","2016-05-27","","229.00","2016-05-30","2016-05-30","229.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9739","2123","1","BOLETO","","0","2016-05-27","","360.00","2016-05-31","2016-05-31","360.00","2016-05-25","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9740","2124","1","CHEQUE","N 851649","0","2016-05-30","","200.00","2016-05-30","2016-05-30","200.00","2016-05-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9741","2126","1","TRANSFERNCIA","","0","2016-05-31","","122.40","2016-05-31","2016-05-31","122.40","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9742","2131","1","CC-RV","","0","2016-12-16","","106.17","2016-05-20","2016-12-16","106.17","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9743","2131","2","CC-RV","","0","2016-12-16","","51.00","2016-06-20","2016-12-16","51.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9744","2131","3","CC-RV","","0","2016-07-18","","51.00","2016-07-20","2016-12-16","51.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9745","2131","4","CC-RV","","0","2016-12-16","","51.56","2016-08-20","2016-12-16","51.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9746","2131","5","CC-RV","","0","2016-09-16","","52.33","2016-09-20","2016-12-16","52.33","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9747","2131","6","CC-RV","","0","2016-10-13","","51.56","2016-10-20","2016-12-16","51.56","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9748","2131","7","CC-RV","","0","2016-11-17","","51.56","2016-11-20","2016-12-16","51.56","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9749","2131","8","CC-RV","","0","2016-12-16","","51.56","2017-12-20","2016-12-16","51.56","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9750","2131","9","CC-RV","","0","2017-01-11","","51.56","2017-01-20","2017-01-11","51.56","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9751","2131","10","CC-RV","","0","2017-02-09","","51.56","2017-02-20","2017-02-09","51.56","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9752","2131","11","CC-RV","","0","","","0.00","2017-03-20","2017-03-20","0.00","2016-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9753","2131","12","CC-RV","","0","","","0.00","2017-04-20","2017-04-20","0.00","2016-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9754","2120","1","TRANSFERNCIA","","0","2016-05-30","","560.00","2016-06-24","2016-06-24","560.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9755","2132","1","TRANSFERENCIA","","0","2016-05-30","","141.40","2016-05-30","2016-06-01","141.40","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9756","1984","2","TRANSFERNCIA","09.05.2016","0","2016-06-07","","400.00","2016-05-09","2016-05-09","400.00","2015-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9757","1984","3","TRANSFERNCIA","","0","2016-05-30","","80.60","2016-05-30","2016-05-30","80.60","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9758","2135","1","TRANSFERNCIA","","0","2016-06-13","","480.00","2016-06-20","2016-06-20","0.00","2016-05-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9759","2134","1","DOC","","0","2016-05-30","","1029.56","2016-05-30","2016-05-31","1029.56","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9760","2136","1","TRANSFERNCIA","","0","2016-05-27","","400.00","2016-05-30","2016-05-31","400.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9761","2117","2","TRANSFERNCIA","","0","2017-01-23","","300.00","2016-05-31","2017-01-23","300.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9762","2081","3","TRANSFERNCIA","","0","2016-05-27","","432.00","2016-05-31","2016-05-31","432.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9763","2137","1","BOLETO","","0","2016-05-30","","233.88","2016-05-30","2016-05-30","233.88","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9764","2138","1","BOLETO","","0","2016-05-30","","1400.00","2016-06-01","2016-06-01","1400.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9765","2140","1","TRANSFERNCIA","","0","2016-05-31","","239.80","2016-05-31","2016-05-31","239.80","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9766","2005","1","BOLETO","","0","2016-06-08","","2600.00","2016-06-10","2016-06-10","2600.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9767","2141","1","BOLETO","","0","2016-05-30","","1577.00","2016-05-31","2016-05-31","1577.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9768","1985","1","TRANSFERNCIA","29.04.2016","0","2016-05-30","","300.00","2016-04-29","2016-04-29","300.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9769","1985","2","TRANSFERNCIA","","0","2016-05-30","","162.60","2016-05-30","2016-05-30","162.60","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9770","2144","1","TRANSFERNCIA","","0","2016-06-01","","500.00","2016-06-02","2016-06-02","500.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9771","2145","1","TRANSFERNCIA","","0","2016-06-01","","300.00","2016-06-02","2016-06-02","300.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9772","2146","1","Boleto","","0","2017-01-23","","90.00","2016-06-20","2017-01-23","90.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9773","2149","1","CHEQUE","N 851654","0","2016-06-08","","850.00","2016-06-08","2016-06-08","850.00","2016-05-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9774","2129","1","TRANSFERNCIA","","0","2017-01-23","","104.80","2016-05-23","2017-01-23","104.80","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9775","2130","1","TRANSFERNCIA","","0","2017-01-23","","25.00","2016-05-23","2017-01-23","25.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9776","2139","1","TRANSFERNCIA","","0","2016-06-07","","92.80","2016-06-08","2016-06-08","92.80","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9777","2142","1","Cheque","N 851657","0","2016-06-09","","3536.06","2016-06-09","2016-06-09","3536.06","2016-05-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9778","2038","2","TRANSFERNCIA","","0","2016-06-01","","69.99","2016-06-02","2016-06-02","69.99","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9779","2074","2","TRANSFERNCIA","","0","2016-06-01","","149.97","2016-06-02","2016-06-02","149.97","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9780","2151","1","BOLETO","","0","2016-06-07","","89.26","2016-06-02","2016-06-02","89.26","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9781","2125","1","CAIXINHA","","0","2016-06-01","","50.00","2016-06-01","2016-06-02","50.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9782","2125","2","TRANSFERNCIA","","0","2016-06-01","","152.00","2016-06-02","2016-02-02","152.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9783","2147","1","TRANSFERNCIA","","0","2017-01-23","","50.00","2016-06-03","2017-01-23","50.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9784","2147","2","DOC","","0","2017-01-23","","97.85","2016-03-01","2017-01-23","97.85","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9785","2155","1","TRANSFERNCIA","","0","2016-06-07","","228.50","2016-06-08","2016-06-08","228.50","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9786","2154","1","TRANSFERNCIA","reembolso Douglas","0","2016-06-07","","150.00","2016-05-30","2016-05-30","150.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9787","2154","2","TRANSFERNCIA","","0","2016-06-07","","78.50","2016-06-08","2016-06-08","78.50","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9788","2127","1","TRANSFERNCIA","VER HISTRICO","0","2016-06-07","","157.10","2016-05-13","2016-06-08","157.10","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9789","2128","1","TRANSFERCIA","19.05.2016","0","2016-06-07","","175.00","2016-05-19","2016-05-19","175.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9790","2128","2","TRANSFERNCIA","CRDITO AF 7772","0","2016-06-07","","41.90","2016-06-08","2016-06-08","41.90","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9791","2152","1","TRANSFERNCIA","24.05.2016","0","2016-06-07","","150.00","2016-05-24","2016-05-24","150.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9792","2152","2","TRANSFERNCIA","","0","2016-06-07","","32.40","2016-06-08","2016-06-08","32.40","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9793","2128","3","TRANSFERNCIA","","0","2016-06-07","","147.50","2016-06-08","2016-06-08","147.50","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9794","2157","1","Cheque","","0","2016-06-06","","350.00","2016-06-06","2016-06-06","350.00","2016-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9795","2158","1","Cheque","","0","2016-06-06","","200.00","2016-06-06","2016-06-06","200.00","2016-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9796","2159","1","TRANSFERNCIA","","0","2016-06-06","","77.43","2016-06-08","2016-06-08","77.43","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9797","2164","1","BOLETO","","0","2016-06-08","","169.49","2016-06-10","2016-06-10","169.46","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9798","2166","1","BOLETO","","0","2016-06-08","","409.74","2016-06-10","2016-06-10","409.74","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9799","2167","1","BOLETO","","0","2016-06-08","","537.50","2016-06-10","2016-06-10","537.50","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9800","2168","1","BOLETO","","0","2017-01-23","","1766.60","2016-06-20","2017-01-23","1766.60","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9801","2160","1","BOLETO","","0","2016-06-28","","166.98","2016-07-21","2016-07-21","166.98","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9802","1526","1","BOLETO","","0","2017-02-09","","838.00","2016-08-01","2017-02-09","838.00","2016-01-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9803","2156","1","Boleto","","0","2016-07-21","","1111.06","2016-07-21","2016-07-21","1111.06","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9804","2172","1","Boleto","","0","2016-07-12","","646.32","2016-07-13","2016-07-13","646.32","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9805","1996","1","BOLETO","","0","2016-07-04","","608.50","2016-07-07","2016-07-07","608.50","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9806","2173","1","BOLETO","","0","2016-06-24","","317.20","2016-06-24","2016-06-24","317.20","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9807","2174","1","CC-RV","","0","2016-12-09","","20.72","2016-05-20","2016-12-09","20.72","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9808","2174","2","CC-RV","","0","2016-12-09","","20.00","2016-06-20","2016-12-09","20.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9809","2174","3","CC-RV","","0","2016-07-18","","20.00","2016-07-20","2016-12-09","20.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9810","2174","4","CC-RV","","0","2016-12-09","","20.00","2016-08-20","2016-12-09","20.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9811","2174","5","CC-RV","","0","2016-09-16","","20.00","2016-09-20","2016-12-09","20.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9812","2174","6","CC-RV","","0","2016-10-13","","20.00","2016-10-20","2016-12-09","20.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9813","2174","7","CC-RV","","0","2016-12-09","","20.00","2017-11-20","2016-12-09","20.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9814","2174","8","CC-RV","","0","2016-12-09","","20.00","2016-12-20","2016-12-09","20.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9815","2174","9","CC-RV","","0","2017-01-11","","20.00","2017-01-20","2017-01-11","20.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9816","2175","1","CC-RV","","0","2016-12-16","","39.46","2016-05-20","2016-12-16","39.46","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9817","2175","2","CC-RV","","0","2016-07-18","","39.00","2016-07-20","2016-12-16","39.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9818","2175","3","CC-RV","","0","2016-12-16","","39.00","2016-08-20","2016-12-16","39.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9819","2175","4","CC-RV","","0","2016-09-16","","39.00","2016-09-20","2016-12-16","39.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9820","2175","5","CC-RV","","0","2016-10-13","","39.46","2016-10-20","2016-12-16","39.46","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9821","2175","6","CC-RV","","0","2016-11-17","","39.00","2016-11-20","2016-12-16","39.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9822","2176","1","TRANSFERNCIA","","0","2016-06-07","","38.50","2016-06-08","2016-06-08","38.50","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9823","2177","1","TRANSFERNCIA","","0","2016-06-08","","377.00","2016-06-10","2016-06-10","377.00","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9824","2179","1","TRANSFERENCIA","","0","2016-06-07","","16.80","2016-06-08","2016-06-08","16.80","2016-05-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9825","2178","1","TRANSFERENCIA","","0","2016-06-07","","35.00","2016-06-08","2016-06-08","35.00","2016-05-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9826","2169","1","CAIXINHA","03/06/2016","0","2016-06-07","","100.00","2016-06-07","2016-06-03","100.00","2016-06-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9827","2169","1","CC-RV","","0","2016-06-07","","117.32","2016-06-20","2016-06-20","117.32","2016-06-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9828","2169","3","TRANFERENCIA","","0","2016-06-07","","100.00","2016-06-08","2016-06-08","100.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9829","2180","1","BOLETO","","0","2016-06-23","","92.64","2016-06-21","2016-06-22","92.64","2016-06-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9830","2181","1","TRANSFERNCIA","","0","2016-06-08","","490.00","2016-06-10","2016-06-10","490.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9831","2171","1","TRANSFERNCIA","","0","2016-06-08","","13000.00","2016-06-07","2016-06-07","13000.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9832","2184","1","TRANSFERENCIA","","0","2016-06-07","","86.10","2016-06-08","2016-06-08","86.10","2016-05-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9833","2185","1","TRANSFERENCIA","","0","2016-06-07","","165.20","2016-06-08","2016-06-08","165.20","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9834","2186","1","TRANSFERENCIA","","0","2016-06-07","","157.00","2016-06-08","2016-06-08","157.00","2016-05-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9835","2121","1","BOLETO","","0","2016-07-14","","177.00","2016-07-14","2016-07-14","177.00","2016-05-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9836","2188","1","BOLETO","","0","2017-01-23","","1246.50","2016-06-20","2017-01-23","1246.50","2016-05-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9837","2187","1","BOLETO","","0","2017-01-23","","2259.29","2016-06-20","2017-01-23","2259.29","2016-05-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9838","2190","1","Transferencia","","0","2016-06-29","","180.00","2016-06-30","2016-06-30","0.00","2016-06-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9839","2189","1","BOLETO","","0","2016-06-13","","87.50","2016-06-17","2016-06-20","87.50","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9840","2182","1","TRANSFERNCIA","","0","2016-06-08","","600.00","2016-06-08","2016-06-08","600.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9841","2191","1","DOC","","0","2016-06-13","","2580.00","2016-06-17","2016-06-20","2580.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9842","2183","1","TRANSFERNCIA","","0","2016-06-08","","4.90","2016-06-10","2016-06-10","4.90","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9843","2192","1","BOLETO","","0","2016-06-28","","66.81","2016-06-30","2016-06-30","66.81","2016-06-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9844","1729","1","CHEQUE","N 851655","0","2016-06-08","","1160.00","2016-06-09","2016-06-09","1160.00","2016-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9845","2194","1","BOLETO","","0","2016-06-20","","231.47","2016-06-20","2016-06-20","0.00","2016-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9846","2195","4","CC","","0","2016-06-13","","73.70","2016-07-20","2017-01-23","73.70","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9847","2197","1","BOLETO","AF PAGA","0","2016-06-15","","486.86","2016-06-10","2016-06-16","486.86","2016-05-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9848","2199","1","TRANSFERNCIA","","0","2016-06-23","","561.60","2016-06-23","2016-06-23","561.60","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9849","2198","1","CC-RV","","0","2016-07-18","","65.19","2016-07-20","2016-07-20","0.00","2016-06-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9850","2198","2","CC-RV","","0","","","65.19","2016-08-20","2016-08-20","0.00","2016-06-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9851","2198","3","CC-RV","","0","","","65.19","2016-09-20","2016-09-20","0.00","2016-06-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9852","2198","4","CC-RV","","0","","","65.19","2016-10-20","2016-10-20","0.00","2016-06-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9853","2196","1","CC-RV","","0","2016-07-18","","72.97","2016-08-20","2016-08-23","72.97","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9854","2196","2","CC-RV","","0","2016-09-16","","72.99","2016-09-20","2016-09-20","0.00","2016-06-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9855","2196","3","CC-RV","","0","2016-10-13","","72.99","2016-10-20","2016-10-20","0.00","2016-06-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9856","2196","4","CC-RV","","0","2016-11-17","","72.99","2016-11-20","2016-11-20","0.00","2016-06-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9857","2200","1","TRANSFERENCIA","","0","2017-01-23","","913.54","2016-06-20","2017-01-23","913.54","2016-03-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9858","2109","1","CHEQUE","N 851659","0","2017-01-23","","1293.85","2016-06-20","2017-01-23","1293.85","2016-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9859","2206","1","TRANSFERENCIA","","0","2016-06-10","","400.00","2016-06-10","2016-06-10","400.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9860","2207","1","TRANSFERENCIA","","0","2016-06-10","","355.00","2016-06-20","2016-06-10","355.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9861","2209","1","TRANSFERENCIA","","0","2016-06-13","","50.00","2016-06-17","2016-06-20","50.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9862","2211","1","TRANSFERNCIA","","0","2016-06-23","","243.00","2016-06-23","2016-06-23","243.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9863","2205","1","TRANSFERNCIA","","0","2016-06-13","","581.10","2016-06-17","2016-06-20","581.10","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9864","2202","1","TRANSFERNCIA","","0","2016-06-15","","90.00","2016-06-10","2016-06-10","90.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9865","2215","1","CC-RV","","0","2016-07-18","","198.00","2016-07-20","2016-07-20","0.00","2016-06-16","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9866","2216","1","","BOLETO","0","2017-01-23","","190.00","2016-06-24","2017-01-23","190.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9867","2162","1","BOLETO","","0","2017-01-23","","300.00","2016-06-20","2017-01-23","300.00","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9868","2220","1","BOLETO","","0","2016-06-13","","98.85","2016-06-15","2016-06-13","98.85","2016-05-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9869","2221","1","boleto","","0","","","299.87","2016-06-20","2016-06-20","0.00","2016-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9870","2221","2","boleto","","0","","","299.87","2016-07-17","2016-07-17","0.00","2016-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9871","2221","3","boleto","","0","","","299.87","2016-08-17","2016-08-17","0.00","2016-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9872","2221","4","boleto","","0","","","299.87","2016-09-17","2016-09-17","0.00","2016-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9873","2356","1","TRANSFERNCIA","","0","2017-01-23","","792.00","2016-07-06","2017-01-23","792.00","2016-07-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9874","2203","1","TRANSFERENCIA","","0","2016-06-13","","297.68","2016-06-17","2016-06-20","297.68","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9875","2204","1","TRANSFERENCIA","","0","2016-06-13","","157.00","2016-06-17","2016-06-20","157.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9876","2223","1","TRANSFERNCIA","","0","2016-06-24","","16.00","2016-07-21","2016-07-21","16.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9877","2105","1","boleto","","0","2016-06-28","","250.00","2016-07-27","2016-07-27","250.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9878","2182","2","TRANSFERNCIA","","0","2016-06-13","","141.40","2016-06-17","2016-06-20","141.40","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9879","2208","1","BOLETO","","0","2016-06-13","","377.91","2016-06-17","2016-06-20","377.91","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9880","2225","1","BOLETO","","0","2016-08-02","","96.65","2016-08-02","2016-08-01","96.65","2016-07-13","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9881","2226","1","TRANSFERENCIA","","0","2016-07-14","","17.73","2016-07-14","2016-07-14","0.00","2016-05-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9882","2227","1","DOC","","0","2016-06-30","","1072.78","2016-07-08","2016-07-08","0.00","2016-06-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9883","2229","1","TRANSFERENCIA","","0","2016-07-14","","51.90","2016-08-22","2016-08-23","51.90","2016-05-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9884","2230","1","TRANSFERNCIA","","0","2017-01-23","","120.00","2016-06-20","2017-01-23","120.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9885","2231","1","TRANSFERNCIA","","0","2016-06-15","","100.00","2016-06-17","2016-06-20","100.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9886","2233","1","TRANSFERNCIA","","0","2017-01-23","","396.00","2016-06-20","2017-01-23","396.00","2016-06-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9887","2232","1","TRANSFERENCIA","","0","2016-06-16","","2280.00","2016-06-20","2016-06-16","2280.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9888","2234","1","CC-RV","","0","2017-01-23","","223.98","2016-06-20","2017-01-23","223.98","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9889","2201","1","BOLETO","","0","2016-07-04","","225.00","2016-07-07","2016-07-07","225.00","2016-06-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9890","2235","1","CC-RV","","0","2017-01-23","","869.15","2016-06-20","2017-01-23","869.15","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9891","2237","1","CC-RV","","0","2017-01-23","","182.80","2016-06-20","2017-01-23","182.80","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9892","2236","1","BOLETO","","0","2016-07-12","","504.00","2016-07-21","2016-07-21","504.00","2016-06-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9893","2238","1","TRANSFERENCIA","","0","2017-01-23","","270.00","2016-06-20","2017-01-23","270.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9894","2239","1","TRANSFERNCIA","","0","2016-06-15","","197.90","2016-07-19","2016-07-19","0.00","2016-07-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9895","2240","1","TRANSFERNCIA","","0","2017-01-23","","746.00","2016-06-20","2017-01-23","746.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9896","2156","2","Boleto","","0","2016-07-29","","1111.06","2016-08-10","2016-08-10","1111.06","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9897","2156","3","Boleto","","0","2016-08-29","","1111.06","2016-08-30","2016-08-30","1111.06","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9898","2243","1","CAIXINHA","14.06","0","2016-06-28","","50.00","2016-06-20","2016-06-20","50.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9899","2243","2","TRANSFERENCIA","15.06","0","2016-06-28","","100.00","2016-06-20","2016-06-20","100.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9900","2106","1","TRANSFERNCIA","","0","2017-01-23","","60.76","2016-06-20","2017-01-23","60.76","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9901","1147","1","TRANSFERNCIA","","0","2017-01-19","","4.48","2016-06-20","2017-01-19","4.48","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9902","2247","1","TRANSFERENCIA","AF PAGA","0","2017-01-23","","741.42","2016-06-20","2017-01-23","741.42","2016-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9903","1860","1","TRANSFERNCIA","","0","2017-01-23","","113.40","2016-06-20","2017-01-23","113.40","2016-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9904","2248","1","CC-RV","","0","2017-01-23","","142.84","2016-06-20","2017-01-23","142.84","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9905","2248","2","CC-RV","","0","2017-01-23","","142.83","2016-07-20","2017-01-23","142.83","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9906","2249","1","CC-RV","","0","2017-01-23","","190.77","2016-06-20","2017-01-23","190.77","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9907","2251","1","CC-RV","","0","2017-01-23","","242.00","2016-05-20","2017-01-23","242.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9908","2252","1","CC-RV","","0","2017-01-23","","37.70","2016-05-20","2017-01-23","37.70","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9909","2256","1","CC-RV","","0","2017-01-23","","157.90","2016-05-20","2017-01-23","157.90","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9910","2258","1","CC-RV","","0","2017-01-23","","105.51","2016-05-20","2017-01-23","105.51","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9911","2257","1","TRANSFERNCIA","","0","2017-01-19","","400.00","2016-06-20","2017-01-19","400.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9912","2260","1","CC-RV","","0","2017-01-23","","34.50","2016-05-20","2017-01-23","34.50","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9913","2250","1","TRANSFERNCIA","","0","2016-07-01","","492.81","2016-07-01","2016-07-01","492.81","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9914","2262","1","TRANSFERNCIA","","0","2016-06-29","","828.27","2016-07-08","2016-07-08","828.27","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9915","2265","1","CC-RV","","0","2017-01-23","","464.68","2016-05-20","2017-01-23","464.68","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9916","2265","2","CC-RV","","0","2017-01-23","","464.68","2016-06-20","2017-01-23","464.68","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9917","2265","3","CC-RV","","0","2017-01-23","","464.68","2016-07-20","2017-01-23","464.68","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9918","2266","1","TRANSFERNCIA","","0","2016-06-23","","400.00","2016-06-20","2016-06-23","400.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9919","2267","1","TRANSFERNCIA","","0","2016-06-23","","400.00","2016-06-20","2016-06-20","400.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9920","2268","1","CC-RV","","0","2017-01-23","","246.00","2016-05-20","2017-01-23","246.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9921","2268","2","CC-RV","","0","2017-01-23","","246.00","2016-06-20","2017-01-23","246.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9922","2268","3","CC-RV","","0","2017-01-23","","246.00","2016-07-20","2017-01-23","246.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9923","2268","4","CC-RV","","0","2017-01-23","","246.00","2016-08-20","2017-01-23","246.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9924","2268","5","CC-RV","","0","2016-09-19","","246.00","2016-09-20","2016-09-20","246.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9925","2268","6","CC-RV","","0","2016-10-13","","246.00","2016-10-20","2017-01-23","246.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9926","2093","3","CC-RV","","0","2016-12-16","","53.00","2016-06-20","2016-12-16","53.00","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9927","2210","1","BOLETO","","0","2016-08-08","","4335.00","2016-08-09","2016-08-09","4335.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9928","2270","1","CC-RV","","0","2017-01-23","","128.65","2016-06-20","2017-01-23","128.65","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9929","2270","2","CC-RV","","0","2016-07-18","","106.75","2016-07-20","2017-01-23","106.75","2016-05-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9930","2257","2","TRANSFERNCIA","","0","2017-01-19","","195.20","2016-06-20","2017-01-19","195.20","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9931","2271","1","TRANSFERNCIA","","0","2016-07-26","","97.30","2016-07-27","2016-06-21","97.30","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9932","2275","1","TRANSFERNCIA","","0","2016-07-13","","82.80","2016-07-14","2016-07-15","82.80","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9933","2266","2","TRANSFERNCIA","","0","2016-06-23","","150.00","2016-06-21","2016-06-21","150.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9934","2277","1","TRANSFERNCIA","","0","2017-01-23","","97.10","2016-06-20","2017-01-23","97.10","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9935","2276","1","TRANSFERENCIA","","0","2016-07-25","","22.00","2016-06-20","2016-06-22","22.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9936","2279","1","TRANSFERNCIA","","0","2016-06-23","","150.00","2016-06-20","2016-06-20","150.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9937","2241","1","BOLETO","","0","2016-07-01","","2835.00","2016-08-09","2016-08-09","2835.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9938","2282","1","A VISTA","","0","2016-06-22","","180.00","2016-06-24","2016-06-24","180.00","2016-06-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9939","2284","1","DEPSITO SANTANDER","N 851730","0","2016-09-28","","1068.00","2016-09-28","2016-10-05","1068.00","2016-06-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9940","2287","1","Boleto","","0","2017-01-23","","200.00","2016-06-22","2017-01-23","200.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9941","2170","1","Boleto","","0","2016-07-12","","1000.00","2016-07-20","2016-07-20","1000.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9942","2288","1","Boleto","","0","2017-01-23","","100.00","2016-06-17","2017-01-23","100.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9943","2290","1","TRANSFERENCIA","","0","2016-06-23","","28.00","2016-06-23","2016-06-23","28.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9944","2291","1","BOLETO","","0","2016-06-24","","299.87","2016-06-24","2016-06-24","299.87","2016-06-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9945","2291","2","BOLETO","","0","2016-06-24","","299.87","2016-07-20","2016-07-20","299.87","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9946","2291","3","BOLETO","","0","2016-06-24","","300.38","2016-08-20","2016-08-23","300.38","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9947","2338","1","TRANSFERNCIA","","0","2016-07-27","","126.00","2016-07-28","2016-07-29","126.00","2016-06-29","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9948","2291","4","BOLETO","","0","2016-06-24","","299.87","2016-09-20","2016-09-20","299.87","2016-09-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9949","2274","1","Caixinha","","0","2016-12-16","","49.00","2016-06-17","2016-12-16","49.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9950","2292","1","TRANSFERENCIA","","0","2016-06-28","","26.00","2016-07-12","2016-07-12","0.00","2016-07-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9951","2295","1","TRANSFERENCIA","","0","2016-06-23","","580.00","2016-06-23","2016-06-23","580.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9952","2296","1","TRANSFERNCIA","","0","2016-07-04","","240.00","2016-07-22","2016-07-22","0.00","2016-06-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9953","2297","1","TRANSFERENCIA","","0","2016-06-23","","623.74","2016-06-24","2016-06-24","623.74","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9954","2298","1","TRANSFERENCIA","","0","2016-07-04","","950.00","2016-07-08","2016-07-07","950.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9955","2299","1","BOLETO","","0","2016-07-04","","520.00","2016-07-19","2016-07-19","0.00","2016-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9956","2113","1","Boleto","","0","2016-07-04","","750.00","2016-08-11","2016-08-11","750.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9957","2304","1","BOLETO","","0","2016-06-23","","559.32","2016-06-23","2016-06-23","559.32","2016-06-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9958","2300","1","CHEQUE","","0","2016-07-04","","1100.00","2016-06-01","2016-06-01","0.00","2016-06-01","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9959","2279","2","TRANSFERNCIA","","0","2016-06-23","","115.00","2016-06-23","2016-06-23","115.00","2016-06-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9960","2267","2","TRANSFERENCIA","","0","2016-06-23","","150.00","2016-06-21","2016-06-21","150.00","2016-06-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9961","2267","3","TRANSFERENCIA","","0","2016-06-23","","113.00","2016-06-23","2016-06-23","113.00","2016-06-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9962","2266","3","TRANSFERNCIA","","0","2016-06-23","","973.00","2016-06-23","2016-06-23","973.00","2016-06-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9963","2305","1","CC-RV","","0","2016-07-04","","73.54","2016-07-20","2017-01-23","73.54","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9964","2306","1","CC-RV","","0","2016-12-16","","65.92","2016-06-20","2016-12-16","65.92","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9965","2306","2","CC-RV","","0","2016-12-16","","60.00","2016-07-20","2016-12-16","60.00","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9966","2306","3","CC-RV","","0","2016-12-16","","60.00","2016-08-20","2016-12-16","60.00","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9967","2306","4","CC-RV","","0","2016-12-16","","60.00","2016-09-20","2016-12-16","60.00","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9968","2306","5","CC-RV","","0","2016-12-16","","60.00","2016-10-20","2016-12-16","60.00","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9969","2306","6","CC-RV","","0","2016-12-16","","60.00","2016-11-20","2016-12-16","60.00","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9970","2306","7","CC-RV","","0","2016-12-16","","60.00","2016-12-20","2016-12-16","60.00","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9971","2306","8","CC-RV","","0","2017-01-11","","60.00","2017-01-20","2017-01-11","60.00","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9972","2306","9","CC-RV","","0","2017-02-09","","60.00","2017-02-20","2017-02-09","60.00","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9973","2306","10","CC-RV","","0","2017-03-08","","60.00","2017-03-20","2017-03-08","60.00","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9974","2307","1","CC-RV","","0","2017-01-23","","247.48","2016-06-20","2017-01-23","247.48","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9975","2308","1","CC-RV","","0","2017-01-23","","378.81","2016-07-20","2017-01-23","378.81","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9976","2308","2","CC-RV","","0","2017-01-23","","414.39","2016-08-20","2017-01-23","414.39","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9977","2308","3","CC-RV","","0","2016-09-16","","414.39","2016-09-20","2016-09-20","414.39","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9978","2308","4","CC-RV","","0","2016-10-13","","414.39","2016-10-20","2017-01-23","414.39","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9979","2308","5","CC-RV","","0","2016-11-17","","414.39","2016-11-20","2017-01-23","414.39","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9980","2309","1","BOLETO","","0","2016-07-12","","840.00","2016-07-12","2016-07-13","840.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9981","2310","1","Boleto","","0","2016-06-24","","19.40","2016-06-24","2016-06-24","19.40","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9982","2311","1","BOLETO","","0","2016-06-24","","19.40","2016-06-24","2016-06-24","19.40","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9983","2312","1","CHEQUE","","0","2016-07-04","","160.50","2016-07-07","2016-07-07","0.00","2016-06-01","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("9984","2278","1","TRANSFERNCIA","","0","2016-06-24","","378.90","2016-06-24","2016-06-24","378.90","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9985","2402","1","BOLETO","","0","2016-07-28","","86.46","2016-08-10","2016-08-10","86.46","2016-07-18","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9986","2314","1","TRANFERENCIA","","0","2016-06-24","","155.00","2016-06-24","2016-06-24","155.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9987","2315","1","TRANSFERENCIA","","0","2016-06-24","","660.00","2016-06-24","2016-06-24","660.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9988","2316","1","CC-RV","","0","2016-12-09","","90.46","2016-07-20","2016-12-09","90.46","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9989","2316","2","CC-RV","","0","2016-12-09","","90.46","2016-08-20","2016-12-09","90.46","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9990","2316","3","CC-RV","","0","2016-09-16","","90.46","2016-09-20","2016-09-20","90.46","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9991","2316","4","CC-RV","","0","2016-10-13","","90.46","2016-10-20","2016-12-09","90.46","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9992","2316","5","CC-RV","","0","2016-11-17","","90.46","2016-11-20","2016-12-09","90.46","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9993","2316","6","CC-RV","","0","2016-12-09","","90.46","2016-12-20","2016-12-09","90.46","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9994","2039","1","BOLETO","","0","2016-10-04","","420.00","2016-10-06","2016-10-06","420.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9995","2317","1","BOLETO","","0","2016-07-18","","689.10","2016-07-18","2016-07-18","689.10","2016-06-27","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9996","2319","1","BOLETO","","0","2016-07-04","","630.00","2016-09-05","2016-09-05","630.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9997","2243","3","TRANSFERENCIA","","0","2016-06-28","","61.10","2016-06-29","2016-07-01","61.10","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9998","2321","1","tramsferencia","","0","2016-07-04","","112.00","2016-07-04","2016-07-05","112.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("9999","2322","1","TRANSFERENCIA","","0","2016-07-04","","80.54","2016-07-04","2016-07-05","80.54","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10000","2323","1","Transferencia","","0","2016-06-29","","155.00","2016-06-29","2016-07-01","155.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10001","2207","2","TRANSFERENCIA","","0","2016-07-26","","236.00","2016-07-26","2016-07-26","236.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10002","2324","1","transferencia","","0","2016-07-14","","33.00","2016-06-29","2016-06-29","0.00","2016-06-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10003","2325","1","TRANSFERENCIA","","0","2016-06-29","","157.00","2016-07-15","2016-07-15","157.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10004","2327","1","transferencia","","0","2016-06-29","","7.00","2016-07-15","2016-07-15","7.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10005","2328","1","Boleto","","0","2016-07-04","","896.04","2016-07-08","2016-07-08","0.00","2016-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10006","2329","1","Boleto","","0","2016-06-29","","1365.61","2016-07-11","2016-07-11","1365.61","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10007","2330","1","TRANSFERNCIA","","0","2016-07-01","","181.50","2016-07-01","2016-07-01","181.50","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10008","2313","1","BOLETO","","0","2016-07-25","","602.00","2016-07-29","2016-07-29","602.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10009","2332","1","BOLETO","","0","2016-08-01","","620.00","2016-08-03","2016-08-03","620.00","2016-06-28","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10010","2007","1","BOLETO","","0","","","1904.31","2016-06-13","2016-06-13","0.00","2016-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10011","2217","1","CC-RV","","0","2017-01-23","","161.21","2016-07-20","2017-01-23","161.21","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10012","2217","2","CC-RV","","0","2017-01-23","","161.21","2016-08-20","2017-01-23","161.21","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10013","2334","1","Boleto","","0","2016-07-01","","1656.80","2016-07-01","2016-07-01","1656.80","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10014","2303","1","Boleto","","0","2016-08-08","","441.10","2016-08-08","2016-08-09","441.10","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10015","2133","1","Boleto","","0","2016-09-19","","1356.60","2016-10-22","2016-10-22","0.00","2016-06-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10016","2193","1","TRANSFERENCIA","","0","2016-06-29","","15.00","2016-07-11","2016-07-12","15.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10017","2336","1","BOLETO","","0","2016-06-29","","248.81","2016-06-28","2016-06-28","248.81","2016-06-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10018","2150","1","TRANSFERNCIA","","0","2016-10-17","","331.38","2016-10-17","2016-10-17","331.38","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10019","2339","1","Boleto","","0","2016-06-30","","1140.00","2016-06-30","2016-07-01","1140.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10020","2340","1","CHEQUE","","0","2016-06-30","","300.00","2016-06-30","2016-06-30","0.00","2016-06-01","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10021","2342","1","","","0","","","1.00","2016-07-04","2016-07-04","0.00","2016-06-16","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10022","2344","1","BOLETO","","0","2016-07-01","","99.03","2016-07-01","2016-07-01","99.03","2016-06-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10023","2346","1","TRANSFERENCIA","","0","2016-07-01","","1096.00","2016-07-01","2016-07-01","1096.00","2016-06-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10024","3253","1","cartao","","0","2016-11-24","","173.15","2016-12-20","2016-12-16","173.15","2016-11-23","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10025","3253","2","cartao","","0","2017-01-11","","173.15","2017-01-20","2017-01-11","173.15","2016-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10026","3253","3","cartao","","0","2017-02-09","","173.16","2017-02-20","2017-02-09","173.16","2017-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10027","3253","4","cartao","","0","2017-03-08","","173.16","2017-03-20","2017-03-08","173.16","2017-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10028","3257","1","cartao","","0","2016-12-08","","100.00","2016-12-20","2016-12-16","100.00","2016-11-16","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10029","3260","1","cartao","","0","2016-12-08","","79.74","2016-12-20","2016-12-16","79.74","2016-11-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10030","3261","1","cartao","","0","2016-12-08","","79.74","2016-12-20","2016-12-16","79.74","2016-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10031","3263","1","boleto","","0","2016-12-12","","193.37","2016-12-20","2016-12-20","193.37","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10032","3264","1","DEPSITO","","0","2016-12-12","","1160.00","2017-01-10","2017-01-11","1160.00","2016-11-24","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10033","3266","1","BOLETO","","0","2016-12-12","","44.32","2017-01-10","2017-01-16","44.32","2016-11-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10034","3267","1","BOLETO","","0","2017-03-06","","400.70","2017-03-10","2017-03-10","400.70","2016-10-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10035","3265","1","CORPORATIVO","","0","2016-11-24","","377.20","2016-11-28","2016-11-24","377.20","2016-11-24","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10036","3268","1","cheque","","0","2016-11-25","","3000.00","2016-11-28","2016-11-29","3000.00","2016-11-24","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10037","3269","1","transferencia","","0","2016-12-08","","567.60","2016-12-12","2016-12-13","567.60","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10038","3271","1","Cartao","","0","2016-12-08","","362.88","2016-12-10","2016-12-13","362.88","2016-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10039","3271","2","Cartao","","0","2017-01-10","","362.88","2017-01-10","2017-01-10","362.88","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10040","3273","1","BOLETO","","0","2016-11-25","","460.00","2016-11-25","2016-11-25","460.00","2016-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10041","3274","1","Transferncia","","0","2016-11-28","","82.14","2016-12-05","2016-11-28","82.14","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10042","3276","1","TRANSFERNCIA","","0","2016-11-29","","2600.00","2016-11-29","2016-11-30","2600.00","2016-11-28","Transferncia","NF 2030/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10043","3275","1","Transferncia","","0","2016-11-28","","193.40","2016-12-05","2016-11-28","193.40","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10044","3217","1","Cheque","","0","2016-11-29","","445.00","2016-12-01","2016-12-01","445.00","2016-11-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10045","3262","1","BOLETO","","0","2016-12-12","","450.00","2017-02-20","2017-02-21","450.00","2017-01-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10046","3089","1","TRANSFERNCIA","","0","2016-11-28","","180.00","2016-09-06","2016-09-06","180.00","2016-09-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10047","3089","2","TRANSFERNCIA","","0","2016-12-02","","597.10","2016-12-07","2016-12-07","597.10","2016-11-28","Transferncia","NF 2648/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10048","3091","1","TRANSFERNCIA","","0","2016-11-28","","108.60","2016-09-19","2016-09-19","108.60","2016-09-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10049","3091","2","TRANSFERNCIA","","0","2016-11-28","","960.00","2016-09-23","2016-09-23","960.00","2016-09-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10050","3091","3","TRANSFERNCIA","","0","2016-12-02","","760.70","2016-12-07","2016-12-07","760.70","2016-11-28","Transferncia","NF 2774/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10051","3101","1","CHEQUE","","0","2017-01-10","","390.00","2017-01-10","2017-01-11","390.00","2016-11-28","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10052","3272","1","BOLETO","","0","2017-01-18","","55.00","2017-02-08","2017-01-18","55.00","2016-11-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10053","3279","1","TRANSFERNCIA","","0","2016-12-08","","190.00","2016-12-12","2016-12-14","190.00","2016-11-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10054","2972","1","CC- JLIO CSAR","","0","2016-11-29","","380.90","2016-12-10","2016-12-10","380.90","2016-11-25","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10055","3280","1","boleto","","0","2016-12-08","","164.00","2017-01-11","2017-01-13","164.00","2016-11-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10056","3230","1","Carto","","0","2016-11-29","","39.95","2016-12-10","2016-12-10","39.95","2016-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10057","3283","1","Carto JC","","0","2016-11-29","","291.46","2016-12-10","2016-12-10","291.46","2016-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10058","3283","2","Carto JC","","0","2016-12-16","","185.11","2017-01-10","2016-12-16","185.11","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10059","3283","3","Carto JC","","0","2017-01-31","","185.11","2017-02-10","2017-01-31","185.11","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10060","3283","4","Carto JC","","0","2017-02-16","","185.11","2017-03-10","2017-02-16","185.11","2017-02-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10061","2228","1","TRANSFERNCIA","","0","2016-07-01","","200.00","2016-07-01","2016-07-01","200.00","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10062","2345","1","","","0","2016-07-01","","750.00","2016-07-01","2016-07-01","750.00","2016-07-01","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10063","2348","1","TRANSFERENCIA","","0","2016-07-04","","26.00","2016-07-04","2016-07-05","26.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10064","2349","1","TRANSFERNCIA","","0","2016-07-04","","170.50","2016-07-04","2016-07-05","170.50","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10065","2350","1","TRANSFERNCIA","","0","2016-07-04","","112.00","2016-07-04","2016-07-05","112.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10066","2351","1","TRANSFERNCIA","","0","2016-07-04","","492.25","2016-07-04","2016-07-05","492.25","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10067","2353","1","TRANSFERNCIA","","0","2016-07-07","","1103.14","2016-07-14","2016-07-15","1103.14","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10068","2341","1","","","0","2017-01-23","","4351.15","2016-07-09","2017-01-23","4351.15","2016-07-04","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10069","2337","1","Dinheiro","","0","2016-07-07","","200.00","2016-07-07","2016-07-12","200.00","2016-07-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10070","1066","1","TRANSFERNCIA","","0","2016-07-07","","14.14","2016-07-07","2016-07-08","14.14","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10071","1746","1","TRANSFERNCIA","","0","2016-07-07","","113.40","2016-07-07","2016-07-08","113.40","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10072","1858","1","TRANSFERNCIA","","0","2016-07-07","","4.48","2016-07-07","2016-07-08","4.48","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10073","2358","1","BOLETO","","0","2016-08-01","","165.00","2016-08-03","2016-08-03","165.00","2016-07-06","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10074","2355","1","","","0","2016-07-20","","720.00","2016-07-21","2016-07-21","720.00","2016-07-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10075","1795","1","TRANSFERNCIA","","0","2016-07-07","","75.32","2016-07-07","2016-07-08","75.32","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10076","1859","1","TRANSFERNCIA","","0","2016-07-07","","25.48","2016-07-07","2016-07-08","25.48","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10077","1838","1","TRANSFERNCIA","","0","2016-07-07","","30.94","2016-07-07","2016-07-08","30.94","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10078","2357","1","TRANSFERNCIA","","0","2016-07-07","","46.90","2016-07-07","2016-07-08","46.90","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10079","2360","1","TRANSFERNCIA","","0","2016-07-07","","119.78","2016-07-07","2016-07-08","119.78","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10080","2361","1","TRANSFERENCIA","","0","2016-07-07","","138.84","2016-07-07","2016-07-08","138.84","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10081","1857","1","TRANSFERNCIA","","0","2016-07-07","","18.34","2016-07-07","2016-07-08","18.34","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10082","2359","1","BOLETO","","0","2016-08-08","","985.00","2016-08-09","2016-08-09","985.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10083","2362","1","TRANSFERNCIA","","0","2016-07-07","","160.00","2016-07-12","2016-07-12","0.00","2016-07-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10084","2364","1","TRANSFERNCIA","","0","2016-07-07","","78.00","2016-07-08","2016-07-08","78.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10085","2365","1","BOLETO","","0","2016-07-07","","651.59","2016-08-18","2016-08-18","651.59","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10086","2366","1","a vista","","0","2016-07-07","","165.00","2016-08-09","2016-08-09","165.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10087","2368","1","TRANSFERNCIA","","0","2016-07-07","","266.70","2016-07-07","2016-07-08","266.70","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10088","1903","2","TRANSFERNCIA","","0","2016-07-08","","136.00","2016-07-08","2016-07-08","136.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10089","2370","1","Transferncia","","0","2016-07-11","","2018.53","2016-07-10","2016-07-11","2018.53","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10090","2165","1","","","0","2016-07-20","","324.00","2016-07-20","2016-07-20","324.00","2016-06-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10091","2228","2","TRANSFERNCIA","","0","2016-07-12","","1551.80","2016-07-12","2016-07-13","1551.80","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10092","2369","1","TRANSFERNCIA","","0","2017-01-23","","379.32","2016-07-11","2017-01-23","379.32","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10093","2372","1","Boleto","","0","2016-07-28","","240.00","2016-09-01","2016-09-01","240.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10094","2326","1","Boleto","","0","2016-07-21","","720.00","2016-07-21","2016-07-21","720.00","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10095","2371","1","CHEQUE","","0","2016-07-18","","1531.15","2016-07-19","2016-07-19","1531.15","2016-07-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10096","2363","1","Boleto","TRANSFERNCIA","0","2016-07-28","","270.00","2016-07-28","2016-07-29","270.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10097","2373","1","TRANSFERENCIA","","0","2016-07-20","","117.60","2016-07-20","2016-07-20","117.60","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10098","2374","1","TRANSFERENCIA","","0","2016-07-20","","96.52","2016-07-20","2016-07-20","96.52","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10099","2375","1","Transferencia","","0","2016-07-20","","83.40","2016-07-20","2016-07-20","83.40","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10100","2377","1","Transferencia","","0","2017-01-23","","840.00","2016-07-11","2017-01-23","840.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10101","2378","1","TRANSFERENCIA","","0","2016-07-14","","491.38","2016-07-14","2016-07-14","491.38","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10102","2379","1","TRANSFERNCIA","","0","2016-07-18","","369.00","2016-07-18","2016-07-18","369.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10103","2380","1","BOLETO","","0","2016-07-19","","358.77","2016-07-11","2016-07-11","358.77","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10104","2382","1","BOLETO","","0","2016-08-01","","93.90","2016-08-03","2016-08-03","93.90","2016-07-11","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10105","2383","1","","","0","","","660.00","2016-07-13","2016-07-13","0.00","2016-07-11","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10106","2384","1","BOLETO","","0","2016-07-11","","30.00","2016-07-10","2016-07-11","30.00","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10107","2385","1","BOLETO","","0","2016-07-11","","627.56","2016-07-10","2016-07-11","627.56","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10108","2386","1","BOLETO","","0","2016-07-11","","29.90","2016-07-10","2016-07-11","29.90","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10109","2388","1","Boleto","","0","2016-07-11","","352.50","2016-07-11","2016-07-12","352.50","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10110","2387","1","BOLETO","","0","2016-07-11","","2570.06","2016-07-10","2016-07-11","2570.06","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10111","2390","1","TRANSFERENCIA","","0","2016-07-14","","4.20","2016-07-13","2016-06-28","4.20","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10112","2392","1","Transferencia","","0","2016-07-14","","72.90","2016-07-14","2016-06-28","72.90","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10113","2394","1","TRANSFERENCIA","","0","2016-07-18","","259.03","2016-07-19","2016-06-28","259.03","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10114","2395","1","Transferencia","","0","2016-07-14","","58.00","2016-07-14","2016-06-28","58.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10115","2396","1","TRANSFERENCIA","","0","2016-07-14","","92.00","2016-07-14","2016-07-15","92.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10116","2397","1","Transferencia","","0","2016-07-15","","7.00","2016-07-15","2016-07-15","7.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10117","2398","1","Transferencia","","0","2016-07-13","","82.00","2016-07-14","2016-07-15","82.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10118","2399","1","Transferencia","","0","2016-07-13","","100.00","2016-07-14","2016-07-15","100.00","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10119","2400","1","DINHEIRO","","0","2016-07-15","","50.00","2016-07-15","2016-07-14","50.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10120","2401","1","BOLETO","","0","2016-07-12","","139.84","2016-07-12","2016-07-12","139.84","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10121","2403","1","CC-RV","","0","2016-12-16","","346.76","2016-08-20","2016-12-16","346.76","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10122","2404","1","BOLETO","","0","2016-07-12","","25.00","2016-07-12","2016-07-13","25.00","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10123","2393","1","BOLETO","","0","2016-07-14","","38.25","2016-07-14","2016-07-12","38.25","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10124","2406","1","Transferencia","","0","2016-07-13","","167.50","2016-07-15","2016-07-15","167.50","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10125","2261","1","TRANSFERENCIA","","0","2016-07-14","","198.00","2016-08-24","2016-08-26","198.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10126","2407","1","CHEQUE","","0","2016-08-01","","1617.15","2016-08-01","2016-08-02","1617.15","2016-07-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10127","2400","2","TRANSFNCIA","","0","2016-07-15","","32.00","2016-07-15","2016-07-15","32.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10128","2408","1","Boleto","","0","2016-07-15","","159.60","2016-07-15","2016-07-15","159.60","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10129","2409","1","Boleto","","0","2016-07-13","","65.44","2016-07-13","2016-07-13","0.00","2016-07-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10130","2335","1","BOLETO","","0","2016-08-15","","337.32","2016-08-17","2016-08-17","337.32","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10131","2410","1","Boleto","","0","2016-07-25","","310.00","2016-07-29","2016-07-29","310.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10132","2412","1","Boleto","","0","2016-08-01","","138.28","2016-08-04","2016-08-04","138.28","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10133","2343","1","Transferencia","","0","2016-07-14","","146.00","2016-07-14","2016-07-14","146.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10134","2416","1","Transferencia","","0","2017-02-09","","140.00","2016-07-11","2017-02-09","140.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10135","2420","1","CAIXINHA","","0","2016-07-18","","99.00","2016-07-18","2016-07-18","0.00","2016-07-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10136","2413","1","Transferencia","","0","2016-07-14","","140.50","2016-07-14","2016-07-14","140.50","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10137","2415","1","Transferencia","","0","2016-07-14","","100.00","2016-07-14","2016-07-14","100.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10138","2417","1","transferencia","","0","2017-02-09","","60.00","2016-07-14","2017-02-09","60.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10139","2391","1","TRANSFERNCIA","","0","2016-07-14","","177.93","2016-07-14","2016-06-28","177.93","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10140","2421","1","Transferecia","","0","2016-07-14","","86.00","2016-07-19","2016-07-19","0.00","2016-07-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10141","2405","1","Boleto","","0","2016-07-28","","680.00","2016-08-12","2016-08-12","680.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10142","2418","1","BOLETO","","0","2016-08-01","","50.00","2016-08-05","2016-08-05","50.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10143","2419","1","Boleto","","0","2016-07-25","","70.00","2016-08-05","2016-08-05","70.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10144","2411","1","CHEQUE","","0","2017-01-23","","250.00","2016-07-14","2017-01-23","250.00","2016-07-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10145","2293","1","Boleto","","0","2017-01-23","","639.00","2016-04-01","2017-01-23","639.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10146","2071","2","TRANSFERNCIA","","0","2017-01-19","","237.21","2016-05-20","2017-01-19","237.21","2016-05-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10147","2422","1","Boleto","","0","2016-08-15","","1405.00","2016-08-16","2016-08-16","1405.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10148","2423","1","TRANSFERNCIA","","0","2016-07-15","","12.79","2016-05-20","2016-05-20","12.79","2016-05-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10149","2423","2","TRANSFERNCIA","","0","2016-07-15","","3.21","2016-07-15","2016-07-15","3.21","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10150","2276","2","Boleto","","0","2016-07-25","","104.03","2016-07-23","2016-07-25","104.03","2016-06-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10151","2313","2","BOLETO","","0","2016-07-25","","602.00","2016-07-29","2016-07-29","602.00","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10152","2428","1","TRANSFERNCIA","","0","2016-10-03","","1047.21","2016-07-15","2017-01-19","1047.21","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10153","2354","1","TRANSFERNCIA","","0","2016-07-15","","700.00","2016-07-15","2016-07-15","700.00","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10154","2427","1","CC-RV","","0","2017-01-23","","636.20","2016-07-20","2017-01-23","636.20","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10155","2429","1","CC-RV","","0","2017-01-23","","250.00","2016-07-20","2017-01-23","250.00","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10156","2195","2","CC- RV","","0","2017-01-23","","73.70","2016-08-20","2017-01-23","73.70","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10157","2195","3","CC-RV","","0","2016-09-19","","73.70","2016-09-20","2016-09-20","73.70","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10158","2195","4","CC-RV","","0","2016-10-13","","73.70","2016-10-20","2017-01-23","73.70","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10159","2254","1","CC-RV","","0","2016-12-16","","194.30","2016-07-20","2016-12-16","194.30","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10160","2254","2","CC-RV","","0","2016-12-16","","125.18","2016-08-20","2016-12-16","125.18","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10161","2254","3","CC-RV","","0","2016-12-16","","125.18","2016-09-20","2016-12-16","125.18","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10162","2254","4","CC-RV","","0","2016-12-16","","125.18","2016-10-20","2016-12-16","125.18","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10163","2254","5","CC-RV","","0","2016-12-16","","125.18","2016-11-20","2016-12-16","125.18","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10164","2254","6","CC-RV","","0","2016-12-16","","125.18","2016-12-20","2016-12-16","125.18","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10165","2254","7","CC-RV","","0","2016-12-16","","125.18","2017-01-20","2016-12-16","125.18","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10166","2254","8","CC-RV","","0","2016-12-16","","125.18","2017-02-20","2016-12-16","125.18","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10167","2254","9","CC-RV","","0","2016-12-16","","125.17","2017-03-20","2016-12-16","125.17","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10168","2254","10","CC-RV","","0","2016-12-16","","102.00","2017-04-20","2016-12-16","102.00","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10169","2430","1","TRANSFERNCIA","","0","2016-07-18","","3185.00","2016-07-18","2016-07-18","3185.00","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10170","2305","2","CC-RV","","0","2017-01-23","","73.54","2016-08-20","2017-01-23","73.54","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10171","2305","3","CC-RV","","0","2016-09-19","","73.54","2016-09-20","2016-09-20","73.54","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10172","2305","4","CC-RV","","0","2016-10-13","","73.54","2016-10-20","2017-01-23","73.54","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10173","2305","5","CC-RV","","0","2016-11-17","","73.54","2016-11-20","2017-01-23","73.54","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10174","2432","1","CHEQUE","","0","2016-07-18","","450.00","2016-07-19","2016-07-19","0.00","2016-07-01","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10175","2433","1","BOLETO","","0","2016-07-18","","95.31","2016-07-20","2016-07-20","95.31","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10176","2424","1","BOLETO","","0","2016-07-21","","228.96","2016-07-22","2016-07-22","228.96","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10177","1967","7","CC-RV","","0","2017-02-09","","9659.32","2016-07-20","2017-02-09","9659.32","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10178","1967","8","CC-DV","","0","2017-02-09","","24.28","2016-07-20","2017-02-09","24.28","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10179","2434","1","TRANSFERNCIA","","0","2016-07-18","","175.00","2016-07-18","2016-07-18","175.00","2016-06-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10180","2435","1","CC-RV","","0","","","98.34","2016-05-20","2016-05-20","0.00","2016-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10181","2435","2","CC-RV","","0","","","98.34","2016-06-20","2016-06-20","0.00","2016-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10182","2435","3","CC-RV","","0","","","98.34","2016-07-20","2016-07-20","0.00","2016-05-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10183","2347","1","TRANSFERNCIA","","0","2017-01-19","","301.10","2016-07-01","2017-01-19","301.10","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10184","2347","2","TRANSFERNCIA","","0","2017-01-19","","8.90","2016-07-19","2017-01-19","8.90","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10185","2436","1","TRANSFERENCIA","","0","2016-07-20","","102.20","2016-07-20","2016-07-20","102.20","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10186","2439","1","TRANSFERNCIA","","0","2016-07-20","","27.94","2016-06-28","2016-06-28","27.94","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10187","2439","2","TRANSFERNCIA","","0","2016-07-21","","150.00","2016-07-14","2016-07-14","150.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10188","2439","3","TRANSFERNCIA","","0","2016-07-21","","182.86","2016-07-20","2016-07-20","182.86","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10189","2440","1","TRANSFERNCIA","","0","2016-07-20","","230.00","2016-07-18","2016-07-18","230.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10190","2440","2","TRANSFERNCIA","","0","2016-07-20","","221.00","2016-07-20","2016-07-20","221.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10191","2441","1","TRANSFERNCIA","","0","2016-07-19","","23.07","2016-07-20","2016-07-20","23.07","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10192","2442","1","CC-RV","","0","2016-12-16","","30.13","2016-07-20","2016-12-16","30.13","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10193","2442","2","CC-RV","","0","2016-12-16","","30.13","2016-08-20","2016-12-16","30.13","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10194","2442","3","CC-RV","","0","2016-12-16","","30.07","2016-09-20","2016-12-16","30.07","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10195","2442","4","CC-RV","","0","2016-12-16","","30.13","2016-10-20","2016-12-16","30.13","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10196","2442","5","CC-RV","","0","2016-12-16","","30.13","2016-11-20","2016-12-16","30.13","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10197","2442","6","CC-RV","","0","2016-12-16","","30.13","2016-12-20","2016-12-16","30.13","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10198","2442","7","CC-RV","","0","2017-01-11","","30.13","2017-01-20","2017-01-11","30.13","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10199","2442","8","CC-RV","","0","2017-02-09","","30.13","2017-02-20","2017-02-09","30.13","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10200","2442","9","CC-RV","","0","2017-03-08","","30.13","2017-03-20","2017-03-08","30.13","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10201","2442","10","CC-RV","","0","2017-03-20","","30.13","2017-04-20","2017-03-20","30.13","2016-06-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10202","2380","2","DEPSITO","","0","2016-07-19","","500.00","2016-07-19","2016-07-19","0.00","2016-07-01","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10203","2444","1","Saque","","0","2017-01-23","","300.00","2016-07-19","2017-01-23","300.00","2016-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10204","2443","1","TRANSFERNCIA","","0","2016-07-20","","372.86","2016-07-20","2016-07-20","372.86","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10205","2447","1","TRANSFERNCIA","","0","2016-07-20","","623.90","2016-07-20","2016-07-20","623.90","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10206","2448","1","CC-RV","","0","2017-01-23","","92.32","2016-08-20","2017-01-23","90.32","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10207","2448","2","CC-RV","","0","2016-09-16","","90.00","2016-09-20","2016-09-20","90.00","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10208","2448","3","CC-RV","","0","2016-10-13","","90.58","2016-10-20","2017-01-23","90.58","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10209","2448","4","CC-RV","","0","2016-11-17","","90.00","2016-11-20","2017-01-23","90.00","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10210","2449","1","CC-RV","","0","2017-01-23","","155.21","2016-08-20","2017-01-23","155.21","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10211","2449","2","CC-RV","","0","2016-09-16","","155.21","2016-09-20","2016-09-20","155.21","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10212","2449","3","CC-RV","","0","2016-10-13","","155.21","2016-10-20","2017-01-23","155.21","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10213","2450","1","CC-RV","","0","2016-08-22","","131.67","2016-08-20","2016-08-23","131.67","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10214","2450","2","CC-RV","","0","2016-09-16","","131.67","2016-09-20","2016-09-20","131.67","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10215","2450","3","CC-RV","","0","2016-10-13","","131.67","2016-10-20","2016-12-16","131.67","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10216","2450","4","CC-RV","","0","2016-11-17","","131.67","2016-11-20","2016-12-16","131.67","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10217","2153","1","Boleto","","0","2016-08-22","","471.72","2016-08-22","2016-08-23","471.72","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10218","2451","1","TRANSFERNCIA","","0","2016-07-20","","89.60","2016-07-20","2016-07-20","89.60","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10219","2301","1","Caixinha","","0","2017-01-23","","67.00","2016-07-20","2017-01-23","67.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10220","2452","1","TRANSFERNCIA","","0","2016-07-20","","490.00","2016-07-20","2016-07-20","490.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10221","2453","1","TRANSFERNCIA","","0","2016-07-20","","134.40","2016-07-20","2016-07-20","134.40","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10222","2437","1","TRANSFERNCIA","","0","2016-07-20","","104.60","2016-07-20","2016-07-20","104.60","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10223","2455","1","TRANSFERENCIA","","0","2016-07-20","","307.00","2016-07-20","2017-02-03","307.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10224","2457","1","TRANSFERNCIA","","0","2016-07-20","","75.00","2016-07-20","2016-07-20","75.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10225","2456","1","BOLETO","","0","2016-07-20","","130.00","2016-07-20","2016-07-20","130.00","2016-07-20","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10226","2458","1","transferencia","","0","2016-07-21","","105.00","2016-07-21","2016-07-21","105.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10227","2161","1","DEPSITO","","0","2016-07-21","","114.00","2016-07-21","2016-08-22","114.00","2016-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10228","2446","1","Transferencia","","0","2016-07-21","","1068.25","2016-07-28","2016-07-29","1068.25","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10229","2462","1","TRANSFERNCIA","","0","2016-07-21","","80.00","2016-07-21","2016-07-21","80.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10230","2463","1","TRANSFERENCIA","","0","2016-07-21","","270.00","2016-07-21","2016-07-21","270.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10231","2465","1","Boleto","","0","2016-07-22","","19.40","2016-07-22","2016-07-22","19.40","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10232","2464","1","Cheque","N 851687","0","2016-07-28","","147.20","2016-08-03","2016-08-01","147.20","2016-07-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10233","2466","1","Boleto","","0","2016-07-22","","19.40","2016-07-22","2016-07-22","19.40","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10234","2281","1","Boleto","","0","2016-08-29","","381.40","2016-08-30","2016-08-30","381.40","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10235","2286","1","TRANSFERNCIA","","0","2016-08-22","","219.30","2016-08-22","2016-08-23","219.30","2016-07-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10236","2468","1","BOLETO","","0","2016-07-25","","730.00","2016-07-27","2016-07-27","730.00","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10237","2468","2","BOLETO","","0","2016-07-25","","730.00","2016-07-27","2016-07-27","730.00","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10238","2471","1","BOLETO","","0","2016-07-25","","233.88","2016-07-28","2016-07-28","233.88","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10239","2280","1","Boleto","","0","2016-09-05","","55.00","2016-09-08","2016-09-08","55.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10240","2472","1","BOLETO","","0","2016-07-25","","3000.45","2016-07-25","2016-07-25","3000.45","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10241","2473","1","TRANSFERENCIA","","0","2016-07-25","","278.00","2016-07-25","2016-07-25","278.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10242","2475","1","Boleto","","0","2017-01-23","","275.00","2016-08-22","2017-01-23","275.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10243","2476","1","Boleto","","0","2016-09-05","","126.14","2016-09-19","2016-09-19","126.14","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10244","2474","1","Boleto","","0","2016-09-05","","1570.00","2016-09-19","2016-09-19","1570.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10245","2478","1","Transferencia","","0","2016-07-26","","490.00","2016-07-28","2016-07-29","490.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10246","2480","1","TRANSFERNCIA","","0","2016-07-26","","47.76","2016-07-26","2016-07-26","47.76","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10247","2479","1","TRANSFERNCIA","","0","2016-07-26","","47.76","2016-07-26","2016-07-26","47.76","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10248","2481","1","TRANSFERNCIA","","0","2016-07-26","","43.56","2016-07-26","2016-07-26","43.56","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10249","2482","1","TRANSFERNCIA","","0","2016-07-26","","24.08","2016-07-26","2016-07-26","24.08","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10250","2484","1","TRANSFERNCIA","","0","2016-07-26","","26.90","2016-07-26","2016-07-26","26.90","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10251","2485","1","TRANSFERNCIA","","0","2016-07-26","","47.20","2016-07-26","2016-07-26","47.20","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10252","2486","1","TRNSFERNCIA","","0","2016-07-26","","65.40","2016-07-26","2016-07-26","65.40","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10253","2487","1","TRANSFERNCIA","","0","2016-07-26","","58.40","2016-07-26","2016-07-26","58.40","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10254","2488","1","TRANSFERNCIA","","0","2016-07-26","","52.94","2016-07-26","2016-07-26","52.94","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10255","2489","1","TRANFERNCIA","","0","2016-07-26","","37.82","2016-07-26","2016-07-26","37.82","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10256","2490","1","TRANSFERNCIA","","0","2016-07-26","","38.24","2016-07-26","2016-07-26","38.24","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10257","2491","1","TRANSFERNCIA","","0","2016-07-26","","18.22","2016-07-26","2016-07-26","18.22","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10258","2492","1","TRANSFERNCIA","","0","2016-07-26","","19.48","2016-07-26","2016-07-26","19.48","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10259","2493","1","TRANSFERNCIA","","0","2016-07-26","","29.28","2016-07-26","2016-07-26","29.28","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10260","2494","1","TRANSFERNCIA","","0","2016-07-26","","39.64","2016-07-26","2016-07-26","39.64","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10261","2495","1","TRANSFERNCIA","","0","2016-07-26","","47.76","2016-07-26","2016-07-26","47.76","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10262","2496","1","TRANSFERNCIA","","0","2016-07-26","","47.76","2016-07-26","2016-07-26","47.76","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10263","2483","1","TRANSFERNCIA","","0","2016-07-26","","64.42","2016-07-26","2016-07-26","64.42","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10264","2497","1","Transferencia","","0","2016-07-26","","50.00","2016-07-28","2016-07-29","50.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10265","2498","1","BOLETO","","0","2016-07-28","","341.21","2016-07-29","2016-07-29","341.21","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10266","2499","1","TRANSFERNCIA","","0","2016-07-26","","15.40","2016-07-26","2016-07-26","15.40","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10267","2244","1","TRANSFERNCIA","","0","2016-07-26","","405.00","2016-07-26","2016-07-26","405.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10268","2212","1","BOLETO","","0","2016-07-26","","600.00","2016-07-26","2016-07-26","600.00","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10269","2481","2","TRANSFERNCIA","","0","2016-07-26","","15.00","2016-07-26","2016-07-26","15.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10270","2206","2","TRANSFERNCIA","","0","2016-07-27","","160.00","2016-06-14","2016-06-14","160.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10271","2504","1","TRANSFERNCIA","","0","2016-07-27","","98.40","2016-07-27","2016-07-27","98.40","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10272","2505","1","TRANSFERNCIA","","0","2016-07-27","","105.60","2016-07-27","2016-07-27","105.60","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10273","2506","1","TRANSFERNCIA","","0","2016-07-27","","25.00","2016-07-27","2016-07-27","25.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10274","2206","3","TRANSFERNCIA","","0","2016-07-27","","406.98","2016-06-16","2016-06-16","406.98","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10275","2206","4","TRANSFERNCIA","","0","2016-07-27","","580.00","2016-06-23","2016-06-23","580.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10276","2206","5","TRANSFERNCIA","","0","2016-07-27","","352.84","2016-06-23","2016-06-23","352.84","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10277","2507","1","Transferencia","","0","2016-07-27","","102.00","2016-07-28","2016-07-29","102.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10278","2285","1","Boleto","","0","2016-09-05","","55.00","2016-09-08","2016-09-08","55.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10279","2508","1","TRANSFERNCIA","","0","2016-07-27","","90.20","2016-07-28","2016-07-29","90.20","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10280","2510","1","TRANSFERNCIA","","0","2016-07-27","","7.56","2016-07-28","2016-07-29","7.56","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10281","2509","1","TRANSFERNCIA","","0","2016-07-27","","313.65","2016-07-28","2016-07-29","313.65","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10282","2446","2","Boleto","","0","2016-08-29","","1068.25","2016-08-31","2016-08-31","1068.25","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10283","2376","1","TRANSFERNCIA","","0","2016-07-29","","280.00","2016-07-04","2016-07-04","280.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10284","2376","2","TRANSFERNCIA","","0","2016-07-29","","250.00","2016-07-05","2016-07-05","250.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10285","2376","3","TRANSFERNCIA","","0","2016-07-29","","170.00","2016-07-06","2016-07-06","170.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10286","2376","4","TRANSFERNCIA","","0","2016-07-28","","77.12","2016-07-28","2016-07-29","77.12","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10287","2512","1","CC-RV","","0","2016-09-22","","79.34","2016-08-20","2016-08-20","0.00","2016-07-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10288","2512","2","CC-RV","","0","2016-09-16","","79.34","2016-09-20","2016-09-20","0.00","2016-07-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10289","2512","3","CC-RV","","0","2016-10-13","","79.34","2016-10-20","2016-10-20","0.00","2016-07-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10290","2513","1","CC-RV","","0","2017-01-23","","104.88","2016-08-20","2017-01-23","104.88","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10291","2514","1","CC-RV","","0","2017-01-23","","134.95","2016-08-20","2017-01-23","134.95","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10292","2515","1","CC-RV","","0","2016-12-09","","35.09","2016-08-20","2016-12-09","35.09","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10293","2515","2","CC-RV","","0","2016-09-16","","35.09","2016-09-20","2016-12-09","35.09","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10294","2515","3","CC-RV","","0","2016-10-13","","35.09","2016-10-20","2016-12-09","35.09","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10295","2515","4","CC-RV","","0","2016-11-17","","35.09","2016-11-20","2016-12-09","35.09","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10296","2515","5","CC-RV","","0","2016-12-09","","35.09","2016-12-20","2016-12-09","35.09","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10297","2515","6","CC-RV","","0","2017-01-11","","35.09","2017-01-20","2017-01-11","35.09","2016-07-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10298","2516","1","TRANSFERNCIA","","0","2017-06-09","","127.69","2016-08-31","2016-08-31","0.00","2016-01-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10299","2517","1","TRANSFERNCIA","","0","2017-06-09","","85.13","2016-08-31","2016-08-31","0.00","2016-01-10","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10300","2352","1","Boleto","","0","2016-09-05","","55.00","2016-09-08","2016-09-08","55.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10301","2520","1","TRANSFERNCIA","","0","2017-06-09","","85.13","2016-08-31","2016-08-31","0.00","2016-01-21","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10302","2522","1","Boleto","","0","2016-08-01","","68.10","2016-08-04","2016-08-04","0.00","2016-01-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10303","1937","2","BOLETO","","0","2016-07-28","","66.00","2016-07-29","2016-07-29","66.00","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10304","2523","1","Boleto","","0","2016-07-29","","85.13","2016-07-31","2016-08-01","85.13","2016-02-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10305","2524","1","TRANSFERNCIA","","0","2016-08-31","","68.10","2016-08-31","2016-08-31","0.00","2016-04-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10306","2526","1","BOLETO","","0","2016-08-08","","519.61","2016-08-10","2016-08-10","519.61","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10307","2527","1","Transferencia","","0","2016-08-05","","167.00","2016-07-28","2016-07-28","167.00","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10308","2507","2","Transferencia","","0","2016-07-29","","37.55","2016-08-01","2016-08-09","37.55","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10309","2532","1","BOLETO","","0","2016-08-02","","176.08","2016-08-02","2016-08-01","176.08","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10310","2533","1","BOLETO","","0","2016-08-02","","117.45","2016-08-02","2016-08-01","117.45","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10311","2535","1","Boleto","","0","2016-08-29","","681.00","2016-08-29","2016-08-29","681.00","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10312","2425","1","BOLETO","","0","2016-08-02","","135.09","2016-08-02","2016-08-02","135.09","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10313","2538","1","Boleto","","0","2016-08-29","","108.34","2016-08-29","2016-08-29","108.34","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10314","2519","1","BOLETO","","0","2016-08-01","","260.00","2016-08-05","2016-08-05","260.00","2016-07-31","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10315","2470","1","TRANSFNCIA","","0","2016-08-09","","1408.00","2016-08-11","2016-08-12","1408.00","2016-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10316","2534","1","TRANFERNCIA","","0","2016-08-01","","300.00","2016-08-09","2016-08-09","300.00","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10317","2531","1","BOLETO","","0","2016-08-22","","891.23","2016-08-22","2016-08-23","891.23","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10318","2536","1","BOLETO","","0","2016-08-01","","198.00","2016-08-01","2016-08-01","198.00","2016-06-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10319","2541","1","TRANSFERNCIA","","0","2016-08-01","","415.00","2016-08-16","2016-08-01","415.00","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10320","2542","1","TRANSFERNCIA","","0","2016-08-01","","20.00","2016-08-02","2016-08-02","20.00","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10321","2543","1","TRANSFERNCIA","","0","2016-08-01","","170.00","2016-08-02","2016-08-02","170.00","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10322","2544","1","TRANFERNCIA","","0","2016-08-01","","54.20","2016-08-02","2016-08-02","54.20","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10323","2545","1","TRANSFERNCIA","","0","2016-08-02","","200.00","2016-07-22","2016-07-22","200.00","2016-07-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10324","2546","1","TRANSFERNCIA","","0","2016-08-01","","120.00","2016-08-02","2016-08-02","120.00","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10325","2521","1","TRANSFERNCIA","","0","2016-08-02","","92.00","2016-08-02","2016-08-02","92.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10326","2547","1","TRANSFERNCIA","","0","2016-08-02","","46.00","2016-08-02","2016-08-04","46.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10327","2548","1","TRANSFERNCIA","","0","2016-08-02","","46.00","2016-08-02","2016-08-02","46.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10328","2461","1","TRANSFERNCIA","","0","2016-08-03","","54.02","2016-08-02","2016-07-20","54.02","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10329","2550","1","TRANSFERNCIA","","0","2016-08-02","","44.50","2016-08-02","2016-07-20","44.50","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10330","2549","1","TRANSFERNCIA","","0","2016-08-02","","232.25","2016-08-02","2016-08-02","232.25","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10331","2552","1","TRANSFERNCIA","","0","2016-08-02","","47.11","2016-08-02","2016-08-02","47.11","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10332","2553","1","TRANSFERNCIA","","0","2016-08-02","","203.56","2016-08-02","2016-08-02","203.56","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10333","2554","1","TRANSFERNCIA","","0","2016-08-02","","33.60","2016-08-02","2016-07-26","33.60","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10334","2555","1","Boleto","","0","2016-08-22","","542.25","2016-08-25","2016-08-25","542.25","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10335","2557","1","Transferencia","","0","2016-08-02","","122.50","2016-08-02","2016-08-02","122.50","2016-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10336","2556","1","TRANSFERNCIA","","0","2016-08-03","","116.90","2016-08-02","2016-07-26","116.90","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10337","2560","1","Boleto","","0","2016-08-02","","1854.40","2016-08-02","2016-08-04","1854.40","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10338","2561","1","Boleto","","0","2016-08-29","","883.50","2016-08-30","2016-08-30","883.50","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10339","2551","1","TRANSFERNCIA","","0","2016-08-03","","199.68","2016-08-02","2016-07-20","199.68","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10340","2562","1","Boleto","","0","2017-01-23","","222.74","2016-08-03","2017-01-23","222.74","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10341","2469","1","Boleto","","0","2016-08-15","","216.00","2016-09-12","2016-08-17","216.00","2016-07-31","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10342","2530","1","Cheque","","0","2016-08-11","","4093.29","2016-08-15","2016-08-17","4093.29","2016-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10343","2563","1","Boleto","","0","2016-08-22","","140.45","2016-08-20","2016-08-23","140.45","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10344","2558","1","TRANSFERNCIA","","0","2016-08-03","","340.00","2016-08-02","2016-07-26","340.00","2016-06-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10345","2559","1","TRANSFERNCIA","","0","2016-08-03","","450.60","2016-08-02","2016-07-26","450.60","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10346","2565","1","TRANSFERNCIA","","0","2016-08-03","","1079.39","2016-08-02","2016-08-02","1079.39","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10347","2568","1","TRANSFERNCIA","","0","2016-08-03","","157.00","2016-08-02","2016-08-04","157.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10348","2569","1","TRANSFERNCIA","","0","2016-08-03","","58.00","2016-08-02","2016-08-02","58.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10349","2570","1","TRANSFERNCIA","","0","2016-08-03","","50.00","2016-08-02","2016-08-02","50.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10350","2566","1","TRANSFERNCIA","","0","2016-08-03","","1416.32","2016-08-02","2016-08-02","1416.32","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10351","2571","1","TRANSFERNCIA","","0","2016-08-03","","50.00","2016-08-02","2016-08-02","50.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10352","2426","1","BOLETO","","0","2016-08-15","","1302.32","2016-08-17","2016-08-17","1302.32","2016-07-15","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10353","2556","2","TRANSFERNCIA","","0","2016-08-05","","350.70","2016-08-08","2016-08-09","350.70","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10354","2574","1","BOLETO","","0","2016-08-05","","111.04","2016-08-08","2016-08-09","111.04","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10355","2576","1","TRANSFERNCIA","","0","2016-08-05","","63.00","2016-08-08","2016-08-09","63.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10356","2575","1","TRANSFERNCIA","","0","2016-08-05","","200.00","2016-07-22","2016-07-22","200.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10357","2577","1","TRANSFERNCIA","","0","2016-08-05","","58.00","2016-08-08","2016-08-09","58.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10358","2528","1","Transferencia","","0","2016-08-09","","149.40","2016-08-24","2016-08-24","0.00","2016-08-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10359","2525","1","TRANSFERNCIA","","0","2016-08-05","","120.00","2016-08-08","2016-08-09","120.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10360","2578","1","TRANSFERNCIA","","0","2016-08-05","","180.00","2016-07-28","2016-07-28","180.00","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10361","2579","1","TRANSFERNCIA","","0","2016-08-05","","148.20","2016-08-08","2016-08-09","148.20","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10362","2564","1","TRANSFERNCIA","","0","2016-08-05","","69.10","2016-07-26","2016-07-26","69.10","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10363","2582","1","BOLETO","","0","2016-08-09","","2447.32","2016-08-10","2016-08-10","2447.32","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10364","2583","1","BOLETO","","0","2016-08-09","","30.00","2016-08-10","2016-08-10","30.00","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10365","2583","2","BOLETO","","0","2016-09-13","","30.00","2016-09-28","2016-09-28","30.00","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10366","2583","3","BOLETO","","0","2016-10-07","","30.00","2016-10-10","2016-10-10","30.00","2016-09-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10367","2583","4","BOLETO","","0","2016-11-07","","30.00","2016-11-10","2016-11-10","30.00","2016-10-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10368","2583","5","BOLETO","","0","2016-12-08","","30.00","2016-12-10","2016-12-14","30.00","2016-11-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10369","2584","1","BOLETO","","0","2016-08-09","","412.50","2016-08-10","2016-08-10","412.50","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10370","2585","1","BOLETO","","0","2016-08-09","","838.73","2016-08-10","2016-08-10","838.73","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10371","2586","1","BOLETO","","0","2016-08-09","","93.52","2016-08-12","2016-08-12","93.52","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10372","2587","1","TRANSFERNCIA","","0","2016-08-08","","68.40","2016-08-08","2016-08-08","68.40","2016-07-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10373","2438","1","Boleto","","0","2016-09-05","","450.00","2016-09-06","2016-09-06","450.00","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10374","2588","1","TRANSFERNCIA","","0","2016-08-08","","210.00","2016-08-08","2016-08-08","210.00","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10375","2590","1","Boleto","","0","2016-09-22","","3150.00","2016-10-22","2016-10-22","0.00","2016-08-01","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10376","2591","1","Boleto","","0","2016-08-15","","278.54","2016-08-18","2016-08-18","278.54","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10377","2592","1","BOLETO","","0","2016-08-22","","864.57","2016-08-20","2016-08-23","864.57","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10378","2593","1","BOLETO","","0","2016-09-12","","766.71","2016-09-12","2016-09-13","766.71","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10379","2594","1","TRANSFERNCIA","","0","2016-08-09","","250.00","2016-08-09","2016-08-09","250.00","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10380","2595","1","BOLETO","","0","2017-01-23","","2071.51","2016-08-15","2017-01-23","2071.51","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10381","2596","1","Boleto","","0","2017-01-23","","49.64","2016-08-15","2017-01-23","49.64","2016-07-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10382","2527","2","TRANSFERNCIA","","0","2016-08-10","","11.51","2016-08-09","2016-08-09","11.51","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10383","2575","2","TRANSFERNCIA","","0","2016-08-10","","569.80","2016-08-09","2016-08-09","569.80","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10384","2578","2","TRANSFERNCIA","","0","2016-08-10","","173.30","2016-08-09","2016-08-09","173.30","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10385","2564","2","TRANSFERNCIA","","0","2016-08-10","","200.00","2016-08-04","2016-08-04","200.00","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10386","2564","3","TRANSFERNCIA","","0","2016-08-10","","500.00","2016-08-05","2016-08-05","500.00","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10387","2564","4","TRANSFERNCIA","","0","2016-08-10","","1710.05","2016-08-09","2016-08-09","1710.05","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10388","2598","1","TRANSFERNCIA","","0","2016-08-11","","67.20","2016-08-11","2016-08-12","67.20","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10389","2599","1","TRANSFERNCIA","","0","2016-08-11","","67.20","2016-08-11","2016-08-12","67.20","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10390","2600","1","TRANSFERNCIA","","0","2016-08-11","","24.50","2016-08-11","2016-08-12","24.50","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10391","2602","1","TRANSFERNCIA","","0","2016-08-11","","490.00","2016-08-11","2016-08-12","490.00","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10392","2454","1","BOLETO","","0","2016-09-05","","780.00","2016-09-09","2016-09-09","780.00","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10393","2604","1","TRANSFERNCIA","","0","2016-08-12","","300.00","2016-08-12","2016-08-12","300.00","2016-08-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10394","2605","1","CAIXINHA","","0","2016-08-12","","200.00","2016-08-05","2016-08-05","200.00","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10395","2605","2","TRANSFERNCIA","","0","2016-08-12","","90.26","2016-08-12","2016-08-12","90.26","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10396","2607","1","BOLETO","","0","2016-08-12","","2200.00","2016-08-24","2016-08-26","2200.00","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10397","2545","2","TRANSFERNCIA","","0","2016-08-12","","500.00","2016-08-02","2016-08-02","500.00","2016-08-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10398","2545","3","TRANSFERNCIA","","0","2016-08-12","","935.83","2016-08-12","2016-08-12","935.83","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10399","2610","1","TRANSFERNCIA","","0","2016-08-12","","250.00","2016-08-12","2016-08-12","250.00","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10400","2612","1","BOLETO","","0","2016-08-15","","79.12","2016-08-13","2016-08-15","79.12","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10401","2612","2","BOLETO","","0","2016-09-12","","80.79","2016-09-13","2016-09-13","80.79","2016-09-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10402","2612","3","BOLETO","","0","2016-10-10","","79.12","2016-10-10","2016-10-10","79.12","2016-10-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10403","2612","4","BOLETO","","0","2016-11-08","","79.12","2016-11-10","2016-11-10","79.12","2016-11-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10404","2612","5","BOLETO","","0","2016-12-09","","7.00","2016-12-13","2016-12-09","7.00","2016-12-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10405","2580","1","TRANSFERNCIA","","0","2016-09-12","","432.00","2016-09-28","2016-09-28","432.00","2016-08-05","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10406","2614","1","CHEQUE","N 851704","0","2016-08-22","","390.00","2016-08-23","2016-09-02","390.00","2016-08-15","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10407","2500","1","BOLETO","","0","2016-08-15","","278.28","2016-08-17","2016-08-18","278.28","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10408","2615","1","CHEQUE","","0","2016-08-15","","152.00","2016-08-15","2016-08-23","152.00","2016-08-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10409","2541","2","TRANSFERNCIA","","0","2016-08-16","","201.22","2016-08-16","2016-08-18","201.22","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10410","2619","1","TRANSFERNCIA","","0","2016-08-16","","233.00","2016-08-16","2016-08-18","233.00","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10411","2618","1","BOLETO","","0","2016-10-04","","1995.00","2016-10-04","2016-10-04","1995.00","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10412","2620","1","BOLETO","","0","2016-09-13","","1145.00","2016-09-19","2016-09-19","1145.00","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10413","2622","1","TRANSFERNCIA","","0","2016-08-16","","565.40","2016-08-17","2016-08-18","565.40","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10414","2623","1","TRANSFERNCIA","","0","2016-08-16","","155.00","2016-08-17","2016-08-18","155.00","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10415","2610","2","TRANSFERNCIA","","0","2016-08-16","","650.00","2016-08-17","2016-08-18","650.00","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10416","2624","1","TRANSFERNCIA","","0","2016-08-16","","157.00","2016-08-17","2016-08-18","157.00","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10417","2537","1","Boleto","","0","2016-08-29","","408.00","2016-09-01","2016-09-01","408.00","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10418","2627","1","TRANSFERNCIA","","0","2016-08-17","","164.60","2016-08-17","2016-08-17","164.60","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10419","2609","1","TRANSFERNCIA","","0","2016-08-22","","120.00","2016-08-24","2016-08-26","120.00","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10420","2629","1","TRANSFERNCIA","","0","2016-08-22","","222.00","2016-08-22","2016-08-23","222.00","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10421","2628","1","TRANSFERNCIA","","0","2016-08-22","","39.79","2016-08-22","2016-08-23","39.79","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10422","2621","1","Depsito Bradesco","","0","2016-09-19","","340.00","2016-09-19","2016-09-19","340.00","2016-08-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10423","2619","2","TRANSFERNCIA","","0","2016-08-22","","72.04","2016-08-25","2016-08-26","72.04","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10424","2632","1","CHEQUE","N 851694","0","2016-08-18","","300.00","2016-08-18","2016-08-18","300.00","2016-08-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10425","2630","1","DEPSITO BRADESCO","","0","2016-08-18","","880.00","2016-08-22","2016-08-19","880.00","2016-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10426","2088","7","CC-RV","","0","2016-12-09","","124.78","2016-12-20","2016-12-09","124.78","2016-05-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10427","2633","1","TRANSFERNCIA","","0","2016-08-22","","82.72","2016-08-22","2016-08-23","82.72","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10428","2635","1","CHEQUE","N 851697","0","2016-08-18","","250.00","2016-08-18","2016-08-30","250.00","2016-08-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10429","2635","2","CHEQUE","N 851698","0","2016-09-14","","250.00","2016-09-18","2016-09-19","250.00","2016-09-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10430","2635","3","CHEQUE","N 851699","0","2016-10-13","","250.28","2016-10-18","2016-10-17","250.28","2016-10-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10431","2636","1","BOLETO","","0","2016-09-12","","111.17","2016-09-10","2016-09-13","111.17","2016-08-19","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10432","2606","1","TRANSFERNCIA","","0","2016-08-22","","142.15","2016-08-22","2016-08-23","142.15","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10433","2638","1","TRANSFERNCIA","","0","2016-08-19","","750.00","2016-08-19","2016-08-19","0.00","2016-08-19","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10434","2639","1","TRANSFERNCIA","","0","2016-08-19","","264.32","2016-09-22","2016-08-19","264.32","2016-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10435","2640","1","TRANSFERNCIA","","0","2016-08-19","","600.00","2016-08-19","2016-08-19","600.00","2016-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10436","2642","1","TRANSFERNCIA","","0","2016-08-22","","320.00","2016-08-22","2016-08-23","320.00","2016-08-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10437","1967","9","CC-RV","","0","2016-08-22","","9948.27","2016-08-20","2016-08-23","9948.27","2016-08-20","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10438","1967","10","CC-DV","","0","2016-08-22","","12.09","2016-08-20","2016-08-23","12.09","2016-08-20","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10439","2644","1","TRANSFERNCIA","","0","2016-08-24","","208.60","2016-08-24","2016-08-23","208.60","2016-08-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10440","2645","1","TRANSFERNCIA","","0","2016-08-24","","680.00","2016-08-24","2016-08-26","680.00","2016-08-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10441","2646","1","BOLETO","","0","2016-09-12","","1552.00","2016-09-16","2016-09-16","1552.00","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10442","2648","1","BOLETO","","0","2016-10-04","","351.62","2016-10-07","2016-10-06","351.62","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10443","2647","1","BOLETO","","0","2016-09-05","","640.00","2016-09-09","2016-09-09","640.00","2016-08-29","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10444","2653","1","BOLETO","","0","2016-09-19","","1770.00","2016-10-22","2016-10-22","0.00","2016-08-16","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10445","2610","3","TRANSFERNCIA","","0","2016-08-24","","46.40","2016-08-24","2016-08-26","46.40","2016-08-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10446","2650","1","TRANFERNCIA","","0","2016-08-24","","18.20","2016-08-24","2016-08-26","18.20","2016-08-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10447","2641","1","TRANSFERNCIA","","0","2016-08-24","","457.40","2016-08-24","2016-08-26","457.40","2016-08-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10448","2654","1","TRANSFERNCIA","","0","2016-08-24","","61.60","2016-08-24","2016-08-26","61.60","2016-08-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10449","2643","1","Boleto","","0","2016-08-25","","114.64","2016-08-25","2016-08-25","114.64","2016-08-25","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10450","2589","1","CCV-RV","","0","2017-01-23","","384.16","2016-08-10","2017-01-23","384.16","2016-08-10","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10451","2656","1","TRANSFERNCIA","","0","2016-08-25","","100.00","2016-08-25","2016-08-26","100.00","2016-08-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10452","2658","1","TRANSFERNCIA","","0","2016-08-25","","25.00","2016-08-25","2016-08-26","25.00","2016-08-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10453","2655","1","CHEQUE","N 851703","0","2016-08-25","","2388.75","2016-08-25","2016-09-02","2388.75","2016-08-25","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10454","2659","1","TRANSFERNCIA","","0","2016-08-25","","50.00","2016-08-25","2016-08-26","50.00","2016-08-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10455","2660","1","TRANSFERNCIA","","0","2016-08-25","","50.00","2016-08-25","2016-08-26","50.00","2016-08-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10456","2651","1","CC-RV","","0","2016-09-21","","1010.71","2016-09-20","2016-12-09","1010.71","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10457","2651","2","CC-RV","","0","2016-10-13","","909.93","2016-10-20","2016-12-09","909.93","2016-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10458","2651","3","CC-RV","","0","2016-11-17","","909.93","2016-11-20","2016-12-09","909.93","2016-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10459","2651","4","CC-RV","","0","2016-12-09","","909.93","2016-12-20","2016-12-09","909.93","2016-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10460","2651","5","CC-RV","","0","2017-01-11","","909.93","2017-01-20","2017-01-11","909.93","2017-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10461","2651","6","CC-RV","","0","2017-02-09","","909.93","2017-02-20","2017-02-09","909.93","2017-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10462","2652","1","TRANSFERNCIA","","0","2016-08-26","","720.00","2016-08-26","2016-08-29","720.00","2016-08-26","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10463","2666","1","TRANSFERNCIA","","0","2016-10-14","","226.22","2016-10-14","2016-08-26","226.22","2016-08-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10464","2665","1","TRANSFERNCIA","","0","2016-08-26","","1335.32","2016-09-28","2016-08-26","1335.32","2016-08-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10465","2667","1","BOLETO","","0","2016-08-29","","233.88","2016-08-28","2016-08-29","233.88","2016-08-29","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10466","2667","2","BOLETO","","0","2016-09-22","","233.88","2016-09-28","2016-09-28","233.88","2016-09-28","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10467","2667","3","BOLETO","","0","2016-11-28","","267.64","2016-10-28","2016-10-28","267.64","2016-10-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10468","2667","4","BOLETO","","0","2016-11-28","","273.53","2016-11-28","2016-11-29","273.53","2016-11-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10469","2667","5","BOLETO","","0","2016-12-09","","273.53","2016-12-28","2017-01-09","273.53","2016-12-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10470","2664","1","BOLETO","","0","2016-09-19","","198.00","2016-09-19","2016-09-19","198.00","2016-08-26","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10471","2668","1","BOLETO","","0","2016-08-29","","174.78","2016-08-30","2016-08-30","174.78","2016-08-30","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10472","2669","1","BOLETO","","0","2016-08-29","","189.41","2016-08-30","2016-08-30","189.41","2016-08-30","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10473","2670","1","BOLETO","","0","2016-08-29","","96.62","2016-09-01","2016-09-01","96.62","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10474","2670","2","BOLETO","","0","2016-09-23","","96.55","2016-10-04","2016-10-04","96.55","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10475","2670","3","BOLETO","","0","2016-10-27","","96.62","2016-11-01","2016-11-01","96.62","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10476","2670","4","BOLETO","","0","2016-11-21","","106.35","2016-12-01","2016-12-02","106.35","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10477","2670","5","BOLETO","","0","2016-12-12","","106.35","2017-01-01","2016-12-16","106.35","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10478","2674","1","TED","","0","2016-08-29","","1071.00","2016-08-29","2016-08-30","1071.00","2016-08-29","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10479","2675","1","TRANSFERNCIA","","0","2016-08-30","","25.00","2016-08-31","2016-09-01","25.00","2016-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10480","2676","1","TRANSFERNCIA","","0","2016-08-30","","52.80","2016-08-31","2016-09-01","52.80","2016-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10481","2678","1","TRANSFERNCIA","","0","2016-08-30","","275.62","2016-08-31","2016-09-01","275.62","2016-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10482","2683","1","Transferncia","","0","2016-08-30","","1008.86","2016-08-30","2016-08-30","1008.86","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10483","2645","2","TRANSFERNCIA","","0","2016-08-30","","330.00","2016-08-31","2016-09-01","330.00","2016-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10484","2685","1","TRANSFERNCIA","","0","2016-08-30","","52.00","2016-08-31","2016-09-01","52.00","2016-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10485","2688","1","CHEQUE","","0","2016-09-01","","2665.16","2016-08-31","2016-08-31","0.00","2016-08-31","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10486","2686","1","TRANSFERNCIA","","0","2016-11-21","","26.00","2016-11-23","2016-11-24","26.00","2016-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10487","2687","1","TRANSFERNCIA","","0","2016-08-30","","3025.75","2016-08-31","2016-09-01","3025.75","2016-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10488","2540","1","BOLETO","","0","2016-09-14","","180.00","2016-09-20","2016-09-20","180.00","2016-09-05","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10489","2649","1","CHEQUE","N 851707","0","2016-08-31","","1835.40","2016-08-31","2016-09-02","1835.40","2016-08-31","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10490","2672","1","BOLETO","","0","2016-10-13","","380.00","2016-10-12","2016-10-13","380.00","2016-10-12","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10491","2690","1","TRANSFERNCIA","","0","2016-08-31","","300.00","2016-09-05","2016-09-05","300.00","2016-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10492","2673","1","BOLETO","","0","2016-09-19","","55.00","2016-09-21","2016-09-21","55.00","2016-09-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10493","2689","1","CHEQUE","N 851715","0","2016-09-05","","182.00","2016-09-05","2016-09-09","182.00","2016-09-02","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10494","2691","1","CHEQUE","N 851706","0","2016-08-31","","350.00","2016-08-31","2016-09-02","350.00","2016-08-31","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10495","2692","1","CHEQUE","N 851706","0","2016-08-31","","350.00","2016-08-31","2016-09-02","350.00","2016-08-31","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10496","2693","1","TRANSFER~ENCIA","","0","2016-08-31","","56.00","2016-08-31","2016-09-01","56.00","2016-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10497","2695","1","TRANSFERNCIA","","0","2016-08-31","","168.00","2016-08-31","2016-09-01","168.00","2016-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10498","2696","1","TRANSFERNCIA","","0","2016-08-31","","74.90","2016-08-31","2016-09-01","74.90","2016-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10499","2701","1","TRANSFERNCIA","","0","2016-08-31","","313.41","2016-08-31","2016-08-31","0.00","2016-08-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10500","2702","1","TRANSFERNCIA","","0","2016-08-31","","500.00","2016-08-31","2016-09-02","500.00","2016-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10501","2698","1","","","0","2016-09-16","","107.23","2016-10-04","2016-10-04","107.23","2016-09-20","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10502","2705","1","CHEQUE","N 851708","0","2016-08-31","","1008.86","2016-09-01","2016-09-02","1008.86","2016-08-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10503","2704","1","BOLETO","","0","2016-09-19","","156.00","2016-09-29","2016-09-29","156.00","2016-09-26","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10504","2706","1","BOLETO","","0","2016-10-04","","1550.00","2016-10-04","2016-10-04","1550.00","2016-09-29","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10505","2709","1","TRNSFERNCIA","","0","2016-09-05","","186.90","2016-09-06","2016-09-06","186.90","2016-09-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10506","2617","1","","","0","2016-09-23","","107.23","2016-10-22","2016-10-22","0.00","2016-09-23","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10507","2711","1","CHEQUE","N 851713","0","2016-09-05","","105.00","2016-09-05","2016-09-09","105.00","2016-09-05","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10508","2703","1","TRANSFERNCIA","","0","2016-09-05","","470.35","2016-09-06","2016-09-06","470.35","2016-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10509","2714","1","TRANSFERNCIA","","0","2016-09-05","","481.20","2016-09-06","2016-09-06","481.20","2016-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10510","2715","1","TRANSFERNCIA","","0","2016-09-05","","871.45","2016-09-16","2016-09-16","871.45","2016-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10511","2710","1","BOLETO","","0","2016-09-23","","128.91","2016-10-04","2016-10-04","128.91","2016-09-02","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10512","2529","1","DEPSITO BRADESCO","N851716","0","2016-09-05","","1100.00","2016-09-09","2016-09-09","1100.00","2016-07-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10513","2713","1","BOLETO","","0","2016-10-04","","975.00","2016-10-05","2016-10-05","975.00","2016-09-02","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10514","2477","1","TRANSFERNCIA","","0","2016-09-05","","170.00","2016-09-05","2016-09-06","170.00","2016-07-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10515","2716","1","TRANSFERNCIA","","0","2016-09-05","","171.05","2016-09-05","2016-09-06","171.05","2016-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10516","2684","1","BOLETO","","0","2016-09-13","","633.62","2016-09-13","2016-09-13","633.62","2016-08-15","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10517","2671","1","BOLETO","","0","2016-09-05","","195.96","2016-09-03","2016-09-05","195.96","2016-09-03","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10518","2662","1","BOLETO","","0","2016-10-13","","336.97","2016-10-12","2016-10-13","336.97","2016-09-30","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10519","2694","1","TRANSFERNCIA","","0","2016-09-05","","564.65","2016-09-05","2016-09-05","564.65","2016-09-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10520","2443","2","TRANSFERNCIA","","0","2016-09-05","","50.00","2016-09-06","2016-09-06","50.00","2016-07-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10521","2717","1","CHEQUE","N 851712","0","2016-09-05","","320.00","2016-09-05","2016-09-09","320.00","2016-09-05","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10522","2718","1","BOLETO","","0","2016-09-05","","1649.20","2016-09-05","2016-09-05","1649.20","2016-09-05","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10523","2719","1","BOLETO","","0","2016-09-05","","112.50","2016-09-08","2016-09-08","112.50","2016-09-08","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10524","2637","1","BOLETO","","0","2016-09-05","","93.33","2016-09-09","2016-09-09","93.33","2016-09-09","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10525","2720","1","BOLETO","","0","2016-09-05","","870.00","2016-09-05","2016-09-05","870.00","2016-09-05","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10526","2720","2","BOLETO","","0","2016-09-16","","850.00","2016-09-27","2016-09-26","850.00","2016-09-24","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10527","2597","1","BOLETO","","0","2016-09-05","","960.00","2016-09-05","2016-09-05","960.00","2016-09-05","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10528","2721","1","BOLETO","","0","2016-09-05","","1247.09","2016-09-07","2016-09-08","1247.09","2016-09-07","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10529","2741","1","BOLETO","","0","2016-10-17","","752.93","2016-10-17","2016-10-17","752.93","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10530","2699","1","TRANSFERNCIA","","0","2016-09-06","","77.60","2016-09-06","2016-09-06","77.60","2016-09-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10531","2700","1","TRANSFERNCIA","","0","2016-09-06","","130.80","2016-09-06","2016-09-06","130.80","2016-09-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10532","2742","1","TRANSFERNCIA","","0","2016-09-06","","334.65","2016-09-22","2016-08-19","334.65","2016-09-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10533","2743","1","TRANSFERNCIA","","0","2016-09-06","","325.00","2016-09-06","2016-09-06","0.00","2016-09-06","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10534","2745","1","TRANSFERNCIA","","0","2016-09-29","","180.00","2016-09-06","2016-09-06","180.00","2016-08-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10535","2722","1","BOLETO","","0","2016-09-19","","1332.00","2016-10-22","2016-10-22","0.00","2016-09-23","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10536","2661","1","CHEQUE","N 851718","0","2016-09-08","","4583.98","2016-09-08","2016-09-08","4583.98","2016-09-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10537","2740","1","BOLETO","","0","2016-09-27","","60.21","2016-10-04","2016-10-04","60.21","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10538","2749","1","Boleto","","0","2016-10-04","","690.00","2016-10-05","2016-10-05","690.00","2016-10-05","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10539","2747","1","CHEQUE","N 851716","0","2016-09-09","","300.00","2016-09-09","2016-09-09","300.00","2016-07-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10540","2723","1","BOLETO","","0","2016-09-19","","2392.50","2016-11-11","2016-11-07","2392.50","2016-09-23","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10541","2746","1","CHEQUE","N 851722","0","2016-09-13","","120.00","2016-09-12","2016-09-13","120.00","2016-09-09","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10542","2753","1","BOLETO","","0","2016-09-12","","729.74","2016-09-14","2016-09-14","729.74","2016-09-10","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10543","2754","1","","","0","2017-01-23","","77.00","2016-09-09","2017-01-23","77.00","2016-09-09","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10544","2755","1","TRANSFERNCIA","","0","2016-09-09","","242.68","2016-09-09","2016-09-09","242.68","2016-09-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10545","2616","1","BOLETO","","0","2016-10-07","","240.00","2016-10-12","2016-10-13","240.00","2016-10-12","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10546","2756","1","TRANSFERNCIA","","0","2016-09-09","","242.68","2016-09-09","2016-09-09","242.68","2016-09-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10547","2757","1","TRANSFERNCIA","","0","2016-09-09","","485.35","2016-09-09","2016-09-09","485.35","2016-09-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10548","2758","1","TRANSFERNCIA","","0","2016-09-09","","242.68","2016-09-09","2016-09-09","242.68","2016-09-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10549","2759","1","TRANSFERNCIA","","0","2016-09-09","","242.68","2016-09-09","2016-09-09","242.68","2016-09-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10550","2761","1","TRANSFERNCIA","","0","2016-09-09","","242.68","2016-09-09","2016-09-09","242.68","2016-09-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10551","2760","1","TRANSFERNCIA","","0","2016-09-09","","242.68","2016-09-09","2016-09-09","242.68","2016-09-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10552","2762","1","BOLETO","","0","2016-09-12","","360.07","2016-09-10","2016-09-13","360.07","2016-08-10","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10553","2725","1","TRANFERNCIA","","0","2016-09-12","","274.20","2016-09-16","2016-09-16","274.20","2016-09-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10554","2763","1","CHEQUE","N 851721","0","2016-09-12","","1086.00","2016-09-13","2016-09-13","1086.00","2016-09-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10555","2726","1","TRANSFERNCIA","","0","2016-09-12","","657.12","2016-09-13","2016-09-14","657.12","2016-09-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10556","2765","1","TRANSFERNCIA","","0","2016-09-12","","276.00","2016-09-12","2016-09-14","276.00","2016-09-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10557","2767","1","BOLETO","","0","2016-10-07","","148.50","2016-10-10","2016-10-10","148.50","2016-09-09","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10558","2768","1","BOLETO","","0","2016-09-12","","673.70","2016-09-10","2016-09-13","673.70","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10559","2768","2","BOLETO","","0","2016-10-10","","761.08","2016-10-10","2016-10-10","761.08","2016-09-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10560","2768","3","BOLETO","","0","","","2000.00","2016-11-10","2016-11-10","0.00","2016-10-16","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10561","2768","4","BOLETO","","0","","","2000.00","2016-12-10","2016-12-10","0.00","2016-11-16","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10562","2768","5","BOLETO","","0","","","2000.00","2017-01-10","2017-01-10","0.00","2016-12-16","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10563","2702","2","TRANSFERNCIA","","0","2016-09-14","","400.00","2016-09-16","2016-09-09","400.00","2016-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10564","2681","1","TRANSFERNCIA","","0","2016-09-12","","485.00","2016-09-16","2016-09-16","485.00","2016-08-19","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10565","2769","1","BOLETO","","0","2016-09-12","","461.20","2016-09-13","2016-09-13","461.20","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10566","2770","1","BOLETO","","0","2016-09-12","","1599.73","2016-09-10","2016-09-13","1599.73","2016-08-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10567","2770","2","BOLETO","","0","2016-10-10","","183.71","2016-10-10","2016-10-10","183.71","2016-09-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10568","2770","3","BOLETO","","0","","","0.00","2016-11-10","2016-11-10","0.00","2016-10-16","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10569","2770","4","BOLETO","","0","","","0.00","2016-12-10","2016-12-10","0.00","2016-11-16","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10570","2770","5","BOLETO","","0","","","0.00","2017-01-10","2017-01-10","0.00","2016-12-16","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10571","2318","1","TRANSFERNCIA","","0","2016-09-30","","275.00","2016-09-30","2016-09-30","275.00","2016-09-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10572","2774","1","BOLETO","","0","2016-09-13","","705.68","2016-09-10","2016-09-13","705.68","2016-08-30","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10573","2773","1","BOLETO","","0","2016-09-13","","2512.96","2016-09-13","2016-09-13","2512.96","2016-08-30","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10574","2734","1","BOLETO","","0","2016-10-07","","443.50","2016-10-11","2016-10-11","443.50","2016-10-10","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10575","2733","1","BOLETO","","0","2016-10-07","","443.50","2016-10-13","2016-10-13","443.50","2016-10-10","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10576","2775","1","BOLETO","","0","2016-09-13","","2234.32","2016-09-10","2016-09-13","2234.32","2016-08-29","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10577","2781","1","BOLETO","","0","2016-09-13","","967.18","2016-09-10","2016-09-13","967.18","2016-08-29","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10578","2781","2","BOLETO","","0","2016-10-04","","486.63","2016-10-04","2016-10-04","486.63","2016-09-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10579","2781","3","BOLETO","","0","","","2000.00","2016-11-10","2016-11-10","0.00","2016-10-16","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10580","2781","4","BOLETO","","0","","","2000.00","2016-12-10","2016-12-10","0.00","2016-11-16","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10581","2781","5","BOLETO","","0","","","2000.00","2017-01-10","2017-01-10","0.00","2016-12-16","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10582","2724","1","TRANSFERNCIA","","0","2016-09-13","","455.99","2016-09-13","2016-09-15","455.99","2016-08-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10583","2782","1","BOLETO","","0","2016-09-13","","627.69","2016-09-10","2016-09-13","627.69","2016-08-29","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10584","2782","2","BOLETO","","0","2016-10-10","","311.54","2016-10-10","2016-10-10","311.54","2016-09-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10585","2782","3","BOLETO","","0","","","2000.00","2016-11-10","2016-11-10","0.00","2016-10-16","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10586","2782","4","BOLETO","","0","","","2000.00","2016-12-10","2016-12-10","0.00","2016-11-16","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10587","2782","5","BOLETO","","0","","","2000.00","2017-01-10","2017-01-10","0.00","2016-12-16","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10588","2784","1","TRANSFERNCIA","","0","2016-09-14","","371.40","2016-09-19","2016-09-19","371.40","2016-08-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10589","2680","1","BOLETO","","0","2016-09-13","","2006.47","2016-09-16","2016-09-16","2006.47","2016-08-29","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10590","2771","1","BOLETO","","0","2016-09-13","","1177.58","2016-09-19","2016-09-13","1177.58","2016-08-29","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10591","2789","1","TRANSFERNCIA","","0","2016-09-13","","675.00","2016-09-13","2016-09-14","675.00","2016-09-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10592","2738","1","BOLETO","","0","2016-10-13","","1052.26","2016-10-12","2016-10-13","1052.26","2016-09-13","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10593","2790","1","TRANSFERENCIA","","0","2016-09-14","","6000.00","2016-09-16","2016-09-16","6000.00","2016-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10594","2708","1","TRANSFERNCIA","","0","2016-09-14","","80.00","2016-09-19","2016-09-19","80.00","2016-09-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10595","2788","1","TRANSFERNCIA","","0","2016-09-14","","112.00","2016-09-19","2016-09-19","112.00","2016-09-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10596","2751","1","BOLETO","","0","2016-10-10","","152.38","2016-10-17","2016-10-17","152.38","2016-10-17","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10597","2779","1","BOLETO","","0","2016-09-22","","8000.00","2016-10-22","2016-10-22","0.00","2016-09-28","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10598","2601","1","TRANSFERNCIA","","0","2016-09-14","","100.00","2016-09-19","2016-09-19","100.00","2016-09-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10599","2792","1","TRANSFERNCIA","","0","2016-09-14","","779.60","2016-10-20","2016-10-20","0.00","2016-09-14","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10600","2793","1","BOLETO","","0","2016-09-14","","45.73","2016-09-14","2016-09-14","45.73","2016-09-14","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10601","2791","1","CHEQUE","N 851729","0","2016-09-16","","2511.80","2016-09-26","2016-10-05","2511.80","2016-08-31","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10602","2776","1","TRANSFERNCIA","","0","2016-09-14","","400.00","2016-09-16","2016-09-16","400.00","2016-08-29","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10603","2702","3","TRANSFERNCIA","","0","2016-09-16","","1233.62","2016-09-16","2016-09-19","1233.62","2016-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10604","2603","1","TRANSFERNCIA","","0","2016-09-16","","207.00","2016-09-19","2016-09-19","207.00","2016-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10605","2739","1","DEPOSITO","","0","2016-09-16","","30.00","2016-09-19","2016-09-23","30.00","2016-09-19","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10606","2736","1","TRANSFERNCIA","","0","2016-09-16","","175.00","2016-09-19","2016-09-19","175.00","2016-09-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10607","2772","1","BOLETO","","0","2016-09-23","","414.90","2016-10-31","2016-10-31","414.90","2016-09-29","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10608","2798","1","TRANSFERNCIA","","0","2016-09-23","","960.00","2016-09-23","2016-09-23","960.00","2016-09-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10609","2735","1","BOLETO","","0","2016-11-17","","78.08","2016-11-21","2016-11-21","78.08","2016-10-16","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10610","2679","1","BOLETO","","0","2016-09-16","","148.70","2016-09-20","2016-09-20","148.70","2016-08-31","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10611","2786","1","boleto","","0","2016-09-22","","125.00","2016-10-13","2016-10-13","125.00","2016-09-30","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10612","2728","1","BOLETO","","0","2016-10-13","","443.50","2016-10-18","2016-10-18","0.00","2016-10-14","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10613","2794","1","TRANSFERNCIA","","0","2016-09-22","","55.90","2016-09-22","2016-08-19","55.90","2016-08-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10614","2729","1","BOLETO","","0","2016-10-25","","307.80","2016-10-31","2016-10-31","307.80","2016-09-28","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10615","2731","1","BOLETO","","0","2016-10-25","","1231.20","2016-10-31","2016-10-31","1231.20","2016-09-28","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10616","2805","1","CC-RV","","0","2016-09-22","","116.67","2016-09-20","2016-09-20","0.00","2016-08-17","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10617","2805","2","CC-RV","","0","2016-10-13","","116.67","2016-10-20","2016-10-20","0.00","2016-09-17","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10618","2805","3","CC-RV","","0","2016-11-17","","116.67","2016-11-20","2016-11-20","0.00","2016-10-17","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10619","2808","1","CC-RV","","0","2016-09-19","","220.00","2016-09-20","2016-09-20","0.00","2016-08-17","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10620","2809","1","CC-RV","","0","2017-01-23","","408.47","2016-09-20","2017-01-23","408.47","2016-08-28","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10621","2806","1","CC-RV","","0","2016-09-19","","300.00","2016-09-20","2016-09-20","0.00","2016-08-30","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10622","1967","11","CC-RV","","0","2016-09-19","","9961.23","2016-09-20","2016-09-20","9961.23","2016-09-20","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10623","1967","12","CC-DV","","0","2016-09-19","","12.08","2016-09-20","2016-09-20","12.08","2016-09-20","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10624","2807","1","TRANSFERNCIA","","0","2016-09-19","","242.95","2016-09-19","2016-09-19","242.95","2016-09-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10625","2812","1","CARTO SODEXO","","0","2017-01-23","","897.78","2016-07-12","2017-01-23","897.78","2016-07-13","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10626","2813","1","TRANSFERNCIA","","0","","","320.00","2016-10-14","2016-10-14","0.00","2016-09-22","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10627","2814","1","CC-RV","","0","2016-09-21","","51.68","2016-09-20","2016-12-09","51.68","2016-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10628","2814","2","CC-RV","","0","2016-10-13","","57.28","2016-10-20","2016-12-09","57.28","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10629","2814","3","CC-RV","","0","2016-11-17","","57.28","2016-11-20","2016-12-09","57.28","2016-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10630","2814","4","CC-RV","","0","2016-12-09","","57.28","2016-12-20","2016-12-09","57.28","2016-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10631","2814","5","CC-RV","","0","2017-01-10","","57.28","2017-01-20","2017-01-17","57.28","2016-12-21","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10632","2814","6","CC-RV","","0","2017-02-09","","57.28","2017-02-20","2017-02-09","57.28","2017-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10633","2814","7","CC-RV","","0","2017-03-08","","57.28","2017-03-20","2017-03-08","57.28","2017-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10634","2814","8","CC-RV","","0","2017-03-20","","57.28","2017-04-20","2017-03-20","57.28","2017-03-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10635","2814","9","CC-RV","","0","","","57.28","2017-05-20","2017-05-20","0.00","2017-04-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10636","2814","10","CC-RV","","0","","","57.27","2017-06-20","2017-06-20","0.00","2017-05-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10637","2815","1","CC-RV","","0","2016-09-21","","263.90","2016-09-20","2016-09-20","0.00","2016-08-16","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10638","2785","1","CC-RV","","0","2016-10-13","","186.21","2016-10-20","2016-12-09","186.21","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10639","2817","1","CC-RV","","0","2016-09-20","","100.00","2016-09-20","2016-09-20","0.00","2016-08-12","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10640","2819","1","CC-RV","","0","2016-09-21","","522.00","2016-09-20","2016-09-20","0.00","2016-08-17","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10641","2785","2","CC-RV","","0","2016-11-17","","187.05","2016-11-20","2016-12-09","187.05","2016-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10642","2785","3","CC-RV","","0","2016-12-09","","186.00","2016-12-20","2016-12-09","186.00","2016-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10643","2785","4","CC-RV","","0","2016-12-09","","186.00","2017-01-20","2016-12-09","186.00","2016-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10644","2785","5","CC-RV","","0","2016-12-09","","186.00","2017-02-20","2016-12-09","186.00","2017-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10645","2785","6","CC-RV","","0","2016-12-09","","186.00","2017-03-20","2016-12-09","186.00","2017-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10646","2820","1","TRANSFERNCIA","","0","2016-09-21","","400.00","2016-09-22","2016-09-23","400.00","2016-09-20","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10647","2821","1","CC-RV","","0","","","0.00","2016-09-20","2016-09-20","0.00","2016-08-18","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10648","2821","2","CC-RV","","0","","","0.00","2016-10-20","2016-10-20","0.00","2016-09-16","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10649","2821","3","CC-RV","","0","","","0.00","2016-11-20","2016-11-20","0.00","2016-10-16","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10650","2821","4","CC-RV","","0","","","0.00","2016-12-20","2016-12-20","0.00","2016-11-16","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10651","2821","5","CC-RV","","0","","","0.00","2017-01-20","2017-01-20","0.00","2016-12-16","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10652","2821","6","CC-RV","","0","","","0.00","2017-02-20","2017-02-20","0.00","2016-01-17","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10653","2823","1","CC-RV","","0","2017-01-23","","54.82","2016-08-20","2017-01-23","54.82","2016-08-08","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10654","2823","2","CC-RV","","0","2016-09-20","","54.00","2016-09-20","2017-01-23","54.00","2016-09-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10655","2823","3","CC-RV","","0","2016-10-13","","54.20","2016-10-20","2017-01-23","54.20","2016-10-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10656","2823","4","CC-RV","","0","2016-11-17","","53.80","2016-11-20","2017-01-23","53.80","2016-11-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10657","2824","1","CC-RV","","0","2016-12-16","","58.16","2016-08-20","2016-12-16","58.16","2016-08-12","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10658","2824","2","CC-RV","","0","2016-09-22","","30.48","2016-09-20","2016-12-14","30.48","2016-09-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10659","2824","3","CC-RV","","0","2016-10-13","","30.48","2016-10-20","2016-12-14","30.48","2016-10-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10660","2824","4","CC-RV","","0","2016-11-17","","30.48","2016-11-20","2016-12-14","30.48","2016-11-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10661","2824","5","CC-RV","","0","2016-12-09","","30.48","2016-12-20","2016-12-14","30.48","2016-12-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10662","2822","1","TRANSFERNCIA","","0","2016-09-21","","288.00","2016-09-22","2016-09-29","288.00","2016-09-20","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10663","2826","1","CC-RV","","0","2016-12-16","","131.67","2016-08-20","2016-12-16","131.67","2016-08-29","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10664","2826","2","CC-RV","","0","2016-09-21","","131.67","2016-09-20","2016-12-16","131.67","2016-09-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10665","2826","3","CC-RV","","0","2016-10-13","","131.67","2016-10-20","2016-12-16","131.67","2016-10-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10666","2826","4","CC-RV","","0","2016-11-17","","131.67","2016-11-20","2016-12-16","131.67","2016-11-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10667","2783","1","CC-RV","","0","2017-01-23","","200.00","2016-09-20","2017-01-23","200.00","2016-08-17","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10668","2816","1","CC-RV","","0","2016-10-13","","361.05","2016-10-20","2016-10-20","0.00","2016-09-15","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10669","2810","1","BOLETO","","0","2016-09-22","","59.62","2016-09-27","2016-09-26","59.62","2016-09-21","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10670","2811","1","BOLETO","","0","2016-09-22","","59.62","2016-09-27","2016-09-26","59.62","2016-09-21","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10671","2831","1","TRANSFERNCIA","","0","2016-09-22","","558.26","2016-09-22","2016-09-23","558.26","2016-09-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10672","2832","1","CC-RV","","0","2016-09-22","","260.84","2016-09-20","2016-09-20","0.00","2016-09-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10673","2833","1","CC-RV","","0","2016-09-21","","77.14","2016-09-20","2016-12-14","77.14","2016-08-31","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10674","2833","2","CC-RV","","0","2016-10-13","","77.14","2016-10-20","2016-12-14","77.14","2016-09-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10675","2833","3","CC-RV","","0","2016-11-17","","77.14","2016-11-20","2016-12-14","77.14","2016-10-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10676","2833","4","CC-RV","","0","2016-12-09","","77.14","2016-12-20","2016-12-14","77.14","2016-11-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10677","2836","1","BOLETO","","0","2016-09-21","","359.97","2016-09-22","2016-09-22","359.97","2016-08-29","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10678","2837","1","BOLETO","","0","2016-09-21","","665.92","2016-09-22","2016-09-23","665.92","2016-09-22","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10679","2838","1","CC-RV","","0","2017-01-23","","120.58","2016-09-20","2017-01-23","120.58","2016-08-30","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10680","2839","1","Transferncia","","0","2016-11-21","","121.80","2016-11-23","2016-11-24","121.80","2016-10-01","Transferncia","NF 2755/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10681","2842","1","CC-RV","","0","2016-09-22","","78.37","2016-09-20","2016-09-20","0.00","2016-08-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10682","2795","1","TRANSFERNCIA","","0","2016-09-22","","50.00","2016-09-22","2016-08-19","50.00","2016-08-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10683","2796","1","TRANSFERNCIA","","0","2016-09-22","","215.83","2016-09-22","2016-08-19","215.83","2016-08-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10684","2797","1","TRANSFERNCIA","","0","2016-09-22","","79.30","2016-09-22","2016-08-19","79.30","2016-08-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10685","2847","1","CC-RV","","0","2016-09-22","","25.00","2016-09-20","2016-09-20","0.00","2016-08-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10686","2848","1","CC-RV","","0","2016-09-22","","60.00","2016-09-20","2016-09-20","0.00","2016-08-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10687","2849","1","CC-RV","","0","2016-09-22","","129.60","2016-09-20","2016-09-20","0.00","2016-08-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10688","2850","1","CC-RV","","0","2016-09-22","","67.40","2016-09-20","2016-09-20","0.00","2016-08-30","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10689","2851","1","TRANSFERNCIA","","0","2016-09-22","","250.00","2016-09-22","2016-09-09","250.00","2016-09-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10690","2852","1","TRANSFERNCIA","","0","2016-09-22","","293.70","2016-09-22","2016-09-23","293.70","2016-09-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10691","2845","1","CC-RV","","0","2016-09-22","","215.75","2016-09-20","2016-09-20","0.00","2016-08-27","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10692","2844","1","CC-RV","","0","2016-09-22","","24.70","2016-09-20","2016-09-20","0.00","2016-08-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10693","2853","1","TRANSFERNCIA","","0","2016-09-22","","67.20","2016-09-22","2016-09-23","67.20","2016-08-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10694","2846","1","CC-RV","","0","2016-09-22","","76.49","2016-09-20","2016-09-20","0.00","2016-09-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10695","2798","2","TRANSFERNCIA","","0","2016-09-22","","480.00","2016-09-22","2016-09-22","480.00","2016-09-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10696","2854","1","TRANSFERNCIA","","0","2016-10-10","","50.00","2016-10-10","2016-10-06","50.00","2016-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10697","2856","1","TRANSFERNCIA","","0","2016-09-22","","42.00","2016-09-22","2016-09-23","42.00","2016-09-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10698","2855","1","CC-RV","","0","2016-12-09","","246.00","2016-07-20","2016-12-09","246.00","2016-06-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10699","2855","2","CC-RV","","0","2016-12-09","","246.00","2016-08-20","2016-12-09","246.00","2016-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10700","2857","1","TRANSFERNCIA","","0","2016-09-22","","490.00","2016-09-22","2016-09-23","490.00","2016-09-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10701","2855","3","CC-RV","","0","2016-09-22","","246.00","2016-09-20","2016-12-09","246.00","2016-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10702","2855","4","CC-RV","","0","2016-10-13","","246.00","2016-10-20","2016-12-09","246.00","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10703","2855","5","CC-RV","","0","2016-11-17","","246.00","2016-11-20","2016-12-09","246.00","2016-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10704","2855","6","CC-RV","","0","2016-12-09","","246.00","2016-12-20","2016-12-09","246.00","2016-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10705","2858","1","CC-RV","","0","2017-01-23","","52.44","2016-08-20","2017-01-23","52.44","2016-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10706","2858","2","CC-RV","","0","2017-01-23","","52.44","2016-09-20","2017-01-23","52.44","2016-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10707","2860","1","CC-RV","","0","2017-01-23","","35.69","2016-09-20","2017-01-23","35.69","2016-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10708","2860","2","CC-RV","","0","2016-10-13","","35.69","2016-10-20","2017-01-23","35.69","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10709","2860","3","CC-RV","","0","2016-11-17","","35.69","2016-11-20","2017-01-23","35.69","2016-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10710","2742","2","TRANSFERNCIA","","0","2016-09-23","","621.30","2016-09-23","2016-09-06","621.30","2016-09-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10711","2742","3","TRANSFERNCIA","","0","2016-09-23","","90.25","2016-09-23","2016-09-23","90.25","2016-09-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10712","2851","2","TRANSFERNCIA","","0","2016-09-23","","98.00","2016-09-23","2016-09-12","98.00","2016-09-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10713","2864","1","BOLETO","","0","2016-09-23","","69.90","2016-09-27","2016-09-26","69.90","2016-08-25","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10714","2804","1","BOLETO","","0","2016-10-14","","828.00","2016-11-11","2016-11-11","828.00","2016-10-24","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10715","2863","1","BOLETO","","0","2016-10-13","","1438.80","2016-10-20","2016-10-20","0.00","2016-09-23","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10716","2801","1","BOLETO","","0","2016-10-14","","530.00","2016-10-20","2016-10-20","0.00","2016-09-11","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10717","2851","3","TRANSFERNCIA","","0","2016-09-23","","217.20","2016-09-23","2016-09-23","217.20","2016-09-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10718","2865","1","BOLETO","","0","2016-09-26","","1152.00","2016-09-30","2017-09-30","1152.00","2016-09-30","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10719","2866","1","TRANSFERNCIA","","0","2016-09-26","","80.80","2016-09-28","2016-09-28","80.00","2016-09-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10720","2868","1","TRANSFERNCIA","","0","2016-09-26","","154.20","2016-09-28","2016-09-28","154.20","2016-09-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10721","2870","1","TRANSFERNCIA","","0","2016-09-26","","158.00","2016-09-28","2016-09-28","158.00","2016-09-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10722","2869","1","BOLETO","","0","2016-10-25","","368.02","2016-10-30","2016-10-31","368.02","2016-09-23","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10723","2871","1","TRANSFERNCIA","","0","2016-10-03","","517.00","2016-10-04","2016-10-06","517.00","2016-09-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10724","2755","2","TRANSFERNCIA","","0","2016-09-26","","15.00","2016-09-28","2016-09-28","15.00","2016-09-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10725","2758","2","TRANSFERNCIA","","0","2016-09-26","","15.00","2016-09-28","2016-09-28","15.00","2016-09-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10726","2760","2","TRANSFERNCIA","","0","2016-09-26","","15.00","2016-09-28","2016-09-28","15.00","2016-09-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10727","2862","1","CC-RV","","0","2017-01-23","","65.90","2016-09-21","2017-01-23","65.90","2016-08-21","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10728","2657","1","BOLETO","","0","2016-10-13","","118.40","2016-10-31","2016-10-31","118.40","2016-09-26","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10729","2873","1","TRANSFERNCIA","","0","2016-09-27","","50.00","2016-10-04","2016-10-06","50.00","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10730","2757","2","TRANSFERNCIA","","0","2016-09-26","","15.00","2016-09-28","2016-09-28","15.00","2016-09-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10731","2759","2","TRANSFERNCIA","","0","2016-09-26","","15.00","2016-09-28","2016-09-28","15.00","2016-09-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10732","2761","2","TRANSFERNCIA","","0","2016-09-26","","15.00","2016-09-28","2016-09-28","15.00","2016-09-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10733","2874","1","TRANFERNCIA","","0","2016-09-26","","15.00","2016-09-26","2016-09-28","15.00","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10734","2876","1","TRANSFERNCIA","","0","2016-09-26","","15.00","2016-09-28","2016-09-29","15.00","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10735","2877","1","TRANSFERNCIA","","0","2016-09-26","","15.00","2016-09-28","2016-09-29","15.00","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10736","2875","1","TRANSFERNCIA","","0","2016-09-26","","15.00","2016-09-28","2016-09-29","15.00","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10737","2878","1","TRANSFERNCIA","","0","2016-09-26","","15.00","2016-09-28","2016-09-29","15.00","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10738","2879","1","TRANSFER~ENCIA","","0","2016-09-26","","15.00","2016-09-28","2016-09-29","15.00","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10739","2880","1","TRANSFERNCIA","","0","2016-09-26","","15.00","2016-09-28","2016-09-29","15.00","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10740","2881","1","TRANSFERNCIA","","0","2016-09-26","","15.00","2016-09-28","2016-09-29","15.00","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10741","2882","1","TRANSFERNCIA","","0","2016-09-26","","15.00","2016-09-28","2016-09-29","15.00","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10742","2883","1","TRANSFERNCIA","","0","2016-09-26","","15.00","2016-09-28","2016-09-29","15.00","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10743","2707","1","TRANSFERNCIA","","0","2016-09-27","","86.40","2016-09-28","2016-09-27","86.40","2016-09-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10744","2861","1","TRANSFERNCIA","","0","2017-01-23","","1770.20","2016-10-24","2017-01-23","1770.20","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10745","2872","1","BOLETO","","0","2017-01-23","","126.92","2016-10-25","2017-01-23","126.92","2016-09-20","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10746","2682","1","BOLETO","","0","2016-12-16","","58.03","2016-08-15","2016-12-16","58.03","2016-08-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10747","2752","1","TRANSFERNCIA","","0","2016-09-29","","90.00","2016-10-04","2016-09-01","90.00","2016-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10748","2885","1","CC-RV","","0","2016-10-13","","710.38","2016-10-20","2016-10-20","0.00","2016-09-23","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10749","2803","1","BOLETO","","0","2016-10-11","","408.00","2016-10-13","2016-10-13","408.00","2016-09-27","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10750","2887","1","CC-CS","","0","2016-10-07","","75.62","2016-10-07","2016-10-10","75.62","2016-09-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10751","2800","1","BOLETO","","0","2016-10-18","","460.00","2016-10-20","2016-10-20","0.00","2016-09-28","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10752","2748","1","DEPSITO SANTANDER","N 851730","0","2016-09-28","","668.00","2016-09-28","2016-10-05","668.00","2016-09-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10753","2888","1","BOLETO","","0","2016-10-24","","648.00","2016-10-26","2016-10-26","0.00","2016-09-27","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10754","2825","1","BOLETO","","0","2016-10-07","","114.59","2016-10-13","2016-10-13","114.59","2016-09-27","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10755","2827","1","BOLETO","","0","2016-10-13","","165.90","2016-10-20","2016-10-20","0.00","2016-09-27","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10756","2834","1","BOLETO","","0","2016-09-28","","12.00","2016-09-28","2016-09-28","12.00","2016-09-28","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10757","2799","1","BOLETO","","0","2016-09-29","","205.00","2016-10-06","2016-10-06","205.00","2016-09-28","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10758","2893","1","TRANSFERNCIA","","0","2016-09-28","","22.50","2016-09-28","2016-09-28","22.50","2016-09-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10759","2895","1","TRANSFERNCIA","","0","2016-09-28","","47.25","2016-09-28","2016-09-28","47.25","2016-09-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10760","2894","1","TRANSFERNCIA","","0","2016-09-28","","30.00","2016-09-28","2016-09-28","30.00","2016-09-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10761","2897","1","TRANSFERNCIA","","0","2016-09-28","","23.14","2016-09-28","2016-09-28","23.14","2016-09-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10762","2896","1","BOLETO","","0","2016-10-24","","146.40","2016-10-25","2016-10-25","0.00","2016-09-27","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10763","2863","2","BOLETO","","0","2016-10-25","","1201.20","2016-10-25","2016-10-25","0.00","2016-09-27","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10764","2898","1","TRANSFERNCIA","","0","2016-09-30","","643.32","2016-10-04","2016-10-05","643.32","2016-09-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10765","2891","1","BOLETO","","0","2016-09-29","","84.00","2016-10-31","2016-10-31","84.00","2016-09-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10766","2745","2","TRANSFERNCIA","","0","2016-09-29","","252.30","2016-10-04","2016-10-06","252.30","2016-09-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10767","2867","1","BOLETO","","0","2016-11-18","","180.00","2016-11-18","2016-11-18","180.00","2016-10-15","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10768","2902","1","TRANFERNCIA","","0","2017-01-19","","94.00","2016-10-11","2017-01-19","94.00","2016-09-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10769","2625","1","BOLETO","","0","2016-11-18","","43.75","2016-11-18","2016-11-18","43.75","2016-10-10","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10770","2789","2","TRANSFERNCIA","","0","2016-09-28","","300.00","2016-09-28","2016-09-20","300.00","2016-09-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10771","2540","2","TRANSFERENCIA","N 851732","0","2016-09-29","","44.10","2016-09-29","2016-10-05","44.10","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10772","2789","3","TRANSFERNCIA","","0","2016-09-29","","500.00","2016-09-29","2016-09-29","500.00","2016-09-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10773","2756","2","TRANSFERNCIA","","0","2016-09-29","","15.00","2016-10-10","2016-10-11","15.00","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10774","2750","1","TRANSFERNCIA","","0","2016-09-29","","25.00","2016-10-04","2016-10-06","25.00","2016-09-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10775","2572","1","BOLETO","","0","2016-10-24","","655.00","2016-10-25","2016-10-25","655.00","2016-09-29","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10776","2907","1","TRANSFERNCIA","","0","2016-09-29","","108.60","2016-09-19","2016-09-19","108.60","2016-09-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10777","2908","1","TRANSFERNCIA","","0","2016-09-30","","8.00","2016-10-04","2016-10-06","8.00","2016-08-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10778","2911","1","TRANSFERNCIA","","0","2016-09-30","","58.70","2016-10-04","2016-10-06","58.70","2016-08-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10779","2859","1","BOLETO","","0","2016-12-08","","3235.92","2016-12-08","2016-12-08","3235.92","2016-10-24","Boleto","NF 2747/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10780","2912","1","BOLETO","","0","2016-10-03","","206.00","2016-10-04","2016-10-05","206.00","2016-09-30","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10781","2912","2","BOLETO","","0","2016-10-27","","200.00","2016-11-01","2016-11-01","200.00","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10782","2912","3","BOLETO","","0","2017-01-13","","647.87","2017-01-13","2017-01-16","647.87","2016-11-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10783","2913","1","TRANSFERNCIA","","0","2016-10-05","","434.68","2016-10-06","2016-10-07","434.68","2016-09-30","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10784","2914","1","BOLETO","","0","2016-10-03","","175.00","2016-10-05","2016-10-05","175.00","2016-10-03","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10785","2906","1","BOLETO","","0","2016-10-25","","450.00","2016-11-03","2016-11-03","450.00","2016-09-30","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10786","2915","1","TRANSFERNCIA","","0","2016-10-03","","200.00","2016-10-04","2016-10-05","200.00","2016-09-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10787","2919","1","BOLETO","","0","2016-10-03","","1748.00","2016-10-03","2016-10-03","1748.00","2016-09-03","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10788","2920","1","TRANSFERNCIA","","0","2016-10-03","","92.10","2016-10-04","2016-10-05","92.10","2016-07-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10789","2428","2","TRANSFERNCIA","","0","2017-01-19","","64.08","2016-10-03","2017-01-19","64.08","2016-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10790","2921","1","TRANSFERNCIA","","0","2016-10-03","","75.00","2016-10-04","2016-10-05","75.00","2016-08-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10791","2923","1","TRANSFERNCIA","","0","2016-10-03","","17.40","2016-10-04","2016-10-05","17.40","2016-09-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10792","2640","2","TRANSFERNCIA","","0","2016-10-03","","100.02","2016-10-04","2016-10-05","100.02","2016-08-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10793","2924","1","BOLETO","","0","2016-10-03","","371.00","2016-10-05","2016-10-05","371.00","2016-09-05","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10794","2924","2","BOLETO","","0","2016-11-03","","371.00","2016-11-04","2016-11-04","371.00","2016-10-05","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10795","2924","3","BOLETO","","0","2017-01-13","","379.88","2017-01-05","2017-01-17","379.88","2016-11-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10796","2917","1","CHEQUE","N 851731","0","2016-10-03","","4141.10","2016-10-03","2016-10-05","4141.10","2016-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10797","2928","1","TRNSFERNCIA","","0","2016-10-03","","101.00","2016-10-04","2016-10-05","101.00","2016-10-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10798","2927","1","TRANSFERNCIA","","0","2016-10-04","","238.60","2016-10-04","2016-10-05","238.60","2016-10-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10799","2916","1","BOLETO","","0","","","101.76","2017-06-01","2017-06-01","0.00","2017-01-02","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10800","2932","1","DEPSITO","851764","0","2016-10-14","","930.00","2016-11-23","2016-11-24","930.00","2016-10-24","Cheque","NF 2742/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10801","2835","1","BOLETO","","0","2016-10-13","","768.00","2016-10-21","2016-10-21","0.00","2016-09-29","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10802","2930","1","BOLETO","","0","2016-10-13","","150.00","2016-10-29","2016-10-31","150.00","2016-09-19","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10803","2933","1","BOLETO","","0","2016-10-06","","432.00","2016-10-07","2016-10-07","432.00","2016-09-27","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10804","2934","1","BOLETO","","0","2016-10-27","","398.20","2016-11-04","2016-11-04","398.20","2016-10-05","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10805","2938","1","CC-RV","","0","2016-10-27","","210.00","2016-11-04","2016-10-20","210.00","2016-09-04","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10806","2938","2","CC-RV","","0","2016-11-17","","210.00","2016-11-20","2016-12-09","210.00","2016-11-04","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10807","2938","3","CC-RV","","0","2016-12-09","","210.00","2016-12-20","2016-12-09","210.00","2016-12-04","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10808","2942","1","BOLETO","","0","2016-10-10","","425.65","2016-10-10","2016-10-10","425.65","2016-09-26","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10809","2942","2","BOLETO","","0","","","2000.00","2016-11-10","2016-11-10","0.00","2016-10-26","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10810","2942","3","BOLETO","","0","","","2000.00","2016-12-10","2016-12-10","0.00","2016-11-26","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10811","2942","4","BOLETO","","0","","","2000.00","2017-01-10","2017-01-10","0.00","2016-12-26","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10812","2943","1","BOLETO","","0","2016-10-10","","162.41","2016-10-10","2016-10-11","162.41","2016-09-27","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10813","2936","1","BOLETO","","0","2016-10-27","","910.00","2016-12-07","2016-12-07","910.00","2016-10-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10814","2944","1","BOLETO","","0","2016-10-10","","478.87","2016-10-10","2016-10-10","478.87","2016-09-27","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10815","2944","2","BOLETO","","0","","","2000.00","2016-11-10","2016-11-10","0.00","2016-10-27","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10816","2944","3","BOLETO","","0","","","2000.00","2016-12-10","2016-12-10","0.00","2016-11-27","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10817","2944","4","BOLETO","","0","","","2000.00","2017-01-10","2017-01-10","0.00","2016-12-27","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10818","2945","1","BOLETO","","0","2016-10-10","","504.60","2016-10-10","2016-10-10","504.60","2016-09-27","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10819","2945","2","BOLETO","","0","","","2000.00","2016-11-10","2016-11-10","0.00","2016-10-27","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10820","2945","3","BOLETO","","0","","","2000.00","2016-12-10","2016-12-10","0.00","2016-11-27","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10821","2945","4","BOLETO","","0","","","2000.00","2017-01-10","2017-01-10","0.00","2016-12-27","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10822","2950","1","TRANSFERNCIA","","0","2016-10-10","","536.75","2016-10-10","2016-10-11","536.75","2016-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10823","2907","2","TRANSFERNCIA","","0","2016-10-06","","48.20","2016-10-06","2016-10-06","48.20","2016-09-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10824","2953","1","BOLETO","","0","2017-01-16","","3447.98","2017-01-16","2017-01-17","3447.98","2016-10-06","Boleto","NF 2641/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10825","2939","1","CAIXINHA","","0","2016-10-07","","33.00","2016-10-10","2016-10-10","33.00","2016-09-27","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10826","2904","1","TRANSFERNCIA","","0","2016-10-07","","200.00","2016-10-10","2016-10-11","200.00","2016-10-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10827","2958","1","BOLETO","","0","2017-01-23","","152.00","2016-10-10","2017-01-23","152.00","2016-09-06","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10828","2957","1","TRANSFERNCIA","","0","2016-10-07","","35.28","2016-10-10","2016-10-11","35.28","2016-09-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10829","2878","2","TRANSFERNCIA","","0","2016-10-07","","25.48","2016-10-10","2016-10-11","25.48","2016-09-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10830","2876","2","TRANSFERNCIA","","0","2016-10-07","","22.54","2016-10-10","2016-10-11","22.54","2016-09-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10831","2883","2","TRANSFERNCIA","","0","2016-10-07","","44.10","2016-10-10","2016-10-11","44.10","2016-09-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10832","2877","2","TRANSFERNCIA","","0","2016-10-10","","35.00","2016-10-10","2016-10-11","35.00","2016-09-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10833","2881","2","TRANSFERNCIA","","0","2016-10-07","","6.30","2016-10-10","2016-10-11","6.30","2016-09-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10834","2879","2","TRANSFERNCIA","","0","2016-10-07","","15.40","2016-10-10","2016-10-11","15.40","2016-09-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10835","2949","1","TRANSFERNCIA","","0","2016-11-28","","5208.00","2016-10-11","2016-10-17","5208.00","2016-10-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10836","2662","2","BOLETO","","0","2016-10-17","","282.07","2016-10-17","2016-10-17","282.07","2016-09-27","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10837","2961","1","BOLETO","","0","2016-11-08","","2280.00","2016-11-10","2016-11-11","2280.00","2016-10-07","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10838","2963","1","BOLETO","","0","2016-10-17","","1279.19","2016-10-18","2016-11-30","0.00","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10839","2903","1","BOLETO","","0","2016-11-08","","211.00","2016-11-11","2016-11-11","211.00","2016-10-07","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10840","2940","1","BOLETO","","0","2016-10-07","","729.73","2016-10-10","2016-10-10","729.73","2016-09-29","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10841","2959","1","BOLETO","","0","2016-11-07","","5675.00","2016-11-11","2016-11-11","5675.00","2016-10-07","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10842","2967","1","TRANSFERNCIA","","0","2017-01-23","","621.84","2016-12-13","2017-01-23","621.84","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10843","2968","1","TRANSFERNCIA","","0","","","264.00","2016-10-10","2016-10-10","0.00","2016-09-29","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10844","2969","1","BOLETO","","0","2016-10-10","","795.99","2016-10-10","2016-10-10","795.99","2016-09-28","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10845","2969","2","BOLETO","","0","","","2000.00","2016-11-10","2016-11-10","0.00","2016-10-07","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10846","2969","3","BOLETO","","0","","","2000.00","2016-12-10","2016-12-10","0.00","2016-11-10","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10847","2969","4","BOLETO","","0","","","2000.00","2017-01-10","2017-01-10","0.00","2016-12-08","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10848","2931","1","TRANSFERNCIA","","0","2016-10-11","","354.95","2016-10-10","2016-10-10","354.95","2016-09-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10849","2707","2","DEPSITO","","0","2016-10-10","","59.30","2016-10-10","2016-10-11","59.30","2016-09-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10850","2971","1","BOLETO","","0","2016-10-10","","1177.11","2016-10-10","2016-10-10","1177.11","2016-09-26","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10851","2970","1","BOLETO","","0","2016-10-10","","2336.37","2016-10-10","2016-10-10","2336.37","2016-09-26","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10852","2974","1","BOLETO","","0","2016-10-10","","310.00","2016-10-11","2016-10-11","310.00","2016-09-09","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10853","2973","1","BOLETO","","0","2016-10-10","","565.82","2016-10-10","2016-10-10","565.82","2016-09-27","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10854","2976","1","BOLETO","","0","2016-10-10","","63.42","2016-10-10","2016-10-10","63.42","2016-09-26","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10855","2964","1","DEPOSITO","851769","0","2016-11-07","","1183.00","2016-11-23","2016-11-24","1183.00","2016-10-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10856","2978","1","TRANSFERENCIA","","0","2016-10-10","","973.98","2016-10-10","2016-10-10","973.98","2016-09-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10857","2900","1","BOLETO","","0","2016-11-18","","538.00","2016-11-18","2016-11-18","538.00","2016-10-10","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10858","2922","1","BOLETO","","0","2016-10-10","","1772.18","2016-10-10","2016-10-10","1772.18","2016-09-26","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10859","2954","1","BOLETO","","0","2016-10-27","","220.00","2016-11-30","2016-12-02","220.00","2016-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10860","2966","1","TRANSFERNCIA","","0","2016-10-10","","980.35","2017-03-27","2017-03-27","0.00","2016-09-26","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10861","2980","1","BOLETO","","0","2016-11-03","","132.00","2016-11-04","2016-11-04","132.00","2016-10-11","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10862","2981","1","BOLETO","","0","2016-11-07","","277.82","2016-11-10","2016-11-10","277.82","2016-10-11","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10863","2982","1","TRANSFERNCIA","","0","2016-10-11","","379.81","2016-10-10","2016-10-10","379.81","2016-10-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10864","2985","1","TRANSFERNCIA","","0","2016-10-11","","30.00","2016-10-11","2016-10-13","30.00","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10865","2975","1","CHEQUE","N 851733","0","2016-10-14","","212.50","2016-10-17","2016-10-17","212.50","2016-10-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10866","2987","1","Cheque","N 851734","0","2016-10-13","","467.00","2016-10-10","2016-10-14","467.00","2016-08-29","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10867","2987","2","Cheque","N 851735","0","2016-10-13","","467.00","2016-11-24","2016-11-25","467.00","2016-09-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10868","2987","3","Cheque","N 851736","0","2016-10-13","","467.00","2016-12-10","2016-12-14","467.00","2016-10-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10869","2988","1","TRANSFERNCIA","","0","2016-10-11","","37.00","2016-10-11","2016-10-13","37.00","2016-09-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10870","2890","1","Transferncia","","0","2016-10-17","","320.00","2016-10-17","2016-10-18","320.00","2016-09-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10871","2854","2","TRANSFERNCIA","","0","2016-10-13","","6.00","2016-10-17","2016-10-18","6.00","2016-10-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10872","2989","1","BOLETO","","0","2016-10-13","","19.74","2016-10-12","2016-10-11","19.74","2016-09-11","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10873","2983","1","TRANSFERNCIA","","0","2017-01-23","","275.00","2016-10-11","2017-01-23","275.00","2016-10-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10874","2949","2","TRANSFERNCIA","","0","2016-11-29","","5208.00","2016-11-29","2016-11-29","5208.00","2016-10-01","Transferncia","NF 2030/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10875","2738","2","BOLETO","","0","2016-10-13","","25.00","2016-10-12","2016-10-13","25.00","2016-09-13","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10876","2990","1","TRANSFERNCIA","","0","2016-10-13","","5.60","2016-10-17","2016-10-18","5.60","2016-09-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10877","2991","1","Dinheiro","","0","2016-10-13","","158.00","2016-10-12","2016-10-14","158.00","2016-10-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10878","2991","1","Dinheiro","","0","2016-10-14","","158.00","2016-10-21","2016-10-21","0.00","2016-10-13","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10879","2992","1","TRANSFERNCIA","","0","2016-10-13","","44.80","2016-10-17","2016-10-18","44.80","2016-09-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10880","2993","1","TRANSFERNCIA","","0","2016-10-13","","44.80","2016-10-17","2016-10-18","44.80","2016-09-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10881","2994","1","TRANSFERNCIA","","0","2016-10-13","","112.00","2016-10-17","2016-10-18","112.00","2016-09-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10882","2995","1","TRANSFERNCIA","","0","2016-10-13","","28.00","2016-10-17","2016-10-18","28.00","2016-09-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10883","2996","1","TRANSFERNCIA","","0","2016-10-13","","67.20","2016-10-17","2016-10-18","67.20","2016-08-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10884","2997","1","TRANSFERNCIA","","0","2016-10-13","","56.00","2016-10-17","2016-10-18","56.00","2016-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10885","2998","1","TRANSFERNCIA","","0","2016-10-13","","42.00","2016-10-17","2016-10-18","42.00","2016-09-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10886","2999","1","TRANSFERNCIA","","0","2016-10-13","","224.00","2016-10-17","2016-10-18","224.00","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10887","3001","1","TRANSFERNCIA","","0","2016-10-13","","91.00","2016-10-17","2016-10-18","91.00","2016-09-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10888","3000","1","CHEQUE","851760","0","2016-10-27","","501.00","2016-11-25","2016-11-25","501.00","2016-10-13","Cheque","NF 2668/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10889","3002","1","TRANSFERNCIA","","0","2016-10-13","","140.00","2016-10-17","2016-10-18","140.00","2016-10-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10890","3004","1","TRANSFERNCIA","","0","2016-10-13","","7.55","2016-10-17","2016-10-18","7.55","2016-10-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10891","2820","2","TRANSFERNCIA","","0","2016-10-17","","144.00","2016-10-17","2016-10-18","144.00","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10892","3007","1","TRANSFERNCIA","","0","2016-10-17","","200.00","2016-10-17","2016-10-17","200.00","2016-10-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10893","3008","1","cheque","","0","2016-10-17","","2284.70","2016-10-22","2016-10-22","0.00","2016-10-14","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10894","3010","1","TRANSFERNCIA","","0","2016-10-17","","25.00","2016-10-17","2016-10-17","0.00","2016-08-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10895","3012","1","TRANSFERNCIA","","0","2016-10-14","","98.78","2016-10-14","2016-08-26","98.78","2016-08-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10896","3013","1","TRANSFER~ENCIA","","0","2016-10-17","","100.00","2016-10-17","2016-10-17","0.00","2016-08-12","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10897","3014","1","TRANSFERNCIA","","0","","","0.00","2016-10-17","2016-10-17","0.00","2016-08-09","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10898","3016","1","TRANSFERNCIA","","0","2016-10-17","","5.60","2016-10-17","2016-10-17","0.00","2016-08-19","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10899","3017","1","boleto","","0","2016-10-17","","44.01","2016-10-17","2016-10-17","44.01","2016-10-14","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10900","3017","2","boleto","","0","2016-11-16","","34.99","2016-11-17","2016-11-17","34.99","2016-10-14","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10901","3017","3","boleto","","0","2016-12-12","","34.99","2016-12-17","2016-12-19","34.99","2016-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10902","3015","1","TRANSFERNCIA","","0","2016-10-17","","75.00","2016-10-17","2016-10-17","0.00","2016-08-15","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10903","3012","2","TRANSFERNCIA","","0","2016-10-17","","1.22","2016-10-17","2016-10-17","0.00","2016-08-02","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10904","3020","1","TRANSFERNCIA","","0","2016-10-17","","142.10","2016-10-17","2016-10-17","0.00","2016-10-21","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10905","3022","1","TRANSFERNCIA","","0","2016-10-14","","47.73","2016-10-14","2016-10-14","47.73","2016-09-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10906","3023","1","Depsito","","0","","","26.70","2016-10-11","2016-10-11","0.00","2016-10-11","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10907","3024","1","TRANSFERNCIA","","0","2016-10-14","","30.00","2016-10-14","2016-10-14","30.00","2016-09-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10908","3025","1","DEPSITO","","0","","","23.30","2016-10-18","2016-10-18","0.00","2016-09-19","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10909","2787","1","BOLETO","","0","2016-10-17","","3030.50","2016-10-20","2016-10-20","0.00","2016-10-17","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10910","3027","1","Transferencia","","0","2016-10-17","","360.00","2016-10-17","2016-10-17","360.00","2016-10-17","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10911","3027","2","Transferencia","","0","2016-10-19","","360.00","2016-10-21","2016-10-21","0.00","2016-10-17","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10912","2910","1","BOLETO","","0","2016-10-17","","220.00","2016-10-21","2016-10-21","0.00","2016-09-28","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10913","3028","1","BOLETO","","0","2016-10-17","","44.68","2016-10-17","2016-10-17","44.68","2016-10-05","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10914","1967","10","CC-RV","","0","2016-10-20","","8786.59","2016-10-20","2017-02-09","8786.59","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10915","1967","10","CC-DV","","0","2016-10-20","","285.42","2016-10-20","2017-02-09","285.42","2016-09-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10916","2952","1","CC-RV","","0","2016-10-19","","175.00","2016-10-20","2016-10-20","0.00","2016-09-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10917","2955","1","CC-RV","","0","2016-10-19","","127.00","2016-10-20","2016-10-20","0.00","2016-09-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10918","2947","1","CC-RV","","0","2016-10-19","","17.25","2016-10-20","2016-10-20","0.00","2016-09-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10919","2947","2","CC-RV","","0","2016-10-19","","56.19","2016-10-20","2016-10-20","0.00","2016-09-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10920","2947","3","CC-RV","","0","2016-10-19","","155.07","2016-10-20","2016-10-20","0.00","2016-09-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10921","2946","1","CC-RV","","0","2016-10-19","","57.10","2016-10-20","2016-10-20","0.00","2016-09-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10922","2948","1","CC-RV","","0","2016-10-19","","20.00","2016-10-20","2016-10-20","0.00","2016-09-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10923","3029","1","TRANSFERNCIA","","0","2016-10-17","","590.60","2016-10-17","2016-10-18","590.60","2016-09-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10924","2903","2","BOLETO","","0","2016-11-08","","0.00","2016-11-11","2016-11-11","0.00","2016-10-11","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10925","2960","1","BOLETO","","0","2016-12-02","","930.00","2016-12-07","2016-12-07","930.00","2016-10-17","Boleto","NF 2790/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10926","3018","1","TRANSFERNCIA","","0","2016-10-20","","179.00","2016-11-03","2016-11-03","179.00","2016-09-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10927","3007","2","TRANSFERNCIA","","0","2016-10-18","","550.00","2016-10-18","2016-10-18","0.00","2016-10-11","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10928","3031","1","TRANSFERNCIA","","0","2016-11-25","","47.00","2016-11-28","2016-11-29","47.00","2016-07-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10929","3032","1","TRANSFERNCIA","","0","2016-11-23","","60.95","2016-11-23","2016-11-24","60.95","2016-08-29","Transferncia","NF 2585/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10930","3033","1","TRANSFERNCIA","","0","2016-11-24","","20.50","2016-11-23","2016-11-24","20.50","2016-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10931","2841","1","CC-RV","","0","2016-10-19","","139.34","2016-10-20","2016-12-09","139.34","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10932","2841","2","CC-RV","","0","2016-11-17","","140.02","2016-11-21","2016-11-22","140.02","2016-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10933","2841","3","CC-RV","","0","2016-12-09","","139.00","2016-12-20","2016-12-09","139.00","2016-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10934","2841","4","CC-RV","","0","2016-12-12","","139.00","2017-01-20","2017-01-17","139.00","2016-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10935","3034","1","TRANSFERNCIA","","0","2016-10-18","","200.00","2016-11-23","2016-11-24","200.00","2016-09-06","Transferncia","NF 2637/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10936","3035","1","TRANSFERNCIA","","0","2016-11-23","","94.85","2016-11-23","2016-11-24","94.85","2016-09-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10937","3036","1","CC-RV","","0","2016-10-19","","140.36","2016-10-20","2016-12-12","140.36","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10938","3036","2","CC-RV","","0","2016-11-17","","139.00","2016-11-20","2016-12-12","139.00","2016-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10939","3036","3","CC-RV","","0","2016-12-12","","139.00","2016-12-20","2016-12-12","139.00","2016-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10940","3036","4","CC-RV","","0","2016-12-12","","139.00","2017-01-20","2016-12-12","139.00","2016-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10941","3037","1","CC-RV","","0","","","186.21","2016-10-20","2016-10-20","0.00","2016-09-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10942","3037","2","CC-RV","","0","","","186.21","2016-11-20","2016-11-20","0.00","2016-10-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10943","3037","3","CC-RV","","0","","","186.21","2016-12-20","2016-12-20","0.00","2016-11-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10944","3037","4","CC-RV","","0","","","186.21","2017-01-20","2017-01-20","0.00","2016-12-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10945","3037","5","CC-RV","","0","","","186.21","2017-02-20","2017-02-20","0.00","2017-01-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10946","3037","6","CC-RV","","0","","","186.21","2017-03-20","2017-03-20","0.00","2017-02-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10947","3038","1","TRANSFERNCIA","","0","2016-10-18","","80.00","2016-11-23","2016-11-24","80.00","2016-10-03","Transferncia","NF 2685/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10948","3039","1","TRANSFERNCIA","","0","2016-10-18","","25.00","2016-11-23","2016-11-24","25.00","2016-10-14","Transferncia","NF 2683/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10949","3040","1","TRANSFERNCIA","","0","2016-10-18","","28.00","2016-10-18","2016-10-18","0.00","2016-10-10","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10950","3041","1","TRANSFERNCIA","","0","2017-01-23","","84.00","2016-10-10","2017-01-23","84.00","2016-10-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10951","3042","1","TRANSFERNCIA","","0","2016-10-18","","56.00","2016-10-18","2016-10-18","0.00","2016-10-12","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10952","2780","1","CHEQUE","","0","2016-10-18","","80.00","2016-10-17","2016-10-17","0.00","2016-10-12","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10953","2901","1","CHEQUE","","0","2016-10-18","","80.00","2016-10-17","2016-10-17","0.00","2016-09-27","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10954","3044","1","CC-RV","","0","2017-01-17","","480.34","2016-10-20","2017-01-17","480.34","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10955","3044","2","CC-RV","","0","2017-01-17","","477.00","2016-11-20","2017-01-17","477.00","2016-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10956","3044","3","CC-RV","","0","2017-01-17","","477.00","2016-12-20","2017-01-17","477.00","2016-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10957","3044","4","CC-RV","","0","2017-01-17","","477.00","2017-01-20","2017-01-17","477.00","2016-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10958","3019","1","BOLETO","","0","2016-10-31","","2069.08","2016-11-03","2016-11-03","2069.08","2016-10-27","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10959","3048","1","TRANSFERNCIA","","0","2016-10-19","","1279.19","2016-10-20","2016-10-20","0.00","2016-09-19","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10960","3049","1","DEPSITO","851755","0","2016-10-19","","425.00","2016-11-04","2016-11-07","425.00","2016-10-19","Cheque","NF 2683/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10961","2986","1","DEPSITO","851757","0","2016-10-25","","140.00","2016-11-04","2016-11-07","140.00","2016-09-28","Cheque","NF 2683/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10962","3043","1","TRANSFERNCIA","","0","2016-10-20","","100.00","2016-11-03","2016-11-03","100.00","2016-09-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10963","3045","1","BOLETO","","0","2016-11-17","","110.00","2016-12-21","2016-12-16","110.00","2016-10-20","Boleto","NF 2723/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10964","3046","1","BOLETO","","0","2016-11-17","","165.00","2016-12-21","2016-12-16","165.00","2016-10-20","Boleto","2791/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10965","3055","1","BOLETO","","0","2016-11-16","","1311.25","2016-11-17","2016-11-17","1311.25","2016-10-20","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10966","3059","1","TRANSFERNCIA","","0","2016-10-21","","490.00","2016-10-21","2016-10-21","0.00","2016-09-21","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10967","3060","1","TRANSFERNCIA","","0","2016-11-30","","420.00","2016-10-24","2016-10-31","420.00","2016-09-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10968","3053","1","CC-RV","","0","2017-01-23","","30.00","2016-10-20","2017-01-23","30.00","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10969","3053","2","CC-RV","","0","2017-01-23","","40.00","2016-10-20","2017-01-23","40.00","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10970","3053","3","CC-RV","","0","2017-01-23","","50.00","2016-10-20","2017-01-23","50.00","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10971","3053","4","CC-RV","","0","2017-01-23","","115.92","2016-10-20","2017-01-23","115.92","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10972","3053","5","CC-RV","","0","2017-01-23","","109.99","2016-10-20","2017-01-23","109.99","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10973","3053","6","CC-RV","","0","2017-01-23","","35.60","2016-10-20","2017-01-23","35.60","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10974","3053","7","CC-RV","","0","2017-01-23","","80.00","2016-10-20","2017-01-23","80.00","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10975","3053","8","CC-RV","","0","2017-01-23","","107.03","2016-10-20","2017-01-23","107.03","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10976","3053","9","CC-RV","","0","2017-01-23","","30.00","2016-10-20","2017-01-23","30.00","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10977","3051","1","CC-RV","","0","2017-01-23","","144.00","2016-10-20","2017-01-23","144.00","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10978","3061","1","Transferencia","","0","2016-11-04","","127.00","2016-11-03","2016-11-03","127.00","2016-10-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10979","1374","1","TED","TED","0","2016-10-21","","1400.00","2016-10-21","2016-10-21","1400.00","2016-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10980","3062","1","CC-RV","","0","2017-01-19","","800.30","2016-10-20","2017-01-19","800.30","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10981","3063","1","CC-RV","","0","2017-01-23","","105.00","2016-10-20","2017-01-23","105.00","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10982","3065","1","TRANSFERNCIA","","0","2016-12-07","","576.99","2016-12-10","2016-12-07","576.99","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10983","3064","1","TRANSFERNCIA","","0","2016-10-21","","1023.97","2016-10-21","2016-10-21","0.00","2016-09-21","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("10984","2979","1","BOLETO","","0","2016-11-17","","120.00","2016-12-21","2016-12-21","120.00","2016-10-20","Boleto","2791/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10985","3058","1","BOLETO","","0","2016-11-08","","357.00","2016-11-11","2016-11-11","357.00","2016-10-24","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10986","3066","1","TRANSFERENCIA","","0","2016-10-24","","120.00","2016-11-11","2016-11-08","120.00","2016-10-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10987","3069","1","TRANSFERENCIA","","0","2016-10-25","","220.00","2016-10-28","2016-09-28","220.00","2016-10-24","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10988","3067","1","BOLETO","","0","2016-12-12","","383.31","2016-12-22","2017-01-09","383.31","2016-11-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10989","3070","1","DEPSITO","","0","2016-10-25","","1200.00","2016-10-28","2016-10-27","1200.00","2016-10-24","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10990","3071","1","CC-RV","","0","2016-10-28","","79.34","2016-08-20","2017-01-23","79.34","2016-07-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10991","3071","2","CC-RV","","0","2017-01-23","","79.34","2016-09-20","2017-01-23","79.03","2016-08-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10992","3073","1","CC-RV","","0","2017-01-23","","210.70","2016-10-20","2017-01-23","210.70","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10993","3073","2","CC-RV","","0","2016-11-17","","210.70","2016-11-20","2017-01-23","210.70","2016-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10994","3074","1","CC-RV","","0","2017-01-23","","32.80","2016-10-20","2017-01-23","32.80","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10995","3075","1","TRANSFERNCIA","","0","","","150.00","2016-10-24","2017-02-09","500.00","2016-09-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10996","3071","3","CC-RV","","0","2017-01-23","","79.34","2016-10-20","2017-01-23","79.34","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10997","1383","13","BOLETO","","0","2016-12-14","","870.00","2016-12-30","2016-12-30","870.00","2016-12-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10998","3077","1","BOLETO","","0","2016-11-17","","724.50","2016-12-12","2016-12-14","724.50","2016-11-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("10999","3072","1","TRANSFERNCIA","","0","2016-10-27","","980.00","2016-11-03","2016-11-03","980.00","2016-10-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11000","3078","1","TRANSFERNCIA","","0","2016-10-25","","430.00","2016-10-25","2016-10-25","0.00","2016-10-25","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11001","3079","1","DEPSITO","","0","","","180.00","2016-10-25","2016-10-25","0.00","2016-10-25","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11002","3080","1","boleto","","0","2017-01-23","","991.99","2016-10-26","2017-01-23","991.99","2016-10-25","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11003","3081","1","TRANSFERNCIA","","0","2017-01-19","","120.00","2016-10-25","2017-01-19","120.00","2016-10-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11004","3082","1","BOLETO","","0","2016-11-17","","153.23","2016-11-17","2016-11-17","153.23","2016-10-25","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11005","3083","1","dinheiro","","0","2016-10-31","","200.00","2016-11-11","2016-11-08","200.00","2016-10-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11006","3084","1","BOLETO","","0","2016-10-27","","450.00","2016-10-31","2016-10-31","450.00","2016-10-26","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11007","3085","1","BOLETO","","0","2016-11-17","","235.60","2016-11-22","2016-11-22","235.60","2016-10-26","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11008","3087","1","BOLETO","","0","","","10910.00","2016-11-24","2016-11-24","0.00","2016-10-26","Dinheiro","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11009","3056","1","BOLETO","","0","2016-11-08","","240.00","2016-12-07","2016-12-07","240.00","2016-10-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11010","3006","1","BOLETO","","0","2017-01-23","","1383.42","2016-10-31","2017-01-23","1383.42","2016-10-27","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11011","3092","1","TRANSFERNICA","","0","2016-12-08","","1500.00","2016-12-10","2016-12-14","1500.00","2016-10-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11012","3096","1","BOLETO","","0","2016-10-28","","488.10","2016-10-31","2016-11-03","488.10","2016-09-28","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11013","3098","1","CH","","0","2016-10-31","","1360.50","2016-10-31","2016-11-04","1360.50","2016-10-28","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11014","3098","2","BOLETO","","0","2016-11-21","","1360.50","2016-11-30","2016-12-02","1360.50","2016-11-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11015","3097","1","BOLETO","","0","2016-10-28","","1968.40","2016-10-31","2016-10-31","1968.40","2016-09-30","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11016","3099","1","BOLETO","","0","2016-11-01","","1050.00","2016-11-01","2016-11-01","1050.00","2016-10-28","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11017","3057","1","BOLETO","","0","2016-11-17","","1800.00","2017-01-10","2017-01-10","1800.00","2016-11-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11018","3095","1","TRANSFERNCIA","","0","2016-11-03","","135.00","2016-11-03","2016-11-03","135.00","2016-10-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11019","3102","1","CC-RV","","0","2016-12-12","","477.85","2016-10-20","2016-12-12","477.85","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11020","3102","2","CC-RV","","0","2016-11-17","","449.54","2016-11-20","2016-12-12","449.54","2016-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11021","3102","3","CC-RV","","0","2016-12-12","","449.54","2016-12-20","2016-12-12","449.54","2016-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11022","3102","4","CC-RV","","0","2016-12-12","","449.54","2017-01-20","2016-12-12","449.54","2016-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11023","3102","5","CC-RV","","0","2016-12-12","","449.53","2017-02-20","2016-12-12","449.53","2017-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11024","3103","1","CC-RV","","0","2016-12-12","","181.98","2016-10-20","2016-12-12","181.98","2016-09-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11025","3103","2","CC-RV","","0","2016-11-17","","233.98","2016-11-20","2016-12-12","223.98","2016-10-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11026","3103","3","CC-RV","","0","2016-12-12","","233.98","2016-12-20","2016-12-12","233.98","2016-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11027","3103","4","CC-RV","","0","2016-12-12","","233.98","2017-01-20","2016-12-12","233.98","2016-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11028","3103","5","CC-RV","","0","2016-12-12","","233.97","2017-02-20","2016-12-12","233.97","2017-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11029","3103","6","CC-RV","","0","2016-12-12","","233.97","2017-03-20","2016-12-12","233.97","2017-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11030","3103","7","CC-RV","","0","2016-12-12","","233.97","2017-04-20","2016-12-12","233.97","2017-03-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11031","3103","8","CC-RV","","0","2016-12-12","","233.97","2017-05-20","2016-12-12","233.97","2017-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11032","3107","1","DINHEIRO","851754","0","2016-11-03","","4258.67","2016-11-17","2016-11-17","4258.67","2016-10-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11033","3108","1","BOLETO","","0","2016-11-21","","226.58","2016-11-30","2016-12-01","226.58","2016-11-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11034","3109","1","DEPOSITO","851756","0","2016-11-03","","200.00","2016-11-04","2016-11-07","200.00","2016-11-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11035","3110","1","boleto","","0","2016-12-07","","696.79","2016-12-07","2016-12-07","696.79","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11036","3113","1","Transferncia","","0","2016-11-04","","1174.46","2016-11-11","2016-11-11","1174.46","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11037","3088","1","BOLETO","","0","2016-11-16","","397.99","2016-11-21","2016-11-21","397.99","2016-10-30","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11038","3114","1","Boleto","","0","2016-11-21","","1045.00","2016-12-07","2016-12-07","1045.00","2016-11-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11039","3115","1","Transferncia","","0","2016-11-07","","721.00","2016-11-17","2016-11-17","721.00","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11040","3116","1","Transferncia","","0","2016-11-17","","1858.50","2016-11-17","2016-11-17","1858.50","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11041","3117","1","Transferncia","","0","2016-11-07","","451.00","2016-11-21","2016-11-21","451.00","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11042","3100","1","TRANSFERNCIA","","0","2016-11-21","","816.00","2016-11-30","2016-12-01","816.00","2016-11-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11043","3118","1","Boleto","","0","2016-11-03","","309.00","2016-11-03","2016-11-03","309.00","2016-11-03","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11044","3112","1","TRANSFERNCIA","","0","2016-11-07","","185.40","2016-11-08","2016-11-08","185.40","2016-11-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11045","3120","1","Transferncia","","0","2016-11-16","","287.00","2016-11-11","2016-11-16","287.00","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11046","3121","1","Transferencia","","0","2016-11-16","","197.75","2016-11-11","2016-11-16","197.75","2016-10-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11047","3081","2","TRANSFERNCIA","","0","2016-11-11","","24.27","2016-11-17","2016-11-17","24.27","2016-11-03","Transferncia","NF 2724/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11048","3135","1","TRANSFERNCIA","","0","","","382.90","2016-11-04","2016-11-04","0.00","2016-11-04","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11049","3136","1","TRANSFERNCIA","","0","","","28.70","2016-11-04","2016-11-04","0.00","2016-11-03","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11050","3122","1","Transferencia","","0","2016-11-16","","208.60","2016-11-11","2016-11-16","208.60","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11051","3123","1","Transferencia","","0","2016-11-16","","172.90","2016-11-11","2016-11-16","172.90","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11052","3137","1","TRANSFERNCIA","","0","","","71.40","2016-11-04","2016-11-04","0.00","2016-11-03","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11053","3124","1","transferencia","","0","2016-11-16","","181.30","2016-11-11","2016-11-16","181.30","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11054","3125","1","Transferencia","","0","2016-11-16","","191.80","2016-11-11","2016-11-16","191.80","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11055","3126","1","Transferencia","","0","2016-11-16","","189.70","2016-11-11","2016-11-16","189.70","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11056","3138","1","TRANSFERNCIA","","0","2016-11-11","","12.20","2016-11-17","2016-11-17","12.20","2016-11-03","Transferncia","NF 2683/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11057","3127","1","Transferencia","","0","2016-11-16","","180.44","2016-11-07","2016-11-16","180.44","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11058","3128","1","Transferencia","","0","2016-11-16","","189.98","2016-11-07","2016-11-16","189.98","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11059","3129","1","Trnasferencia","","0","2016-11-16","","202.65","2016-11-07","2016-11-16","202.65","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11060","3130","1","Transferencia","","0","2016-11-16","","180.60","2016-11-07","2016-11-16","180.60","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11061","3140","1","BOLETO","","0","2016-12-14","","3640.00","2016-12-21","2016-12-21","3640.00","2016-11-03","Boleto","2773/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11062","3131","1","Transferencia","","0","2016-11-16","","167.84","2016-11-07","2016-11-16","167.84","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11063","3132","1","Transferencia","","0","2016-11-17","","169.10","2016-11-07","2016-11-17","169.10","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11064","3141","1","Boleto","","0","2016-12-07","","317.60","2016-12-07","2016-12-07","317.60","2016-11-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11065","3133","1","Transferencia","","0","2016-11-17","","164.20","2016-11-07","2016-11-17","164.20","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11066","3134","1","transferencia","","0","2016-11-17","","226.59","2016-11-07","2016-11-17","226.59","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11067","3142","1","BOLETO","","0","2016-11-09","","408.01","2016-11-10","2016-11-10","408.01","2016-10-09","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11068","3145","1","BOLETO","","0","2016-11-07","","798.18","2016-11-10","2016-11-10","798.18","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11069","3146","1","BOLETO","","0","2016-11-07","","583.79","2016-11-10","2016-11-10","583.79","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11070","3147","1","BOLETO","","0","2016-11-07","","469.36","2016-11-10","2016-11-10","469.36","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11071","3156","1","CC-RV","","0","2016-11-17","","102.50","2016-11-20","2016-12-12","102.50","2016-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11072","3156","2","CC-RV","","0","2016-12-12","","102.50","2016-12-20","2016-12-12","102.50","2016-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11073","3156","3","CC-RV","","0","2016-12-12","","102.50","2017-01-20","2016-12-12","102.50","2017-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11074","3156","4","CC-RV","","0","2016-12-12","","102.50","2017-02-20","2016-12-12","102.50","2017-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11075","3156","5","CC-RV","","0","2016-12-12","","102.50","2017-03-20","2016-12-12","102.50","2017-03-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11076","3156","6","CC-RV","","0","2016-12-12","","102.50","2017-04-20","2016-12-12","102.50","2017-04-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11077","3157","1","CC-RV","","0","2016-11-17","","193.75","2016-11-20","2016-12-12","193.75","2016-11-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11078","3157","2","CC-RV","","0","2016-12-12","","193.75","2016-12-20","2016-12-12","193.75","2016-12-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11079","3157","3","CC-RV","","0","2016-12-12","","193.75","2017-01-20","2016-12-12","193.75","2017-01-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11080","3157","4","CC-RV","","0","2016-12-12","","193.75","2017-02-20","2016-12-12","193.75","2017-02-20","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11081","3148","1","BOLETO","","0","2016-11-07","","776.22","2016-11-10","2016-11-10","776.22","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11082","3149","1","BOLETO","","0","2016-11-07","","764.79","2016-11-10","2016-11-10","764.79","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11083","3150","1","BOLETO","","0","2016-11-07","","1230.19","2016-11-10","2016-11-10","1230.19","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11084","3151","1","BOLETO","","0","2016-11-07","","774.12","2016-11-10","2016-11-10","774.12","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11085","3152","1","BOLETO","","0","2016-11-07","","784.73","2016-11-10","2016-11-10","784.73","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11086","3153","1","BOLETO","","0","2016-11-07","","961.04","2016-11-10","2016-11-10","961.04","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11087","3154","1","BOLETO","","0","2016-11-07","","672.23","2016-11-10","2016-11-10","672.23","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11088","3155","1","BOLETO","","0","2016-11-07","","2.42","2016-11-10","2016-11-10","2.42","2016-10-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11089","3160","1","TRANSFERNCIA","","0","2016-11-07","","500.00","2016-11-11","2016-11-11","500.00","2016-11-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11090","3159","1","Transferncia","","0","2016-11-07","","38.40","2016-11-17","2016-11-17","38.40","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11091","3086","1","BOLETO","","0","2016-12-06","","96.41","2016-12-07","2016-12-07","96.41","2016-11-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11092","3158","1","Transferencia","","0","2016-11-07","","380.00","2016-11-11","2016-11-08","380.00","2016-11-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11093","3161","1","boleto","","0","2016-11-09","","132.87","2016-12-10","2016-12-13","132.87","2016-11-07","Boleto","NF 2792/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11094","3143","1","TRANSFERNCIA","","0","2017-01-09","","10774.55","2017-01-09","2017-01-17","10774.55","2016-11-07","Transferncia","2773/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11095","2732","1","BOLETO","","0","2016-12-07","","5253.70","2017-01-10","2017-01-10","5253.70","2016-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11096","3163","1","Transferncia","","0","2016-11-07","","120.50","2016-11-08","2016-11-08","120.50","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11097","3164","1","cheque","851761","0","2016-11-08","","280.00","2016-11-23","2016-11-24","280.00","2016-11-07","Cheque","NF 2759/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11098","3005","1","DINHEIRO","","0","2016-11-08","","100.00","2016-11-08","2016-11-08","100.00","2016-11-08","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11099","3167","1","transferencia","","0","2016-11-08","","200.00","2016-11-11","2016-11-16","200.00","2016-11-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11100","3167","2","transferencia","","0","2016-11-08","","200.00","2016-11-11","2016-11-11","200.00","2016-11-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11101","3168","1","BOLETO","","0","2016-11-10","","216.50","2016-11-11","2016-11-07","216.50","2016-10-10","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11102","3169","1","BOLETO","","0","2016-11-08","","21.23","2016-11-10","2016-11-10","21.23","2016-10-08","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11103","3162","1","TRANSFERNCIA","","0","2016-11-09","","80.00","2016-11-21","2016-11-21","80.00","2016-11-09","Transferncia","NF2008(VENDA)","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11104","3171","1","TRANSFERNCIA","","0","2016-11-09","","170.00","2016-11-21","2016-11-21","170.00","2016-11-08","Transferncia","NF2007(VENDA)","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11105","3173","1","BOLETO","","0","2016-11-08","","279.30","2016-11-16","2016-11-16","279.30","2016-11-08","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11106","3175","1","Transferencis","","0","2016-11-08","","460.00","2016-11-08","2016-11-08","460.00","2016-10-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11107","3174","1","TRANSFERNCIA","","0","2016-11-09","","50.00","2016-11-21","2016-11-21","50.00","2016-11-09","Transferncia","NF 2007 (VENDA)","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11108","3165","1","DEPOSITO","851767","0","2016-11-09","","53.00","2016-11-23","2016-11-24","53.00","2016-11-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11109","3176","1","TRANSFERENCIA","","0","2016-11-08","","95.00","2016-11-09","2016-11-09","95.00","2016-11-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11110","3179","1","BOLETO","","0","2016-11-09","","397.25","2016-11-10","2016-11-10","397.25","2016-10-09","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11111","3180","1","BOLETO","","0","2016-12-08","","340.00","2016-12-09","2016-12-09","340.00","2016-11-09","Boleto","NF 2047/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11112","3182","1","TRANSFERENCIA","","0","2016-11-09","","440.00","2016-11-09","2016-11-11","440.00","2016-11-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11113","3183","1","BOLETO","","0","2016-11-09","","74.37","2016-11-10","2016-11-10","74.37","2016-10-09","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11114","3184","1","CHEQUE","851765","0","2016-11-09","","240.00","2016-11-23","2016-11-24","240.00","2016-11-09","Cheque","NF 2759/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11115","3185","1","CHEQUE","","0","2016-11-09","","85.00","2016-11-10","2016-11-10","85.00","2016-11-09","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11116","3187","1","TRANSFERNCIA","","0","2016-11-11","","115.60","2016-11-21","2016-11-21","115.60","2016-11-14","Transferncia","NF 2636/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11117","3188","1","TRANSFERNCIA","","0","2016-11-11","","79.40","2016-11-21","2016-11-21","79.40","2016-11-09","Transferncia","NF 2680/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11118","2928","2","TRANSFERNCIA","","0","2016-11-11","","47.80","2016-11-21","2016-11-21","47.80","2016-11-10","Transferncia","NF 2680/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11119","3189","1","transferencia","","0","2016-11-10","","95.00","2016-11-23","2016-11-24","95.00","2016-11-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11120","3190","1","BOLETO","","0","2016-11-10","","172.36","2016-12-01","2016-12-05","172.36","2016-11-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11121","3191","1","Transferncia","","0","2016-11-10","","300.00","2016-11-11","2016-11-11","300.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11122","3192","1","BOLETO","","0","2016-11-10","","2088.84","2016-11-10","2016-11-10","2088.84","2016-10-10","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11123","3193","1","Boleto","","0","2016-11-17","","130.00","2016-11-30","2016-12-01","130.00","2016-11-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11124","3195","1","Transferencia","","0","2016-11-10","","157.00","2016-11-11","2016-11-11","157.00","2016-10-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11125","3196","1","TRANSFERNCIA","","0","2016-11-11","","178.59","2016-11-21","2016-11-21","178.59","2016-11-11","Transferncia","NF 2670/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11126","3198","1","TRANSFERNCIA","","0","2016-11-11","","24.46","2016-11-21","2016-11-21","24.46","2016-11-11","Transferncia","NF 27107/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11127","3199","1","TRANSFERENCIA","","0","2016-11-11","","116.60","2016-11-21","2016-11-22","116.60","2016-11-11","Transferncia","NF 2727/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11128","3200","1","cheque","","0","2016-11-11","","1920.15","2016-12-13","2016-12-14","1920.15","2016-11-11","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11129","3186","1","TRANSFERNCIA","","0","2016-11-18","","400.00","2016-11-18","2016-11-18","400.00","2016-11-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11130","3202","1","cheque","","0","2017-01-10","","1470.00","2017-01-10","2017-01-11","1470.00","2016-11-11","Cheque","NF 2810/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11131","3203","1"," VISTA","","0","2017-01-23","","1000.00","2016-11-17","2017-01-23","1000.00","2016-11-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11132","3201","1","BOLETO","","0","2016-12-14","","1135.58","2016-12-29","2016-12-29","1135.58","2016-11-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11133","3204","1","CHEQUE","","0","2016-11-21","","390.00","2016-11-28","2016-12-01","390.00","2016-11-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11134","3177","1","BOLETO","","0","2016-12-12","","243.61","2016-12-29","2016-12-29","243.61","2016-11-16","Boleto","2798/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11135","3178","1","BOLETO","","0","2016-11-17","","55.00","2017-02-10","2017-02-10","55.00","2016-11-16","Boleto","NF 2798/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11136","3144","1","BOLETO","","0","2016-11-17","","55.00","2017-02-10","2017-02-10","55.00","2016-11-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11137","3207","1","TRANSFERENCIA","","0","2016-11-16","","150.00","2016-11-17","2016-11-17","150.00","2016-11-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11138","3210","1","TRANSFERNCIA","","0","2016-11-30","","2500.00","2016-11-30","2016-12-01","2500.00","2016-11-17","Transferncia","NF 2751/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11139","2789","4","TRANSFERNCIA","","0","2016-11-18","","354.82","2016-11-23","2016-11-24","354.82","2016-10-21","Transferncia","NF 2670/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11140","3213","1","Transferncia","","0","2016-11-17","","39.90","2016-11-23","2016-11-24","39.90","2016-10-01","Transferncia","NF 2770/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11141","3205","1","BOLETO","","0","2016-12-12","","220.00","2017-02-10","2017-02-10","220.00","2016-11-17","Boleto","NF 2791/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11142","3215","1","TRANSFERNCIA","","0","2016-11-18","","105.92","2016-11-23","2016-11-24","105.92","2016-11-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11143","3217","2","transferencia","","0","2016-11-18","","445.00","2017-01-09","2017-01-09","445.00","2016-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11144","3219","1","boleto","","0","2016-12-13","","298.00","2016-12-10","2016-12-14","298.00","2016-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11145","3218","1","Transferncia","","0","2016-11-21","","28.80","2016-11-28","2016-11-29","28.80","2016-11-01","Transferncia","NF 2770/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11146","3220","1","BOLETO","","0","2016-11-25","","850.00","2016-12-05","2016-12-05","850.00","2016-11-18","Boleto","NF 2790/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11147","3221","1","Transferncia","","0","2016-11-18","","650.00","2016-11-18","2016-11-18","650.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11148","3222","1","BOLETO","","0","2016-11-21","","144.00","2017-01-04","2017-01-04","144.00","2016-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11149","3211","1","BOLETO","","0","2016-12-12","","940.00","2016-12-23","2016-12-23","940.00","2016-11-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11150","3214","1","Transferncia","","0","2016-11-21","","3382.00","2016-11-21","2016-11-22","3382.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11151","3227","1","BOLETO","","0","2016-11-21","","568.15","2016-11-22","2016-11-22","568.15","2016-10-21","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11152","3223","1","BOLETO","","0","2016-11-21","","67.04","2016-12-10","2016-12-10","67.04","2016-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11153","3223","2","BOLETO","","0","2016-11-29","","67.03","2017-01-10","2017-01-10","67.03","2016-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11154","3223","3","BOLETO","","0","2016-11-29","","67.03","2017-02-10","2017-02-10","67.03","2017-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11155","3223","4","BOLETO","","0","2016-11-29","","67.03","2017-03-10","2017-03-10","67.03","2016-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11156","3224","1","BOLETO","","0","2016-12-16","","244.50","2016-12-10","2016-12-16","244.50","2016-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11157","3224","2","BOLETO","","0","","","194.50","2017-01-10","2017-01-10","0.00","2016-12-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11158","3224","3","BOLETO","","0","","","194.50","2017-02-10","2017-02-10","0.00","2017-01-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11159","3224","4","BOLETO","","0","","","194.50","2017-03-10","2017-03-10","0.00","2017-02-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11160","3224","5","BOLETO","","0","","","194.50","2017-04-10","2017-04-10","0.00","2017-03-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11161","3224","6","BOLETO","","0","","","194.50","2017-05-10","2017-05-10","0.00","2017-04-01","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11162","3226","1","Cheque","","0","2016-11-21","","550.00","2016-12-13","2016-12-13","550.00","2016-11-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11163","3225","1","BOLETO","","0","2016-11-21","","25.00","2016-12-10","2016-11-28","25.00","2016-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11164","3229","1","BOLETO","","0","2016-11-21","","109.00","2016-12-10","2016-11-28","109.00","2016-11-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11165","3229","2","BOLETO","","0","2016-11-28","","109.00","2017-01-10","2016-11-28","109.00","2016-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11166","3228","1","BOLETO","","0","2016-11-22","","33.24","2016-11-22","2016-11-22","33.24","2016-10-22","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11167","3231","1","transferncia","","0","2016-11-23","","116.20","2016-11-28","2016-11-29","116.20","2016-11-21","Transferncia","NF 2774/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11168","3233","1","CC-RV","","0","","","11789.46","2016-11-20","2016-11-20","0.00","2016-11-20","Carto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11169","3236","1","boleto","","0","2016-11-22","","325.99","2016-12-10","2016-12-13","325.99","2016-11-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11170","2460","1","BOLETO","","0","2016-12-14","","204.98","2016-12-16","2016-12-19","204.98","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11171","3237","1","BOLETO","","0","2016-11-25","","2885.27","2016-11-25","2016-11-25","2885.27","2016-10-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11172","3240","1","TRANSFERENCIA","","0","2016-12-02","","1368.00","2016-12-07","2016-12-09","1368.00","2016-10-22","Transferncia","NF 2672/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11173","3216","1","BOLETO","","0","2016-12-12","","240.00","2016-12-20","2016-12-20","240.00","2016-11-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11174","3238","1","TRANSFERENCIA","","0","2016-11-22","","80.00","2016-11-23","2016-11-23","80.00","2016-10-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11175","3242","1","boleto","","0","2016-12-08","","576.00","2016-12-10","2016-12-14","576.00","2016-11-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11176","3241","1","BOLETO","","0","2016-11-22","","307.20","2016-12-06","2016-11-25","307.20","2016-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11177","3234","1","BOLETO","","0","2016-12-12","","290.85","2016-12-16","2016-12-19","290.85","2016-11-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11178","3243","1","BOLETO","","0","2016-11-25","","3194.71","2016-11-25","2016-11-25","3194.71","2016-10-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11179","3244","1","carto","","0","2016-11-25","","80.24","2016-12-10","2016-11-25","80.24","2016-11-22","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11180","3244","2","carto","","0","2016-11-25","","80.24","2017-01-10","2016-11-25","80.24","2016-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11181","3194","1","BOLETO","","0","2016-12-12","","379.45","2016-12-30","2016-12-30","379.45","2016-11-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11182","3245","1","BOLETO","","0","2016-11-25","","149.68","2016-11-25","2016-11-25","0.00","2016-10-23","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11183","3246","1","cartao","","0","2016-11-25","","195.88","2016-12-10","2016-11-25","195.88","2016-11-23","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11184","3246","2","cartao","","0","2017-01-10","","195.88","2017-01-10","2017-01-10","195.88","2016-12-16","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11185","3247","1","TRANSFERNCIA","","0","2017-01-23","","830.00","2017-01-23","2017-01-24","830.00","2016-11-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11186","3246","3","cartao","","0","2017-01-31","","195.87","2017-02-10","2017-01-31","195.87","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11187","3246","4","cartao","","0","2017-02-16","","195.87","2017-03-10","2017-02-16","195.87","2017-02-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11188","3246","5","cartao","","0","2017-03-17","","195.87","2017-04-10","2017-03-17","195.87","2017-03-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11189","3246","6","cartao","","0","2017-05-23","","195.87","2017-05-10","2017-05-23","195.87","2017-04-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11190","3248","1","cartao","","0","2016-12-08","","253.79","2016-12-20","2016-12-16","253.79","2016-11-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11191","3248","2","cartao","","0","2017-01-11","","253.79","2017-01-20","2017-01-11","253.79","2016-12-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11192","3248","3","cartao","","0","2017-02-09","","253.79","2017-02-20","2017-02-09","253.79","2017-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11193","3248","4","cartao","","0","2017-03-08","","253.79","2017-03-20","2017-03-08","253.79","2017-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11194","3249","1","cartao","","0","2016-12-08","","295.46","2016-12-20","2016-12-16","295.46","2016-11-16","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11195","3249","2","cartao","","0","2017-01-11","","295.44","2017-01-20","2017-01-11","295.44","2016-12-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11196","3249","3","cartao","","0","2017-02-09","","295.44","2017-02-20","2017-02-09","295.44","2017-01-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11197","3249","4","cartao","","0","2017-03-08","","295.44","2017-03-20","2017-03-08","295.44","2017-02-01","Carto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11198","3232","1","TRANSFERNCIA","","0","2016-11-24","","60.20","2016-11-28","2016-11-29","60.20","2016-11-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11199","3250","1","BOLETO","","0","2016-11-24","","100.00","2016-11-25","2016-11-25","100.00","2016-10-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11200","3251","1","dinheiro","","0","2016-11-23","","135.00","2016-11-23","2016-11-23","135.00","2016-11-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11201","3252","1","BOLETO","","0","2016-12-12","","2400.00","2017-01-30","2017-01-30","2400.00","2016-11-23","Boleto","NF 2817/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11202","3076","1","Transferncia","","0","2016-11-23","","360.00","2016-11-23","2016-11-24","360.00","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11203","3283","5","Carto JC","","0","2017-03-17","","185.11","2017-04-10","2017-03-17","185.11","2017-03-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11204","3112","2","TRANSFERNCIA","","0","2016-11-29","","32.40","2016-11-30","2016-12-01","32.40","2016-11-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11205","3283","6","Carto JC","","0","2017-05-23","","185.10","2017-05-10","2017-05-23","185.10","2017-04-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11206","3285","1","Carto JC","","0","2016-11-29","","612.69","2016-12-10","2016-12-13","612.69","2016-11-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11207","3288","1","BOLETO","","0","2016-11-29","","45.73","2016-11-29","2016-11-29","45.73","2016-10-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11208","3181","1","BOLETO","","0","2017-01-10","","573.00","2017-01-10","2017-01-10","573.00","2016-11-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11209","3259","1","BOLETO","","0","2016-12-12","","127.00","2016-12-16","2016-12-19","127.00","2016-11-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11210","3290","1","cartao RV","","0","2017-01-10","","28.63","2017-01-10","2017-01-10","28.63","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11211","3291","1","Carto RV","","0","2017-01-10","","97.63","2017-01-10","2017-01-10","97.63","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11212","3291","2","Carto RV","","0","2017-01-31","","92.00","2017-02-10","2017-01-31","92.00","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11213","3291","3","Carto RV","","0","2017-02-16","","92.00","2017-03-10","2017-02-16","92.00","2017-02-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11214","3291","4","Carto RV","","0","2017-03-17","","92.00","2017-04-10","2017-03-17","92.00","2017-03-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11215","3291","5","Carto RV","","0","2017-05-23","","92.00","2017-05-10","2017-05-23","92.00","2017-04-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11216","3291","6","Carto RV","","0","","","92.00","2017-06-10","2017-06-10","0.00","2017-05-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11217","3292","1","Carto RV","","0","2017-01-10","","188.36","2017-01-10","2017-01-10","188.36","2016-12-16","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11218","3292","2","Carto RV","","0","2017-01-31","","185.00","2017-02-10","2017-01-31","185.00","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11219","3292","3","Carto RV","","0","2017-02-16","","185.00","2017-03-10","2017-02-16","185.00","2017-02-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11220","3292","4","Carto RV","","0","2017-03-17","","185.00","2017-04-10","2017-03-17","185.00","2017-03-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11221","3292","5","Carto RV","","0","2017-05-23","","185.00","2017-05-10","2017-05-23","185.00","2017-04-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11222","3292","6","Carto RV","","0","","","185.00","2017-06-10","2017-06-10","0.00","2017-05-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11223","3295","1","Carto RV","","0","2017-01-10","","213.62","2017-01-10","2017-01-10","213.62","2016-12-16","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11224","3295","2","Carto RV","","0","2017-01-31","","211.00","2017-02-10","2017-01-31","211.00","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11225","3295","3","Carto RV","","0","2017-02-16","","211.00","2017-03-10","2017-02-16","211.00","2017-02-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11226","3295","4","Carto RV","","0","2017-03-17","","211.00","2017-04-10","2017-03-17","211.00","2017-03-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11227","3295","5","Carto RV","","0","2017-05-23","","211.00","2017-05-10","2017-05-23","211.00","2017-04-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11228","3295","6","Carto RV","","0","","","211.00","2017-06-10","2017-06-10","0.00","2017-05-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11229","3299","1","boleto","","0","2016-12-08","","135.00","2016-12-12","2016-12-14","135.00","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11230","3287","1","TRANSFERNCIA","","0","2016-11-30","","40.00","2016-11-30","2016-12-01","40.00","2016-11-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11231","3284","1","BOLETO","","0","2017-01-18","","220.00","2017-02-08","2017-01-18","220.00","2016-11-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11232","3289","1","Transferncia","","0","2016-12-05","","219.80","2017-01-23","2017-01-24","219.80","2016-11-30","Transferncia","NF 2734/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11233","3293","1","Tranferencia","","0","2016-12-05","","42.00","2016-12-07","2016-12-07","42.00","2016-11-30","Transferncia","2792/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11234","3302","1","CHEQUE","","0","2016-12-08","","392.00","2016-12-10","2016-12-14","392.00","2016-11-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11235","3301","1","cartao RV","","0","2017-01-10","","137.76","2017-01-10","2017-01-10","137.76","2016-11-16","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11236","3300","1","BOLETO","","0","2016-12-08","","180.00","2016-12-23","2016-12-23","180.00","2016-11-16","Boleto","2822/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11237","3278","1","Tranferncia","","0","2016-12-12","","1910.00","2016-12-12","2016-12-13","1910.00","2016-10-30","Transferncia","NF 2751/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11238","3294","1","Transferncia","","0","2017-01-18","","91.70","2017-01-23","2017-01-24","91.70","2016-11-30","Transferncia","2748/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11239","3296","1","Transferncia","","0","2016-12-05","","21.00","2016-12-07","2016-12-07","21.00","2016-11-30","Transferncia","2726/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11240","3304","1","TRANSFERNCIA","","0","2016-11-30","","628.18","2016-11-30","2016-12-01","628.18","2016-11-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11241","3297","1","Transferncia","","0","2016-12-05","","41.30","2016-12-07","2016-12-07","41.30","2016-11-30","Transferncia","27206/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11242","3298","1","Transferncia","","0","2016-12-05","","29.20","2016-12-07","2016-12-07","29.20","2016-11-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11243","3286","1","CHEQUE","","0","2016-12-08","","90.00","2017-01-20","2017-01-24","90.00","2016-11-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11244","2778","1","CC-RV","","0","2017-01-23","","4382.88","2016-11-10","2017-01-23","4382.88","2016-10-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11245","3305","1","BOLETO","","0","2016-12-08","","625.40","2016-12-10","2016-12-13","625.40","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11246","3307","1","BOLETO","","0","2016-12-08","","100.00","2016-12-10","2016-12-13","100.00","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11247","3311","1","BOLETO","","0","2016-12-08","","691.38","2016-12-10","2016-12-13","691.38","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11248","3312","1","BOLETO","","0","2016-12-08","","1145.16","2016-12-10","2016-12-13","1145.16","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11249","3314","1","BOLETO","","0","2016-12-08","","1461.00","2016-12-10","2016-12-13","1461.00","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11250","3254","1","BOLETO","","0","2016-12-12","","4690.00","2017-01-12","2017-01-13","4690.00","2016-12-01","Boleto","NF 2070/V-NF 2854/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11251","3321","1","BOLETO","","0","2016-12-08","","214.80","2016-12-10","2016-12-13","214.80","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11252","3327","1","","","0","2017-02-09","","55.00","2017-03-20","2017-03-20","55.00","2016-12-01","","2825/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11253","3277","1","cheque","N 851788","0","2016-12-08","","4327.08","2016-12-13","2016-12-14","4327.08","2016-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11254","3303","1","boleto","","0","2016-12-08","","152.00","2016-12-22","2016-12-22","152.00","2016-12-01","Boleto","2819/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11255","3322","1","Transferncia","","0","2016-12-08","","24.74","2016-12-13","2016-12-19","24.74","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11256","3323","1","TRANSFERNCIA","","0","2016-12-05","","26.00","2016-12-07","2016-12-08","26.00","2016-11-01","Transferncia","2810/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11257","3324","1","transferencia","","0","2016-12-05","","121.80","2016-12-07","2016-12-07","121.80","2016-11-01","Transferncia","2755/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11258","3317","1","BOLETO","","0","2016-12-08","","1127.55","2016-12-10","2016-12-13","1127.55","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11259","3318","1","TRANSFERENCIA","","0","2016-12-08","","182.35","2016-12-13","2016-12-19","182.35","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11260","3313","1","BOLETO","","0","2016-12-08","","455.62","2016-12-10","2016-12-13","455.62","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11261","3256","1","BOLETO","","0","2016-12-05","","170.00","2016-12-08","2016-12-08","170.00","2016-12-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11262","3319","1","BOLETO","","0","2016-12-09","","1552.60","2016-12-10","2016-12-13","1552.60","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11263","3328","1","CHEQUE","CH 851776","0","2017-01-23","","830.00","2016-12-02","2017-01-23","830.00","2016-12-02","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11264","3309","1","BOLETO","","0","2016-12-08","","752.86","2016-12-10","2016-12-13","752.86","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11265","3331","1","BOLETO","","0","2016-12-02","","150.00","2016-12-02","2016-12-02","150.00","2016-12-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11266","3329","1","TRANSFERNCIA","","0","2016-12-08","","731.81","2016-12-10","2016-12-14","731.81","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11267","3332","1","BOLETO","","0","2016-12-05","","240.00","2017-01-20","2017-01-20","240.00","2016-12-02","Boleto","2862/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11268","3330","1","transferencia","","0","2016-12-05","","106.74","2016-12-07","2016-12-05","106.74","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11269","3326","1","Transferencia","","0","2016-12-07","","27.80","2016-12-07","2016-12-07","27.80","2016-11-01","Transferncia","2759/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11270","3315","1","transferencia","","0","2016-12-09","","24.27","2016-12-12","2016-12-19","24.27","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11271","3333","1","BOLETO","","0","2017-01-09","","160.00","2017-01-09","2017-01-09","160.00","2016-12-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11272","3334","1","boleto","","0","2017-01-09","","178.00","2017-01-09","2017-01-09","178.00","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11273","3335","1","boleto","","0","2017-01-09","","1184.00","2017-01-30","2017-01-30","1184.00","2016-12-01","Boleto","NF 2862/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11274","3316","1","BOLETO","","0","2016-12-08","","1974.82","2016-12-10","2016-12-13","1974.82","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11275","3336","1","transferencia","","0","2017-01-09","","340.00","2017-01-09","2017-01-09","340.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11276","3337","1","boleto","","0","2017-01-09","","230.00","2017-01-30","2017-01-30","230.00","2016-12-01","Boleto","NF 2862/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11277","3338","1","BOLETO","","0","2016-12-12","","260.00","2017-01-10","2017-01-10","260.00","2016-12-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11278","3310","1","BOLETO","","0","2016-12-08","","802.36","2016-12-10","2016-12-13","802.36","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11279","3339","1","CHEQUE","N 851789","0","2016-12-09","","120.00","2016-12-12","2016-12-14","120.00","2016-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11280","3340","1","CHEQUE","","0","","","180.00","2017-01-09","2017-01-09","0.00","2016-12-01","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11281","3282","1","DINHEIRO","","0","2017-01-23","","250.00","2016-12-06","2017-01-23","250.00","2016-12-05","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11282","3341","1","CARTO NA","","0","2017-01-10","","707.35","2017-01-10","2017-01-10","707.35","2016-12-16","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11283","3258","1","BOLETO","","0","2016-12-14","","127.00","2017-01-04","2017-01-04","127.00","2016-12-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11284","3342","1","boleto","","0","2016-12-12","","97.00","2016-12-29","2016-12-29","97.00","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11285","3359","1","cartao RV","","0","2017-01-10","","127.12","2017-01-10","2017-01-10","127.12","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11286","3247","2","TRANSFERNCIA","","0","2017-01-23","","300.00","2017-01-23","2017-01-24","300.00","2016-12-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11287","3360","1","TRANSFERENCIA","","0","","","200.00","2016-12-13","2016-12-13","0.00","2016-12-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11288","3343","1","TRANSFERNCIA","","0","2016-12-08","","21.70","2016-12-12","2016-12-09","21.70","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11289","3344","1","transferencia","","0","2016-12-08","","37.75","2016-12-12","2016-12-09","37.75","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11290","3345","1","transferencia","","0","2016-12-08","","62.40","2016-12-12","2016-12-09","62.40","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11291","3346","1","transferencia","","0","2016-12-08","","38.80","2016-12-12","2016-12-09","38.80","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11292","3347","1","transferencia","","0","2016-12-08","","31.10","2016-12-12","2016-12-09","31.10","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11293","3348","1","transferencia","","0","2016-12-08","","8.40","2016-12-12","2016-12-09","8.40","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11294","3349","1","transferencia","","0","2016-12-08","","29.70","2016-12-12","2016-12-09","29.70","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11295","3350","1","transferencia","","0","2016-12-08","","20.44","2016-12-12","2016-12-09","20.44","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11296","3351","1","transferencia","","0","2016-12-08","","29.98","2016-12-12","2016-12-09","29.98","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11297","3352","1","transferencia","","0","2016-12-08","","46.57","2016-12-12","2016-12-09","46.57","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11298","3353","1","transferencia","","0","2016-12-08","","20.60","2016-12-12","2016-12-09","20.60","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11299","3354","1","transferencia","","0","2016-12-08","","7.84","2016-12-12","2016-12-09","7.84","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11300","3355","1","transferencia","","0","2016-12-08","","29.12","2016-12-12","2016-12-09","29.12","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11301","3356","1","transferenia","","0","2016-12-08","","14.12","2016-12-12","2016-12-09","14.12","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11302","3357","1","transferencia","","0","2016-12-08","","27.54","2016-12-12","2016-12-09","27.54","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11303","3358","1","transferencia","","0","2016-12-08","","54.21","2016-12-12","2016-12-09","54.21","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11304","2273","1","BOLETO","","0","","","0.00","2016-12-30","2016-12-30","0.00","2016-12-06","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11305","3378","1","boleto","","0","2017-01-09","","170.00","2017-01-15","2017-01-16","170.00","2016-12-16","Boleto","2858/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11306","3379","1","CC-RV","","0","2017-01-23","","808.32","2016-11-20","2017-01-23","808.32","2016-10-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11307","3380","1","CC-RV","","0","2016-12-08","","55.00","2016-12-10","2016-12-08","55.00","2016-11-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11308","3104","1","BOLETO","","0","2016-12-06","","1137.86","2016-12-06","2016-12-06","1137.86","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11309","3381","1","CC-RV","","0","2016-12-12","","309.32","2016-12-20","2016-12-12","309.32","2016-11-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11310","3383","1","CC-RV","","0","2017-01-23","","195.37","2016-11-20","2017-01-23","195.37","2016-10-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11311","3386","1","CC-RV","","0","2017-01-23","","223.00","2016-11-20","2017-01-23","223.00","2016-10-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11312","3387","1","CC-RV","","0","2017-01-23","","102.70","2016-11-20","2017-01-23","102.70","2016-10-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11313","3389","1","CC-RV","","0","2017-01-23","","50.00","2016-11-20","2017-01-23","50.00","2016-10-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11314","3390","1","boleto","","0","2016-12-08","","217.80","2016-12-16","2016-12-19","217.80","2016-12-01","Boleto","2813/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11315","3382","1","BOLETO","","0","2016-12-06","","174.94","2016-12-06","2016-12-06","174.94","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11316","3393","1","CC-RV","","0","2017-01-23","","98.24","2016-11-20","2017-01-23","98.24","2016-10-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11317","3394","1","CC-RV","","0","2017-01-23","","50.00","2016-11-20","2017-01-23","50.00","2016-10-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11318","3362","1","TRANSFERENCIA","","0","2016-12-08","","150.00","2016-12-12","2016-12-09","150.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11319","3392","1","transferencia","","0","2016-12-12","","140.00","2016-12-14","2016-12-19","140.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11320","3395","1","CC-RV","","0","2017-01-23","","391.20","2016-11-20","2017-01-23","391.20","2016-10-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11321","3363","1","TRANSFERENCIA","","0","2016-12-08","","150.00","2016-12-12","2016-12-09","150.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11322","3364","1","TRANSFERENCIA","","0","2016-12-08","","150.00","2016-12-12","2016-12-09","150.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11323","3365","1","TRANSFERENCIA","","0","2016-12-08","","150.00","2016-12-12","2016-12-09","150.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11324","3397","1","BOLETO","","0","2016-12-06","","2842.40","2016-12-07","2016-12-07","2842.40","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11325","3396","1","CC-RV","","0","2017-01-23","","230.00","2016-11-20","2017-01-23","230.00","2016-10-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11326","3366","1","transferencia","","0","2016-12-08","","150.00","2016-12-12","2016-12-09","150.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11327","3367","1","trransferencia","","0","2016-12-08","","150.00","2016-12-12","2016-12-09","150.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11328","3368","1","transferencia","","0","2016-12-08","","150.00","2016-12-12","2016-12-09","150.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11329","3369","1","transferencia","","0","2016-12-08","","150.00","2016-12-12","2016-12-09","150.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11330","3370","1","transferencia","","0","2016-12-08","","150.00","2016-12-12","2016-12-09","150.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11331","3374","1","transferencia","","0","2016-12-08","","150.00","2016-12-12","2016-12-09","150.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11332","3371","1","transferencia","","0","2016-12-08","","150.00","2016-12-12","2016-12-09","150.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11333","3372","1","transferencia","","0","2016-12-08","","150.00","2016-12-12","2016-12-09","150.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11334","3373","1","transferencia","","0","2016-12-08","","150.00","2016-12-12","2016-12-09","150.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11335","3375","1","transferencia","","0","2016-12-08","","150.00","2016-12-12","2016-12-09","150.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11336","3376","1","transferencia","","0","2016-12-08","","150.00","2016-12-12","2016-12-09","150.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11337","3377","1","transferencia","","0","2016-12-08","","150.00","2016-12-12","2016-12-09","150.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11338","3385","1","TRANSFERNCIA","","0","2016-12-07","","384.11","2016-12-13","2016-12-16","384.11","2016-12-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11339","3320","1","transferencia","","0","2016-12-14","","885.53","2016-12-12","2016-12-14","885.53","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11340","3398","1","TRANSFERENCIA","","0","2016-12-06","","50.61","2016-12-07","2016-12-07","50.61","2016-11-01","Transferncia","2796/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11341","3399","1","transferencia","","0","2016-12-06","","32.53","2016-12-07","2016-12-07","32.53","2016-11-01","Transferncia","2793/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11342","3400","1","transferencia","","0","2016-12-06","","62.33","2016-12-07","2016-12-07","62.33","2016-10-01","Transferncia","2717/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11343","3401","1","","","0","2016-12-06","","41.60","2016-12-07","2016-12-07","41.60","2016-11-01","Transferncia","2810/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11344","3402","1","Cartao Nat","","0","2017-01-10","","96.01","2017-01-10","2017-01-10","96.01","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11345","3402","2","Cartao Nat","","0","2017-01-31","","64.85","2017-02-10","2017-01-31","64.85","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11346","3402","3","Cartao Nat","","0","2017-02-16","","64.85","2017-03-10","2017-02-16","64.85","2017-02-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11347","3403","1","cartao Nat","","0","2017-01-10","","383.68","2017-01-10","2017-01-10","383.68","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11348","3404","1","TRANSFERENCIA","","0","2016-12-07","","70.00","2016-12-07","2016-12-07","70.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11349","3361","1","BOLETO","","0","2016-12-08","","1842.57","2016-12-10","2016-12-13","1842.57","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11350","3361","2","BOLETO","","0","2016-12-08","","33.24","2016-12-10","2016-12-13","33.24","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11351","3306","1","BOLETO","","0","2016-12-08","","1390.69","2016-12-10","2016-12-13","1390.69","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11352","3405","1","TRANSFERENCIA","","0","2016-12-08","","105.54","2016-12-13","2016-12-19","105.54","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11353","3406","1","TRANSFERENCIA","","0","2016-12-07","","346.36","2016-12-10","2016-12-07","346.36","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11354","3407","1","transferencia","","0","2016-12-08","","920.00","2016-12-12","2016-12-13","920.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11355","3408","1","CC-RV","","0","2016-12-12","","608.00","2016-11-20","2016-12-12","608.00","2016-10-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11356","3408","2","CC-RV","","0","2016-12-12","","608.00","2016-12-20","2016-12-12","608.00","2016-11-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11357","3408","3","CC-RV","","0","2016-12-12","","608.00","2017-01-20","2016-12-12","608.00","2016-12-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11358","3408","4","CC-RV","","0","2016-12-12","","611.32","2017-02-20","2016-12-12","611.32","2017-01-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11359","3410","1","TRANSFERENCIA","","0","2016-12-08","","177.50","2016-12-10","2016-12-08","177.50","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11360","3409","1","cheque","","0","2016-12-12","","1996.70","2017-01-12","2017-01-24","1996.70","2016-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11361","2732","2","BOLETO","","0","2017-02-02","","5253.70","2017-02-10","2017-02-10","5253.70","2017-01-10","Boleto","2112/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11362","3412","1","TRANSFERNCIA","","0","2016-12-12","","80.50","2016-12-13","2016-12-19","80.50","2016-12-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11363","3411","1","Transferencia","","0","2017-01-18","","407.50","2017-01-30","2017-02-13","407.50","2016-12-01","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11364","3417","1","TRANSFERNCIA","","0","2016-12-12","","48.51","2016-12-13","2016-12-19","48.51","2016-12-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11365","3422","1","TRANSFERNCIA","","0","2016-12-12","","49.35","2016-12-13","2016-12-19","49.35","2016-12-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11366","3423","1","TRANSFERNCIA","","0","2016-12-12","","39.20","2016-12-13","2016-12-19","39.20","2016-12-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11367","3424","1","TRANSFERNCIA","","0","2017-01-23","","28.00","2016-12-12","2017-01-23","28.00","2016-12-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11368","3413","1","TRANSFERENCIA","","0","2016-12-09","","185.00","2016-12-12","2016-12-09","185.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11369","3414","1","TRANSFRENCIA","","0","2016-12-09","","476.00","2016-12-12","2016-12-09","476.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11370","3415","1","TRANSFERENCIA","","0","2016-12-09","","390.00","2016-12-12","2016-12-09","390.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11371","3416","1","TRANSFERENCIA","","0","2016-12-09","","183.34","2016-12-12","2016-12-09","183.34","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11372","3421","1","TRANSFERENCIA","","0","2016-12-09","","73.20","2016-12-12","2016-12-09","73.20","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11373","3419","1","TRANSFERENCIA","","0","2016-12-09","","187.80","2016-12-12","2016-12-09","187.80","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11374","3420","1","TRANSFERENCIA","","0","2016-12-09","","88.50","2016-12-12","2016-12-09","88.50","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11375","3418","1","TRANSFERENCIA","","0","2016-12-09","","140.02","2016-12-12","2016-12-09","140.02","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11376","1934","10","BOLETO","","0","2016-12-14","","97.00","2016-12-17","2016-12-19","97.00","2016-11-01","Boleto","2437/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11377","3426","1","TRANSFERENCIA","","0","2016-12-09","","440.00","2016-12-12","2016-12-09","440.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11378","3427","1","TRANSFERNCIA","","0","2016-12-12","","28.00","2016-12-13","2016-12-19","28.00","2016-12-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11379","3428","1","TRANSFERNCIA","","0","2016-12-13","","74.69","2017-01-11","2017-01-12","74.69","2016-12-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11380","3431","1","TRANSFERNCIA","","0","","","0.00","2016-12-12","2016-12-12","0.00","2016-12-09","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11381","3432","1","TRANSFERNCIA","","0","2016-12-12","","120.40","2016-12-13","2016-12-19","120.40","2016-12-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11382","3433","1","TRANSFERNCIA","","0","2016-12-12","","22.40","2016-12-13","2016-12-19","22.40","2016-12-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11383","3434","1","TRANSFERNCIA","","0","2016-12-12","","420.00","2016-12-12","2016-12-13","420.00","2016-12-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11384","3437","1","TRANSFERNCIA","","0","2016-12-12","","9.80","2016-12-13","2016-12-19","9.80","2016-12-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11385","3439","1","TRANSFERNCIA","","0","2016-12-12","","42.14","2016-12-13","2016-12-19","42.14","2016-12-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11386","3441","1","TRANSFERNCIA","","0","2016-12-12","","60.20","2016-12-13","2016-12-19","60.20","2016-12-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11387","3438","1","TRANSFERENCIA","","0","2016-12-09","","1026.15","2016-12-12","2016-12-13","1026.15","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11388","3442","1","TRANSFERNCIA","","0","2016-12-12","","60.20","2016-12-13","2016-12-19","60.20","2016-12-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11389","3443","1","TRANSFERNCIA","","0","2016-12-12","","49.35","2016-12-13","2016-12-19","49.35","2016-12-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11390","3444","1","TRANSFERNCIA","","0","2016-12-12","","60.20","2016-12-13","2016-12-19","60.20","2016-12-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11391","3445","1","","","0","2016-12-12","","48.65","2016-12-13","2016-12-19","48.65","2016-12-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11392","3446","1","TRANSFERNCIA","","0","2016-12-12","","60.20","2016-12-13","2016-12-19","60.20","2016-12-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11393","3447","1","TRANSFERNCIA","","0","2016-12-12","","48.51","2016-12-13","2016-12-19","48.51","2016-12-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11394","3435","1","BOLETO","","0","2016-12-12","","3371.25","2016-12-10","2016-12-13","3371.25","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11395","3450","1","BOLETO","","0","2016-12-14","","293.81","2016-12-26","2016-12-26","293.81","2016-12-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11396","3451","1","TRANSFERENCIA","","0","2016-12-12","","60.00","2016-12-12","2016-12-13","60.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11397","3452","1","TRANSFERNCIA","","0","2016-12-12","","60.62","2016-12-13","2016-12-19","60.62","2016-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11398","3454","1","TRANSFERNCIA","","0","2016-12-12","","48.16","2016-12-13","2016-12-19","48.16","2016-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11399","3453","1","TRANSFERENCIA","","0","2016-12-12","","220.00","2016-12-13","2016-12-19","220.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11400","3457","1","TRANSFERNCIA","","0","2016-12-12","","60.20","2016-12-13","2016-12-19","60.20","2016-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11401","3459","1","TRANSFERNCIA","","0","2016-12-12","","4.20","2016-12-13","2016-12-19","4.20","2016-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11402","3455","1","TRANSFERENCIA","","0","2016-12-12","","99.40","2016-12-12","2016-12-14","99.40","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11403","3458","1","BOLETO","","0","2016-12-12","","492.86","2016-12-10","2016-12-13","492.86","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11404","3460","1","TRANSFERNCIA","","0","2016-12-13","","149.38","2017-01-11","2017-01-12","149.38","2016-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11405","3436","1","BOLETO","","0","2016-12-12","","465.76","2016-12-10","2016-12-13","465.76","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11406","3461","1","TRANSFERNCIA","","0","2016-12-12","","4.20","2016-12-13","2016-12-19","4.20","2016-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11407","3462","1","TRANSFERENCIA","","0","2016-12-12","","490.00","2016-12-12","2016-12-14","490.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11408","3463","1","TRANSFERNCIA","","0","2016-12-12","","60.20","2016-12-13","2016-12-19","60.20","2016-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11409","2612","6","BOLETO","","0","2016-12-12","","79.12","2016-12-10","2016-12-13","79.12","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11410","3465","1","transferencia","","0","2016-12-12","","156.80","2016-12-12","2016-12-13","156.80","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11411","3466","1","BOLETO","","0","2016-12-12","","59.60","2016-12-13","2016-12-15","59.60","2016-11-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11412","3467","1","TRANSFERNCIA","","0","2016-12-13","","149.38","2016-12-12","2016-12-13","149.38","2016-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11413","3439","2","TRANSFERNCIA","","0","2016-12-12","","10.36","2016-12-13","2016-12-19","10.36","2016-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11414","3468","1","cheque","","0","2016-12-12","","618.50","2016-12-14","2016-12-13","618.50","2016-11-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11415","3448","1","transferencia","","0","2016-12-12","","52.50","2016-12-13","2016-12-19","52.50","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11416","3469","1","TRANSFERNCIA","","0","2017-01-09","","50.00","2017-01-09","2017-01-09","50.00","2016-12-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11417","3470","1","TRANSFERNCIA","","0","2017-01-09","","47.73","2017-01-09","2017-01-09","47.73","2016-12-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11418","3471","1","TRANSFERNCIA","","0","2016-12-13","","25.00","2017-01-09","2017-01-09","25.00","2016-12-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11419","3472","1","TRANSFERNCIA","","0","2016-12-13","","16.20","2017-01-09","2017-01-09","16.20","2016-12-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11420","3473","1","TRANSFERNCIA","","0","2016-12-13","","500.00","2016-12-13","2016-12-13","500.00","2016-12-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11421","3474","1","TRANSFERNCIA","","0","2017-01-10","","41.81","2017-01-11","2017-01-12","41.81","2016-12-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11422","3475","1","TRANSFERNCIA","","0","2017-01-10","","40.45","2017-01-11","2017-01-12","40.45","2016-12-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11423","3476","1","TRANSFERNCIA","","0","2017-01-10","","19.51","2017-01-16","2017-01-17","19.51","2016-12-13","Transferncia","2717/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11424","3477","1","TRANSFERNCIA","","0","2017-01-10","","25.00","2017-01-16","2017-01-17","25.00","2016-12-13","Transferncia","2717/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11425","3478","1","TRANSFERNCIA","","0","2017-01-10","","50.00","2017-01-16","2017-01-17","50.00","2016-12-13","Transferncia","2718/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11426","3479","1","TRANSFERNCIA","","0","2017-01-10","","14.95","2017-01-16","2017-01-17","14.95","2016-12-13","Transferncia","2796/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11427","3480","1","TRANSFERNCIA","","0","2017-01-10","","5.20","2017-01-16","2017-01-17","5.20","2016-12-13","Transferncia","2608/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11428","3481","1","TRANSFERNCIA","","0","2017-01-10","","55.74","2017-01-16","2017-01-17","55.74","2016-12-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11429","3483","1","TRANSFERNCIA","","0","2017-01-13","","269.87","2016-12-23","2017-01-13","269.87","2016-12-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11430","3484","1","TRANSFERNCIA","","0","2017-01-13","","179.80","2016-12-23","2017-01-13","179.80","2016-12-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11431","3485","1","TRANSFERNCIA","","0","2017-01-13","","121.50","2017-01-30","2017-02-01","121.50","2016-12-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11432","3486","1","TRANSFERNCIA","","0","2017-01-13","","86.50","2016-12-23","2017-01-13","86.50","2016-12-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11433","3487","1","TRANSFERNCIA","","0","2017-01-13","","68.80","2016-12-23","2017-01-13","68.80","2016-12-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11434","3488","1","CHEQUE","","0","2017-01-12","","100.00","2017-01-12","2017-01-13","100.00","2016-12-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11435","3489","1","TRANSFERNCIA","","0","2017-01-13","","390.90","2016-12-23","2017-01-13","390.90","2016-12-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11436","3490","1","TRANSFERNCIA","","0","2017-01-13","","110.40","2016-12-23","2017-01-13","110.40","2016-12-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11437","2949","3","TRANSFERNCIA","","0","2016-12-14","","1000.00","2016-12-16","2016-12-19","1000.00","2016-11-13","Transferncia","NF 2030/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11438","3491","1","TRANSFERNCIA","","0","2017-01-13","","114.40","2016-12-23","2017-01-13","114.40","2016-12-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11439","3493","1","TRANSFERNCIA","","0","2016-12-16","","828.89","2020-12-14","","0.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11440","3494","1","TRANSFERNCIA","","0","2016-12-14","","90.00","2016-12-14","2016-12-19","90.00","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11441","3496","1","TRANSFERNCIA","","0","2017-01-13","","78.80","2016-12-23","2017-01-13","78.80","2016-12-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11442","3498","1","BOLETO","","0","2016-12-14","","59.62","2016-12-14","2016-12-15","59.62","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11443","3497","1","TRANSFERNCIA","","0","2017-01-23","","13.60","2017-01-30","2017-02-01","13.60","2016-12-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11444","3499","1","TRANSFERNCIA","","0","2017-01-23","","122.47","2017-01-01","2017-03-03","122.47","2016-12-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11445","3500","1","TRANSFERNCIA","","0","2017-01-25","","98.80","2017-01-25","2017-01-25","98.80","2016-12-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11446","3501","1","TRANSFERNCIA","","0","2017-01-25","","206.10","2017-01-25","2017-01-25","206.10","2016-12-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11447","3502","1","TRNAFERNCIA","","0","2016-12-14","","99.40","2017-01-09","2017-01-09","99.40","2016-12-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11448","3504","1","BOLETO","","0","2016-12-14","","85.12","2016-12-19","2016-12-19","85.12","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11449","3505","1","BOLETO","","0","2016-12-14","","756.85","2016-12-20","2016-12-20","756.85","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11450","3506","1","BOLETO","","0","2016-12-14","","1630.00","2016-12-24","2016-12-24","1630.00","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11451","3508","1","BOLETO","","0","2016-12-16","","408.01","2016-12-16","2016-12-16","408.01","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11452","3507","1","BOLETO","","0","2016-12-16","","420.88","2016-12-16","2016-12-16","420.88","2016-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11453","3510","1","TRANSFERNCIA","","0","2017-01-09","","1500.00","2017-01-09","2017-01-09","1500.00","2016-12-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11454","3449","1","BOLETO","","0","2017-02-02","","100.00","2017-02-10","2017-02-10","100.00","2017-01-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11455","3503","1","CHEQUE","","0","2017-02-09","","304.91","2017-02-16","2017-03-03","304.91","2017-01-09","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11456","3511","1","CHEQUE","","0","2017-01-19","","520.00","2013-01-10","2017-01-19","520.00","2017-01-09","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11457","3512","1","boleto","","0","2017-01-23","","399.50","2017-01-30","2017-01-30","399.50","2017-01-09","Boleto","NF 2873/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11458","3514","1","BOLETO","","0","2017-01-11","","295.00","2017-01-11","2017-01-11","295.00","2016-12-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11459","3254","2","BOLETO","","0","2017-01-10","","844.65","2017-01-12","2017-01-13","844.65","2016-12-08","Boleto","NF 2070/V-NF 2854/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11460","3254","3","BOLETO","","0","2017-01-10","","390.93","2017-01-12","2017-01-13","390.93","2016-12-08","Boleto","NF 2070/V-NF 2854/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11461","3516","1","BOLETO","","0","2017-01-09","","15.42","2017-01-09","2017-01-09","15.42","2016-12-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11462","3515","1","cheque","","0","2017-01-10","","390.00","2017-01-12","2017-01-13","390.00","2017-01-09","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11463","3518","1","BOLETO","","0","2017-01-10","","3286.70","2017-01-10","2017-01-10","3286.70","2016-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11464","3533","1","BOLETO","","0","2017-01-10","","3613.55","2017-01-10","2017-01-10","3613.55","2016-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11465","3528","1","BOLETO","","0","2017-01-10","","1001.89","2017-01-10","2017-01-10","1001.89","2016-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11466","3517","1","BOLETO","","0","2017-01-10","","298.96","2017-01-10","2017-01-10","298.96","2016-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11467","3538","1","boleto","","0","2017-01-11","","70.02","2017-01-20","2017-01-20","70.02","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11468","3539","1","BOLETO","","0","2017-01-10","","529.97","2017-01-10","2017-01-10","529.97","2016-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11469","3521","1","BOLETO","","0","2017-01-10","","1625.56","2017-01-10","2017-01-10","1625.56","2016-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11470","3522","1","BOLETO","","0","2017-01-10","","493.13","2017-01-10","2017-01-10","493.13","2016-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11471","3523","1","BOLETO","","0","2017-01-10","","133.85","2017-01-10","2017-01-10","133.85","2016-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11472","3520","1","BOLETO","","0","2017-01-10","","1367.34","2017-01-10","2017-01-11","1367.34","2016-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11473","3541","1","BOLETO","","0","2017-01-10","","79.12","2017-01-10","2017-01-10","79.12","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11474","3542","1","CHEQUE","","0","2017-01-10","","630.00","2017-01-10","2017-01-11","630.00","2016-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11475","3529","1","BOLETO","","0","2017-01-10","","1203.68","2017-01-10","2017-01-10","1203.68","2016-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11476","3543","1","BOLETO","","0","2017-01-10","","58.30","2017-01-10","2017-01-11","58.30","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11477","3544","1","BOLETO","","0","2017-01-10","","30.00","2017-01-10","2017-01-10","30.00","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11478","3540","1","cheque","CH 851805","0","2017-01-11","","2290.52","2017-01-16","2017-01-24","2290.52","2017-01-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11479","3527","1","BOLETO","","0","2017-01-10","","1530.29","2017-01-10","2017-01-10","1530.29","2016-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11480","3519","1","BOLETO","","0","2017-01-10","","1286.19","2017-01-10","2017-01-10","1286.19","2016-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11481","3526","1","BOLETO","","0","2017-01-10","","894.45","2017-01-10","2017-01-10","894.45","2016-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11482","3524","1","BOLETO","","0","2017-01-10","","138.42","2017-01-10","2017-01-10","138.42","2016-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11483","3525","1","BOLETO","","0","2017-01-10","","482.46","2017-01-10","2017-01-10","482.46","2016-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11484","3547","1","BOLETO","","0","2017-01-10","","17.05","2017-01-10","2017-01-10","17.05","2016-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11485","3430","1","BOLETO","","0","2017-02-02","","310.00","2017-02-10","2017-02-10","310.00","2017-01-10","Boleto","NF 2836/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11486","3537","1","BOLETO","","0","2017-01-10","","2283.08","2017-01-10","2017-01-11","2283.08","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11487","3545","1","BOLETO","","0","2017-01-10","","1048.90","2017-01-10","2017-01-10","1048.90","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11488","3255","1","BOLETO","","0","2017-02-09","","160.00","2017-02-20","2017-02-21","160.00","2017-01-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11489","3572","1","BOLETO","","0","2017-01-11","","208.84","2017-01-16","2017-01-16","208.84","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11490","3573","1","CARTO- DM","","0","2017-01-31","","68.36","2017-02-10","2017-01-31","68.36","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11491","3573","2","CARTO- DM","","0","2017-01-31","","56.42","2017-02-10","2017-01-31","56.42","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11492","3573","3","CARTO- DM","","0","2017-02-16","","68.36","2017-03-10","2017-02-16","68.36","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11493","3573","4","CARTO- DM","","0","2017-03-17","","68.36","2017-04-10","2017-03-17","68.36","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11494","3573","5","CARTO- DM","","0","2017-05-23","","68.36","2017-05-10","2017-05-23","68.36","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11495","3575","1","BOLETO","","0","2017-01-11","","30.00","2017-01-11","2017-01-11","30.00","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11496","3576","1","BOLETO","","0","2017-01-11","","108.51","2017-01-11","2017-01-11","108.51","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11497","3548","1","TRANSFERNCIA","","0","2017-01-11","","48.60","2017-01-11","2017-01-11","48.60","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11498","3549","1","TRANSFERENCIA","","0","2017-01-11","","150.00","2017-01-11","2017-01-12","150.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11499","3550","1","TRANSFERENCIA","","0","2017-01-11","","150.00","2017-01-11","2017-01-12","150.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11500","3551","1","TRANSFERENCIA","","0","2017-01-11","","150.00","2017-01-11","2017-01-12","150.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11501","3552","1","TRANSFERENCIA","","0","2017-01-11","","70.23","2017-01-11","2017-01-12","70.23","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11502","3553","1","TRANSFERENCIA","","0","2017-01-11","","150.00","2017-01-11","2017-01-12","150.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11503","3554","1","TRANSFERENCIA","","0","2017-01-11","","150.00","2017-01-11","2017-01-12","150.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11504","3555","1","TRANSFERENCIA","","0","2017-01-11","","150.00","2017-01-11","2017-01-12","150.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11505","3530","1","BOLETO","","0","2017-02-09","","8544.00","2017-02-20","2017-02-20","8544.00","2017-01-11","Boleto","NF 2094/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11506","3530","2","BOLETO","","0","2017-03-08","","8544.00","2017-03-20","2017-03-20","8544.00","2017-01-17","Boleto","NF 2094/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11507","3556","1","TRANSFERENCIA","","0","2017-01-11","","30.40","2017-01-11","2017-01-12","30.40","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11508","3557","1","TRANSFERENCIA","","0","2017-01-11","","150.00","2017-01-11","2017-01-12","150.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11509","3558","1","TRANSFERENCIA","","0","2017-01-11","","150.00","2017-01-11","2017-01-12","150.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11510","3560","1","TRANSFERENCIA","","0","2017-01-11","","150.00","2017-01-11","2017-01-12","150.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11511","3561","1","TRANSFERENCIA","","0","2017-01-11","","150.00","2017-01-11","2017-01-12","150.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11512","3565","1","TRANSFERENCIA","","0","2017-01-11","","53.50","2017-01-11","2017-01-12","53.50","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11513","3559","1","TRANSFERENCIA","","0","2017-01-11","","46.64","2017-01-11","2017-01-12","46.64","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11514","3562","1","TRANSFERENCIA","","0","2017-01-11","","56.79","2017-01-11","2017-01-12","56.79","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11515","3563","1","TRANSFERENCIA","","0","2017-01-11","","150.00","2017-01-11","2017-01-12","150.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11516","3564","1","TRANSFERENCIA","","0","2017-01-11","","150.00","2017-01-11","2017-01-12","150.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11517","3566","1","TRANSFERENCIA","","0","2017-01-11","","150.00","2017-01-11","2017-01-12","150.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11518","3567","1","TRANSFERENCIA","","0","2017-01-11","","150.00","2017-01-11","2017-01-12","150.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11519","3568","1","TRANSFERENCIA","","0","2017-01-11","","59.52","2017-01-11","2017-01-12","59.52","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11520","3569","1","TRANSFERENCIA","","0","2017-01-11","","150.00","2017-01-11","2017-01-12","150.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11521","3570","1","","TRANSFERENCIA","0","2017-01-11","","62.60","2017-01-11","2017-01-12","62.60","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11522","3571","1","TRANSFERENCIA","","0","2017-01-11","","150.00","2017-01-11","2017-01-12","150.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11523","3052","1","CC-JC","","0","2017-01-31","","147.60","2017-02-10","2017-01-31","147.60","2017-01-11","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11524","3052","2","CC-JC","","0","2017-02-16","","147.60","2017-03-10","2017-02-16","147.60","2017-02-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11525","3052","3","CC-JC","","0","2017-03-17","","147.60","2017-04-10","2017-03-17","147.60","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11526","3052","4","CC-JC","","0","2017-05-23","","147.60","2017-05-10","2017-05-23","147.60","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11527","3052","5","CC-JC","","0","2017-06-13","","147.60","2017-06-10","2017-06-13","147.60","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11528","3052","6","CC-JC","","0","2017-07-07","","147.63","2017-07-10","2017-07-10","147.63","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11529","3546","1","BOLETO","","0","2017-02-14","","500.00","2017-02-28","2017-03-01","500.00","2017-01-11","Boleto","NF 2918/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11530","3577","1","BOLETO","","0","2017-01-27","","187.50","2017-02-02","2017-02-02","187.50","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11531","3579","1","BOLETO","","0","2017-01-11","","214.11","2017-02-10","2017-02-10","214.11","2017-01-11","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11532","3580","1","TRANSFERENCIA","","0","2017-01-11","","490.00","2017-01-11","2017-01-12","490.00","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11533","3578","1","cheque","","0","2017-01-11","","480.00","2017-01-16","2017-01-18","480.00","2017-01-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11534","3581","1","BOLETO","","0","2017-01-11","","181.55","2017-01-11","2017-01-11","181.55","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11535","3583","1","BOLETO","","0","2017-01-12","","166.04","2017-01-12","2017-01-13","166.04","2016-12-01","Boleto","2852/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11536","3585","1","BOLETO","","0","2017-02-02","","457.22","2017-02-10","2017-02-10","457.22","2017-01-11","Boleto","2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11537","3586","1","TRANSFERNCIA","","0","2017-01-12","","2353.75","2017-01-12","2017-01-12","2353.75","2016-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11538","3587","1","CC-RV","","0","2017-01-12","","1650.52","2017-02-20","2017-01-12","1650.52","2017-01-12","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11539","3588","1","BOLETO","","0","2017-01-12","","664.00","2017-01-12","2017-01-13","664.00","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11540","3589","1","BOLETO","","0","2017-01-12","","424.64","2017-01-12","2017-01-13","424.64","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11541","3590","1","BOLETO","","0","2017-01-12","","408.01","2017-01-12","2017-01-13","408.01","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11542","3591","1","BOLETO","","0","2017-01-12","","206.13","2017-01-12","2017-01-13","206.13","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11543","3593","1","BOLETO","","0","2017-01-23","","58.63","2017-01-30","2017-01-30","58.63","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11544","3592","1","CC-JONHATHAN","","0","2017-01-12","","251.60","2016-12-22","2017-01-12","251.60","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11545","3582","1","boleto","","0","2017-02-02","","997.06","2017-02-10","2017-02-10","997.06","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11546","3597","1","TRANSFERENCIA","","0","2017-01-13","","26.65","2017-01-18","2017-01-17","26.65","2016-12-01","Transferncia","NF 2862/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11547","3598","1","transferencia","","0","2017-01-23","","50.00","2017-01-30","2017-02-13","50.00","2016-12-01","Transferncia","NF 2862/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11548","3596","1","BOLETO","","0","2017-02-09","","285.10","2017-02-20","2017-02-20","285.10","2017-01-12","Boleto","NF 2921/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11549","3603","1","Transferencia","","0","2017-01-13","","47.62","2017-01-17","2017-03-09","47.62","2016-12-01","Transferncia","NF 2862/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11550","3604","1","transferencia","","0","2017-01-13","","140.00","2017-01-18","2017-01-17","140.00","2016-12-01","Transferncia","NF 2862/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11551","3607","1","BOLETO","","0","2017-01-13","","226.76","2017-01-14","2017-01-16","226.76","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11552","3608","1","transferencia","","0","2017-01-17","","101.00","2017-01-18","2017-01-17","101.00","2016-10-01","Transferncia","2798/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11553","3609","1","transferencia","","0","2017-01-13","","61.00","2017-01-18","2017-01-17","61.00","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11554","3605","1","BOLETO","CC - RV (JANEIRO)","0","2017-01-17","","9595.93","2017-01-20","2017-01-20","9595.93","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11555","3611","1","BOLETO","","0","2017-01-13","","915.93","2017-01-13","2017-01-16","915.93","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11556","3532","1","BOLETO","","0","2017-01-17","","11323.51","2017-03-10","2017-03-07","11323.51","2017-02-17","Boleto","NF 2862/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11557","3610","1","CC-JC","","0","2017-01-13","","350.00","2017-01-13","2017-01-13","350.00","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11558","3606","1","BOLETO","CC-DV - JANEIRO","0","2017-01-17","","211.03","2017-01-20","2017-01-20","211.03","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11559","3612","1","BOLETO","JANEIRO","0","2017-01-23","","267.64","2017-01-30","2017-01-30","267.64","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11560","3613","1","BOLETO","","0","2017-01-16","","342.55","2017-01-16","2017-01-18","342.55","2017-01-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11561","3614","1","BOLETO","JANEIRO","0","2017-01-17","","302.51","2017-01-20","2017-01-19","302.51","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11562","3615","1","BOLETO","JANEIRO","0","2017-01-16","","34.99","2017-01-17","2017-01-17","34.99","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11563","3616","1","BOLETO","","0","2017-02-09","","3500.00","2017-02-20","2017-02-20","3500.00","2017-01-16","Boleto","NF 2921/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11564","3599","1","BOLETO","","0","2017-02-23","","1350.00","2017-02-28","2017-03-02","1350.00","2017-01-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11565","3534","1","BOLETO","","0","2017-01-19","","9249.00","2017-01-19","2017-01-19","9249.00","2017-01-16","Boleto","NF 2862/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11566","3535","1","BOLETO","","0","2017-01-16","","1854.00","2017-01-19","2017-01-19","1854.00","2017-01-16","Boleto","NF 2862/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11567","3618","1","BOLETO","","0","2017-01-16","","446.66","2017-01-10","2017-01-16","446.66","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11568","3600","1","TRANSFERNCIA","","0","2017-01-23","","1044.89","2017-03-13","2017-03-23","1044.89","2017-02-16","Transferncia","NF 2151/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11569","3619","1","transferencia","","0","2017-01-17","","412.00","2017-01-20","2017-01-19","412.00","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11570","3620","1","BOLETO","","0","2017-01-16","","1123.36","2017-01-06","2017-01-16","1123.36","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11571","3621","1","TRANSFERNCIA","","0","2017-01-16","","80.00","2017-01-16","2017-01-17","80.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11572","3622","1","TRANSFERENCIA","","0","2017-02-02","","781.27","2017-02-06","2017-02-13","781.27","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11573","3623","1","TRANAFERENCIA","","0","2017-01-16","","338.15","2017-01-17","2017-01-17","338.15","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11574","3624","1","TRANSFERENCIA","","0","2017-01-16","","718.15","2017-02-06","2017-02-13","718.15","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11575","3625","1","transferencia","","0","2017-01-16","","537.54","2017-01-18","2017-01-16","537.54","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11576","3601","1","BOLETO","","0","2017-02-02","","1000.00","2017-02-10","2017-02-10","1000.00","2017-01-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11577","3626","1","TRANSFERENCIA","","0","2017-01-16","","312.53","2017-01-18","2017-01-17","312.53","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11578","3628","1","transferencia","","0","2017-01-16","","600.00","2017-01-01","2017-03-03","600.00","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11579","3630","1","BOLETO","","0","2017-01-18","","30.00","2017-02-10","2017-02-10","30.00","2017-01-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11580","3631","1","TRANSFERNCIA","","0","2017-01-23","","600.00","2017-01-30","2017-02-01","600.00","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11581","3632","1","transferencia","","0","2017-01-27","","450.00","2017-02-09","2017-02-13","450.00","2017-01-17","Transferncia","NF 2871/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11582","3634","1","CC-RV","","0","2017-02-09","","129.31","2017-02-20","2017-02-09","129.31","2017-01-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11583","3634","2","CC-RV","","0","2017-03-08","","125.00","2017-03-20","2017-03-08","125.00","2017-02-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11584","3634","3","CC-RV","","0","2017-03-20","","125.00","2017-04-20","2017-03-20","125.00","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11585","3634","4","CC-RV","","0","","","125.00","2017-05-20","2017-05-20","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11586","3634","5","CC-RV","","0","","","125.00","2017-06-20","2017-06-20","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11587","3634","6","CC-RV","","0","","","125.00","2017-07-20","2017-07-20","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11588","3637","1","CC-RV","","0","2017-01-17","","127.12","2017-01-20","2017-01-17","127.12","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11589","3639","1","transferencia","","0","2017-01-18","","28.00","2017-01-23","2017-01-24","28.00","2016-12-01","Transferncia","NF 2866/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11590","3640","1","TRANSFERENCIA","","0","2017-01-18","","112.00","2017-01-23","2017-01-24","112.00","2016-12-01","Transferncia","NF 2807/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11591","3641","1","TRANSFERENCIA","","0","2017-01-18","","389.52","2017-01-23","2017-01-24","389.52","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11592","3638","1","CC-RV","","0","2017-01-24","","193.48","2017-01-20","2017-01-24","193.48","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11593","3642","1","CC-RV","","0","2017-01-17","","2369.99","2017-01-20","2017-01-17","2369.99","2016-12-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11594","3642","2","CC-RV","","0","2017-01-17","","425.40","2017-01-20","2017-01-17","425.40","2016-12-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11595","3643","1","CHEQUE","","0","2017-01-17","","1624.13","2017-01-23","2017-01-24","1624.13","2016-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11596","3645","1","CHEQUE","","0","2017-01-17","","180.00","2017-01-17","2017-01-18","180.00","2017-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11597","3646","1","RV-CC","","0","2017-01-17","","250.00","2017-01-20","2017-01-17","250.00","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11598","3644","1","RV-CC","","0","2017-01-17","","20.00","2017-01-20","2017-01-17","20.00","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11599","3629","1","BOLETO","","0","2017-01-17","","556.00","2017-02-10","2017-02-10","556.00","2016-12-01","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11600","2764","1","TRANSFERNCIA","","0","2017-01-18","","840.00","2017-01-18","2017-01-18","840.00","2016-12-18","Transferncia","2830/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11601","3647","1","TRANSFERNCIA","","0","2017-01-26","","783.90","2017-01-30","2017-02-01","783.90","2017-01-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11602","3655","1","transferencia","","0","2017-01-18","","239.40","2017-01-23","2017-01-24","239.40","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11603","3656","1","BOLETO","","0","2017-02-09","","780.00","2017-02-20","2017-02-20","780.00","2017-01-18","Boleto","NF 2918/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11604","3657","1","BOLETO","","0","2017-01-25","","161.74","2017-01-26","2017-01-25","161.74","2016-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11605","3633","1","BOLETO","","0","2017-02-21","","60.00","2017-02-28","2017-03-01","60.00","2017-01-17","Boleto","NF 2939/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11606","3513","1","cartao-Nata","","0","2017-01-31","","193.30","2017-02-10","2017-01-31","193.30","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11607","3513","2","cartao-Nata","","0","2017-01-31","","50.39","2017-02-10","2017-01-31","50.39","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11608","3513","3","cartao-Nata","","0","2017-02-16","","193.30","2017-03-10","2017-02-16","193.30","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11609","3513","4","cartao-Nata","","0","2017-03-17","","193.30","2017-04-10","2017-03-17","193.30","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11610","3513","5","cartao-Nata","","0","2017-05-23","","193.30","2017-05-10","2017-05-23","193.30","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11611","3513","6","cartao-Nata","","0","","","193.30","2017-06-10","2017-06-10","0.00","2017-01-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11612","3658","1","boleto","","0","2017-02-02","","844.00","2017-02-10","2017-02-10","844.00","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11613","3515","2","cheque","N 851812","0","2017-01-23","","260.00","2017-01-30","2017-02-01","260.00","2017-01-17","Cheque","NF 2881/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11614","3660","1","CC-JC","","0","2017-01-18","","25.00","2017-02-10","2017-01-18","25.00","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11615","3602","1","BOLETO","","0","2017-03-03","","1319.20","2017-04-20","2017-04-20","1319.20","2017-01-18","Boleto","NF 2151/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11616","3661","1","Boleto","","0","2017-02-02","","121.90","2017-02-10","2017-02-10","121.90","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11617","3662","1","TRANSFERNCIA","","0","2017-01-23","","93.47","2017-01-30","2017-02-13","93.47","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11618","3664","1","TRANSFERNCIA","","0","2017-01-23","","188.00","2017-01-30","2017-02-13","188.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11619","3663","1","CC-JN","","0","2017-01-18","","70.00","2017-01-10","2017-01-18","70.00","2017-01-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11620","3665","1","CC-JN","","0","2017-01-19","","125.00","2017-01-10","2017-01-19","125.00","2017-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11621","3667","1","CC-JN","","0","2017-01-19","","50.00","2017-01-10","2017-01-19","50.00","2017-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11622","3668","1","TRANSFERNCIA","","0","2017-01-24","","20.00","2017-01-30","2017-02-13","20.00","2016-12-01","Transferncia","NF 2855/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11623","3670","1","CC - JL","","0","2017-01-19","","71.41","2017-01-10","2017-01-19","71.41","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11624","3666","1","BOLETO","","0","","","297.00","2017-01-01","2017-01-01","0.00","2017-01-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11625","3671","1","CC-JC","","0","2017-01-19","","203.25","2017-02-10","2017-01-19","203.25","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11626","3627","1","BOLETO","","0","2017-02-14","","500.00","2017-02-28","2017-03-02","500.00","2017-01-19","Boleto","NF 2790/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11627","3673","1","CC - JL","","0","2017-02-02","","163.00","2017-02-10","2017-02-03","163.00","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11628","3674","1","boeto","","0","","","198.00","2017-01-01","2017-01-01","0.00","2017-01-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11629","3675","1","CC - JL","","0","2017-02-08","","282.54","2017-01-10","2017-02-08","282.54","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11630","3676","1","CC - JL","","0","2017-02-08","","50.00","2017-01-10","2017-02-08","50.00","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11631","3677","1","CHEQUE","","0","2017-03-03","","1000.00","2017-02-28","2017-03-03","1000.00","2017-01-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11632","3679","1","DPOSITO","","0","2017-01-23","","557.00","2017-01-23","2017-01-24","557.00","2019-12-01","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11633","3659","1","BOLETO","","0","2017-03-03","","1050.00","2017-03-10","2017-03-10","1050.00","2017-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11634","3681","1","BOLETO","","0","2017-02-20","","339.99","2017-02-20","2017-02-20","339.99","2017-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11635","3683","1","CHEQUE","N 851825","0","2017-01-23","","520.00","2017-01-30","2017-02-01","520.00","2016-12-01","Cheque","NF 2870/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11636","3682","1","BOLETO","","0","2017-02-20","","290.00","2017-02-20","2017-02-20","290.00","2017-01-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11637","3684","1","boleto","","0","2017-02-02","","660.00","2017-02-10","2017-02-10","660.00","2017-01-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11638","3686","1","BOLETO","","0","2017-02-02","","210.80","2017-02-10","2017-02-10","210.80","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11639","3687","1","boleto","","0","2017-01-27","","316.49","2017-02-10","2017-02-10","316.49","2017-01-17","Boleto","NF 2900/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11640","3688","1","BOLETO","","0","2017-01-23","","450.46","2017-01-31","2017-01-31","450.46","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11641","3689","1","BOLETO","","0","2017-01-23","","426.04","2017-01-31","2017-01-31","426.04","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11642","3692","1","CARTO NAT","","0","2017-01-31","","195.00","2017-02-10","2017-01-31","195.00","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11643","3692","2","CARTO NAT","","0","2017-02-16","","195.00","2017-03-10","2017-02-16","195.00","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11644","3692","3","CARTO NAT","","0","2017-03-17","","195.00","2017-04-10","2017-03-17","195.00","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11645","3692","4","CARTO NAT","","0","2017-05-23","","195.00","2017-05-10","2017-05-23","195.00","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11646","3692","5","CARTO NAT","","0","","","194.00","2017-06-10","2017-06-10","0.00","2017-06-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11647","3691","1","","","0","","","0.00","2017-01-01","2017-01-01","0.00","2017-01-23","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11648","3690","1","BOLETO","","0","2017-01-23","","213.03","2017-01-31","2017-01-31","213.03","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11649","3694","1","DEPSITO","","0","2017-02-14","","650.00","2017-03-13","2017-03-23","650.00","2017-01-23","Cheque","NF 2986/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11650","3685","1","CHEQUE","N 851826","0","2017-01-23","","2293.50","2017-01-30","2017-02-21","2293.50","2016-12-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11651","3693","1","CHEQUE","","0","2017-01-23","","360.00","2017-01-26","2017-01-25","360.00","2017-01-01","Cheque","2837/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11652","3695","1","CHEQUE","N 851827","0","2017-01-23","","100.00","2017-01-30","2017-02-01","100.00","2017-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11653","3696","1","BOLETO","OZORIO","0","2017-01-23","","629.12","2017-01-30","2017-01-30","629.12","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11654","3696","2","BOLETO","MARIA ISA","0","2017-01-23","","629.12","2017-01-30","2017-01-30","629.12","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11655","3697","1","boleto","","0","2017-02-08","","150.06","2017-02-10","2017-02-10","150.06","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11656","3699","1","BOLETO","","0","2017-02-09","","129.80","2017-02-20","2017-02-20","129.80","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11657","3648","1","CC-JEAN","","0","2017-02-08","","418.00","2017-02-10","2017-02-08","418.00","2017-01-23","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11658","3698","1","BOLETO","","0","2017-02-02","","4385.05","2017-02-10","2017-02-10","4385.05","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11659","3678","1","TRANSFERNCIA","","0","2017-01-24","","100.00","2017-01-01","2017-03-03","100.00","2017-01-23","Transferncia","NF 2808/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11660","3701","1","TRNASFERNCIA","","0","2017-01-26","","75.00","2017-02-06","2017-02-13","75.00","2017-01-24","Transferncia","NF 2818/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11661","3700","1","Transferencia","","0","2017-01-24","","350.00","2017-01-30","2017-02-13","350.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11662","3702","1","CC-JC","","0","2017-01-24","","70.00","2017-01-10","2017-01-24","70.00","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11663","3703","1","CC-JC","","0","2017-01-24","","22.50","2017-01-10","2017-01-24","22.50","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11664","3705","1","BOLETO","","0","2017-01-24","","99.26","2017-01-25","2017-01-25","99.26","2017-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11665","3704","1","cheque","","0","2017-01-24","","438.00","2017-01-24","2017-01-24","438.00","2017-01-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11666","3706","1","BOLETO","","0","2017-01-26","","397.25","2017-01-30","2017-01-30","397.25","2017-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11667","3707","1","BOLETO","","0","2017-01-26","","408.01","2017-01-30","2017-01-30","408.01","2017-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11668","3708","1","CC-RV","","0","2017-02-09","","412.63","2017-02-20","2017-02-09","412.63","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11669","3708","2","CC-RV","","0","2017-03-08","","412.63","2017-03-20","2017-03-08","412.63","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11670","3708","3","CC-RV","","0","2017-03-20","","412.63","2017-04-20","2017-03-20","412.63","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11671","3708","4","CC-RV","","0","","","412.63","2017-05-20","2017-05-20","0.00","2017-01-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11672","3711","1","TRANSFERENCIA","","0","2017-02-03","","193.10","2017-02-16","2017-02-17","193.10","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11673","3595","1","transferencia","","0","2017-02-03","","60.00","2017-02-06","2017-02-13","60.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11674","3712","1","CHEQUE","","0","2017-01-26","","198.00","2017-02-02","2017-02-13","198.00","2017-01-24","Cheque","NF 2108/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11675","3709","1","CC-RV","","0","2017-02-09","","125.76","2017-02-20","2017-02-09","125.76","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11676","3709","2","CC-RV","","0","2017-03-08","","125.76","2017-03-20","2017-03-08","125.76","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11677","3709","3","CC-RV","","0","2017-03-20","","125.76","2017-04-20","2017-03-20","125.76","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11678","3709","4","CC-RV","","0","","","125.76","2017-05-20","2017-05-20","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11679","3709","5","CC-RV","","0","","","125.76","2017-06-20","2017-06-20","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11680","3716","1","CC-CS","","0","2017-02-09","","700.00","2017-01-26","2017-02-09","700.00","2017-01-24","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11681","3679","2","CC/RV","","0","2017-01-25","","97.00","2017-01-26","2017-01-25","97.00","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11682","2905","1","CC-RV","","0","2017-01-24","","110.00","2017-01-20","2017-01-24","110.00","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11683","3636","1","CC-RV","","0","2017-01-24","","476.31","2017-01-20","2017-01-24","476.31","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11684","3654","1","DINHEIRO","","0","2017-02-14","","102.00","2017-02-03","2017-02-14","102.00","2017-01-24","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11685","3680","1","TRANSFERENCIA","","0","2017-01-26","","75.00","2017-01-30","2017-02-13","75.00","2016-12-01","Transferncia","NF 2808/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11686","3718","1","TRANSFERENCIA","","0","2017-01-26","","44.10","2017-01-30","2017-03-09","44.10","2017-01-01","Transferncia","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11687","3495","1","TRANSFERNCIA","","0","2017-01-26","","421.70","2017-01-30","2017-02-01","421.70","2016-12-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11688","3482","1","TRANSFERENCIA","","0","2017-02-14","","832.00","2017-02-23","2017-02-24","832.00","2017-01-01","Transferncia","NF 2922/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11689","3492","1","TRANSFERNCIA","","0","2017-01-25","","104.40","2017-01-25","2017-01-25","104.40","2016-12-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11690","3719","1","transferencia","","0","2017-01-25","","632.00","2017-01-30","2017-02-03","632.00","2017-01-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11691","3720","1","CHEQUE","","0","2017-01-25","","789.26","2017-01-27","2017-01-30","789.26","2017-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11692","3717","1","BOLETO","","0","2017-02-20","","2037.60","2017-02-20","2017-02-20","2037.60","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11693","3722","1","BOLETO","","0","2017-02-09","","140.00","2017-02-20","2017-02-20","140.00","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11694","3725","1","CC-CR","","0","2017-01-25","","228.80","2017-01-25","2017-01-25","228.80","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11695","3723","1","BOLETO","","0","","","155.19","2017-02-03","2017-02-03","0.00","2017-01-25","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11696","3726","1","CC-CR","","0","2017-01-25","","1090.01","2017-01-25","2017-01-25","1090.01","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11697","3727","1","BOLETO","","0","2017-02-14","","12065.00","2017-02-28","2017-03-01","12065.00","2017-01-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11698","3721","1","BOLETO","","0","2017-01-26","","870.00","2017-01-30","2017-01-30","870.00","2017-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11699","3728","1","CC-JEAN","","0","2017-01-26","","837.25","2017-01-26","2017-01-26","837.25","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11700","3729","1","CC-JEAN","","0","2017-01-26","","762.05","2017-01-27","2017-01-26","762.05","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11701","3730","1","BOLETO","","0","2017-02-02","","30.00","2017-02-10","2017-02-13","30.00","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11702","3731","1","BOLETO","","0","2017-01-26","","215.03","2017-01-31","2017-01-31","215.03","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11703","3724","1","transferencia","","0","2017-01-26","","300.00","2017-01-01","2017-03-02","300.00","2017-02-17","Transferncia","NF 2824/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11704","3736","1","CC-JONATHAN","","0","2017-01-26","","399.35","2017-01-26","2017-01-26","399.35","2016-12-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11705","3068","1","CC-JC","","0","2017-01-31","","15.22","2017-02-10","2017-01-31","15.22","2017-01-26","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11706","3068","2","CC-JC","","0","2017-02-16","","15.22","2017-03-10","2017-02-16","15.22","2017-02-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11707","3068","3","CC-JC","","0","2017-03-17","","15.22","2017-04-10","2017-03-17","15.22","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11708","3068","4","CC-JC","","0","2017-05-23","","15.22","2017-05-10","2017-05-23","15.22","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11709","3737","1","CC-JONATHAN","","0","2017-01-26","","92.51","2017-01-26","2017-01-26","92.51","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11710","3738","1","CC-JONATHAN","","0","2017-01-26","","209.63","2017-01-26","2017-01-26","209.63","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11711","3739","1","CC-JONATHAN","","0","2017-01-26","","251.60","2017-01-26","2017-01-26","251.60","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11712","3742","1","BOLETO","","0","2017-02-09","","400.00","2017-02-20","2017-02-20","400.00","2017-01-26","Boleto","NF 2921/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11713","3740","1","TRANSFERNCIA","","0","2017-03-21","","2413.00","2017-03-23","2017-03-27","2413.00","2017-02-17","Transferncia","NF 2862/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11714","3746","1","CC-NA","","0","2017-01-31","","359.36","2017-02-10","2017-01-31","359.36","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11715","3748","1","CC -EF","","0","2017-01-26","","277.14","2017-01-27","2017-01-26","277.14","2016-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11716","3749","1","BOLETO","","0","2017-02-02","","287.40","2017-02-10","2017-02-10","287.40","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11717","3751","1","TRANSFERENCIA","","0","2017-01-26","","60.00","2017-01-30","2017-02-13","60.00","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11718","3734","1","BOLETO","","0","2017-01-27","","215.84","2017-02-04","2017-02-06","215.84","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11719","3747","1","boleto","","0","2017-02-08","","145.20","2017-02-10","2017-02-10","145.20","2017-01-17","Boleto","NF 2897/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11720","3753","1","CHEQUE","N 851830","0","2017-01-27","","170.00","2017-01-30","2017-02-13","170.00","2017-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11721","3754","1","BOLETO","","0","2017-01-27","","108.85","2017-02-01","2017-02-01","108.85","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11722","3755","1","BOLETO","","0","2017-02-02","","783.12","2017-02-07","2017-02-07","783.12","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11723","3759","1","CC-DF","","0","2017-01-31","","949.52","2017-02-10","2017-01-31","949.52","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11724","3760","1","CC-RV","","0","2017-02-03","","128.52","2016-12-20","2017-02-03","128.52","2016-11-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11725","3760","2","CC-RV","","0","2017-02-03","","128.52","2017-01-20","2017-02-03","128.52","2016-12-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11726","3760","3","CC-RV","","0","2017-02-03","","128.52","2017-02-20","2017-02-03","128.52","2017-01-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11727","3760","4","CC-RV","","0","2017-03-08","","128.52","2017-03-20","2017-03-08","128.52","2017-02-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11728","3760","5","CC-RV","","0","2017-03-20","","128.52","2017-04-20","2017-03-20","128.52","2017-03-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11729","3760","6","CC-RV","","0","","","128.52","2017-05-20","2017-05-20","0.00","2017-04-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11730","3573","6","","","0","","","68.36","2017-06-10","2017-06-10","0.00","2017-01-18","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11731","3761","1","CC-RV","","0","2017-01-30","","202.06","2016-12-20","2017-01-30","202.06","2016-11-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11732","3761","2","CC-RV","","0","2017-01-30","","202.06","2017-01-20","2017-01-30","202.06","2016-12-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11733","3761","3","CC-RV","","0","2017-02-09","","202.06","2017-02-20","2017-02-09","202.06","2017-01-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11734","3761","4","CC-RV","","0","2017-03-08","","202.06","2017-03-20","2017-03-08","202.06","2017-02-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11735","3761","5","CC-RV","","0","2017-03-20","","202.06","2017-04-20","2017-03-20","202.06","2017-03-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11736","3761","6","CC-RV","","0","","","202.06","2017-05-20","2017-05-20","0.00","2017-04-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11737","3513","7","cartao-Nata","","0","","","193.30","2017-07-10","2017-07-10","0.00","2017-01-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11738","3402","3","Cartao Nat","","0","2017-03-17","","2.53","2017-04-10","2017-03-17","2.53","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11739","3762","1","BOLETO","","0","2017-02-14","","179.00","2017-02-28","2017-03-01","179.00","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11740","3763","1","TED","","0","2017-01-27","","637.00","2017-01-27","2017-01-27","637.00","2017-01-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11741","3743","1","TRANSFERNCIA","","0","2017-01-27","","50.00","2017-01-30","2017-02-08","50.00","2017-01-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11742","3744","1","TRANSFERNCIA","","0","2017-02-03","","36.00","2017-02-16","2017-02-17","36.00","2016-12-01","Transferncia","NF 2912/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11743","3745","1","TRANSFERNCIA","","0","","","242.00","2017-01-30","2017-01-30","0.00","2017-01-27","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11744","3766","1","DBITO","","0","2017-01-30","","492.84","2017-02-06","2017-01-30","492.84","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11745","3765","1","TRANSFERNCIA","","0","2017-02-15","","166.33","2017-02-20","2017-02-21","166.33","2017-01-27","Transferncia","NF 2881/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11746","3767","1","TRANSFERNCIA","","0","2017-02-02","","88.60","2017-02-06","2017-02-13","88.60","2017-01-27","Transferncia","NF 2890/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11747","3769","1","BOLETO","","0","2017-01-30","","30.00","2017-02-05","2017-01-30","30.00","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11748","3768","1","cheque","","0","2017-01-30","","2363.45","2017-01-30","2017-01-30","2363.45","2017-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11749","3770","1","BOLETO","","0","2017-02-02","","299.07","2017-02-10","2017-02-10","299.07","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11750","3793","1","CHEQUE","","0","2017-01-30","","198.00","2017-01-30","2017-01-30","198.00","2017-01-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11751","3794","1","TRANSFERNCIA","","0","2017-01-30","","400.00","2017-01-30","2017-01-30","400.00","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11752","3796","1","BOLETO","","0","2017-02-20","","297.00","2017-02-20","2017-02-20","297.00","2017-02-17","Boleto","NF 2932/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11753","3797","1","CC-JC","","0","2017-01-30","","100.00","2017-01-31","2017-01-30","100.00","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11754","3798","1","BOLETO","","0","2017-02-20","","198.00","2017-02-20","2017-02-20","198.00","2017-02-01","Boleto","NF 2932/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11755","3799","1","CC-JC","","0","2017-01-30","","43.50","2017-01-30","2017-01-30","43.50","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11756","3795","1","TRANSFERENCIA","","0","2017-01-30","","300.00","2017-01-30","2017-01-30","300.00","2017-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11757","3800","1","BOLETO","","0","2017-01-30","","1976.00","2017-01-31","2017-01-31","1976.00","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11758","3777","1","BOLETO","","0","2017-02-02","","1800.12","2017-02-10","2017-02-10","1800.12","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11759","3782","1","BOLETO","","0","2017-02-02","","1157.33","2017-02-10","2017-02-10","1157.33","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11760","3771","1","boleto","","0","2017-02-02","","1154.50","2017-02-10","2017-02-10","1154.50","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11761","3801","1","CC-NATA","","0","2017-01-30","","290.00","2017-01-30","2017-01-30","290.00","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11762","3773","1","BOLETO","","0","2017-02-02","","848.92","2017-02-10","2017-02-10","848.92","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11763","3772","1","BOLETO","","0","2017-02-02","","1074.30","2017-02-10","2017-02-10","1074.30","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11764","3780","1","boleto","","0","2017-02-02","","1407.33","2017-02-10","2017-02-10","1407.33","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11765","3774","1","BOLETO","","0","2017-02-02","","1923.17","2017-02-10","2017-02-10","1923.17","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11766","3808","1","BOLETO","","0","2017-02-02","","2.41","2017-02-10","2017-02-10","2.41","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11767","3803","2","TRANSFERNCIA","","0","2017-02-15","","18.62","2017-02-16","2017-02-17","18.62","2017-01-01","Transferncia","NF 2900/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11768","3809","1","BOLETO","","0","2017-02-02","","5.96","2017-02-10","2017-02-10","5.96","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11769","3787","1","BOLETO","","0","2017-02-02","","158.32","2017-02-10","2017-02-10","158.32","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11770","3789","1","BOLETO","","0","2017-02-02","","816.67","2017-02-10","2017-02-10","816.67","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11771","3786","1","BOLETO","","0","2017-02-02","","120.00","2017-02-10","2017-02-10","120.00","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11772","3785","1","BOLETO","","0","2017-02-02","","342.10","2017-02-10","2017-02-10","342.10","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11773","3784","1","BOLETO","","0","2017-02-02","","270.37","2017-02-10","2017-02-10","270.37","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11774","3807","1","BOLETO","","0","2017-02-14","","435.00","2017-02-28","2017-03-01","435.00","2017-02-28","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11775","3778","1","BOLETO","","0","2017-02-02","","768.44","2017-02-10","2017-02-10","768.44","2017-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11776","3536","1","BOLETO","","0","2017-02-14","","425.00","2017-02-28","2017-03-01","425.00","2017-02-17","Boleto","NF 2925/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11777","3811","1","CC- DS","","0","2017-01-31","","264.77","2017-01-10","2017-01-31","264.77","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11778","3812","1","CC-JEAN","","0","2017-01-31","","1515.57","2017-01-10","2017-01-31","1515.57","2017-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11779","3813","1","transferencia","","0","2017-02-02","","262.00","2017-02-16","2017-02-17","262.00","2017-01-01","Transferncia","NF 2897/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11780","3752","1","CC-LD","","0","2017-01-31","","189.00","2017-01-31","2017-01-31","189.00","2016-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11781","3781","1","TRANSFERENCIA","","0","2017-02-02","","805.53","2017-02-23","2017-02-24","805.53","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11782","3814","1","TRANSFERENCIA","","0","2017-01-31","","702.80","2017-01-31","2017-01-31","702.80","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11783","3814","2","TRANSFERENCIA","","0","2017-01-31","","255.00","2017-01-31","2017-01-31","255.00","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11784","3816","1","TRANSFERENCIA","","0","2017-01-31","","945.60","2017-01-31","2017-01-31","945.60","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11785","3815","1","transferencia","","0","2017-01-31","","629.00","2017-01-31","2017-01-31","629.00","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11786","3818","1","BOLETO","","0","2017-02-09","","4100.00","2017-02-20","2017-02-20","4100.00","2017-02-01","Boleto","NF 2933/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11787","3820","1","TRANSFERENCIA","","0","2017-01-31","","45.00","2017-01-31","2017-01-31","45.00","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11788","3821","1","TRANSFERENCIA","","0","2017-01-31","","1080.85","2017-01-31","2017-01-31","1080.85","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11789","3822","1","TRANSFERENCIA","","0","2017-01-31","","60.02","2017-01-10","2017-01-31","60.02","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11790","3810","1","BOLETO","","0","2017-02-09","","520.00","2017-03-10","2017-03-10","520.00","2017-02-01","Boleto","NF 2921/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11791","3783","1","TRANSFERENCIA","","0","2017-02-14","","239.10","2017-02-16","2017-02-17","239.10","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11792","3788","1","transferencia","","0","2017-02-02","","31.90","2017-02-06","2017-02-13","31.90","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11793","3823","1","TRANSFERNCIA","","0","2017-02-02","","600.00","2017-02-01","2017-02-01","600.00","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11794","3823","2","TRANSFERNCIA","","0","2017-02-22","","650.00","2017-02-28","2017-02-24","650.00","2017-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11795","3823","3","TRANSFERNCIA","","0","2017-03-13","","650.00","2017-03-30","2017-03-31","650.00","2017-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11796","3823","4","TRANSFERNCIA","","0","2017-04-26","","650.00","2017-04-28","2017-04-28","650.00","2017-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11797","3823","5","TRANSFERNCIA","","0","2017-05-26","","650.00","2017-05-30","2017-06-02","650.00","2017-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11798","3823","6","TRANSFERNCIA","","0","2017-06-27","","650.00","2017-06-30","2017-06-30","650.00","2017-06-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11799","3823","7","TRANSFERNCIA","","0","2017-06-27","","650.00","2017-07-28","2017-07-28","650.00","2017-07-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11800","3823","8","TRANSFERNCIA","","0","2017-06-27","","650.00","2017-08-25","2017-08-25","650.00","2017-08-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11801","3823","9","TRANSFERNCIA","","0","2017-06-27","","650.00","2017-09-29","2017-09-29","650.00","2017-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11802","3823","10","TRANSFERNCIA","","0","2017-06-27","","650.00","2017-10-27","2017-10-27","650.00","2017-10-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11803","3824","1","transferencia","","0","2017-02-01","","62.50","2017-01-10","2017-02-01","62.50","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11804","3823","11","TRANSFERNCIA","","0","2017-06-27","","650.00","2017-11-24","2017-11-24","650.00","2017-11-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11805","3823","12","TRANSFERNCIA","","0","2017-06-27","","650.00","2017-12-08","2017-12-08","650.00","2017-12-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11806","3825","1","transferencia","","0","2017-02-01","","74.99","2017-01-10","2017-02-01","74.99","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11807","3509","1","BOLETO","","0","","","1000.00","2017-03-01","2017-03-01","0.00","2017-02-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11808","3779","1","TRANSFERENCIA","","0","2017-02-02","","313.70","2017-02-16","2017-02-17","313.70","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11809","3826","1","TRANSFERENCIA","","0","2017-02-01","","222.80","2017-01-10","2017-02-01","222.80","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11810","3830","1","BOLETO","","0","2017-02-02","","79.12","2017-02-10","2017-02-10","79.12","2017-01-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11811","3830","2","BOLETO","","0","2017-02-22","","79.12","2017-03-10","2017-03-10","79.12","2017-02-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11812","3830","3","BOLETO","","0","2017-03-17","","79.12","2017-04-10","2017-04-10","79.12","2017-03-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11813","3830","4","BOLETO","","0","2017-05-09","","79.12","2017-05-10","2017-05-10","79.12","2017-04-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11814","3830","5","BOLETO","","0","2017-06-07","","79.12","2017-06-10","2017-06-12","79.12","2017-05-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11815","3830","6","BOLETO","","0","2017-07-07","","79.12","2017-07-10","2017-07-10","79.12","2017-06-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11816","3830","7","BOLETO","","0","2017-07-07","","79.12","2017-08-10","2017-08-11","79.12","2017-07-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11817","3830","8","BOLETO","","0","2017-07-07","","79.12","2017-09-10","2017-09-11","79.12","2017-08-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11818","3827","1","TRANSFERENCIA","","0","2017-02-01","","262.61","2017-01-10","2017-02-01","262.61","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11819","3830","9","BOLETO","","0","","","79.12","2017-10-10","2017-10-10","0.00","2017-09-17","Boleto","NF 2886/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11820","3830","10","BOLETO","","0","","","79.12","2017-11-10","2017-11-10","0.00","2017-10-17","Boleto","NF 2886/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11821","3830","11","BOLETO","","0","","","79.12","2017-12-10","2017-12-10","0.00","2017-11-17","Boleto","NF 2886/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11822","3776","1","BOLETO","","0","2017-02-02","","55.00","2017-04-30","2017-05-02","55.00","2017-02-01","Boleto","NF2945 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11823","3831","1","BOLETO","","0","2017-02-02","","97.00","2017-02-10","2017-02-10","97.00","2017-02-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11824","3831","2","BOLETO","","0","2017-02-22","","97.00","2017-03-10","2017-03-10","97.00","2017-02-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11825","3831","3","BOLETO","","0","2017-03-17","","97.00","2017-04-10","2017-04-10","97.00","2017-03-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11826","3831","4","BOLETO","","0","2017-05-09","","97.00","2017-05-10","2017-05-10","97.00","2017-04-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11827","3831","5","BOLETO","","0","2017-06-07","","97.00","2017-06-10","2017-06-12","97.00","2017-05-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11828","3834","1","BOLETO","","0","2017-02-02","","745.29","2017-02-10","2017-02-10","745.29","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11829","3834","2","BOLETO","","0","2017-02-22","","745.29","2017-03-10","2017-03-10","745.29","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11830","3834","3","BOLETO","","0","2017-03-17","","745.29","2017-04-10","2017-04-10","745.29","2017-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11831","3834","4","BOLETO","","0","2017-05-09","","745.29","2017-05-10","2017-05-10","745.29","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11832","3834","5","BOLETO","","0","2017-06-07","","745.29","2017-06-10","2017-06-12","745.29","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11833","3834","6","BOLETO","","0","2017-07-07","","745.29","2017-07-10","2017-07-10","745.29","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11834","3834","7","BOLETO","","0","2017-07-07","","745.29","2017-08-10","2017-08-11","745.29","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11835","3834","8","BOLETO","","0","2017-07-07","","745.29","2017-09-10","2017-09-11","745.29","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11836","3834","9","BOLETO","","0","","","745.29","2017-10-10","2017-10-10","0.00","2017-09-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11837","3834","10","BOLETO","","0","","","745.29","2017-11-10","2017-11-10","0.00","2017-10-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11838","3834","11","BOLETO","","0","","","745.29","2017-12-10","2017-12-10","0.00","2017-11-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11839","3764","1","cheque","","0","2017-02-02","","3634.98","2017-02-06","2017-02-13","3634.98","2017-01-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11840","3835","1","transferencia","","0","2017-02-17","","961.13","2017-02-16","2017-02-17","961.13","2017-01-01","Transferncia","NF 2873/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11841","3817","1","BOLETO","","0","2017-02-14","","162.10","2017-02-28","2017-03-02","162.10","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11842","3792","1","TRANSFERNCIA","","0","2017-02-09","","408.02","2017-02-06","2017-02-13","408.02","2017-01-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11843","3836","1","transferencia","","0","2017-02-02","","992.44","2017-02-06","2017-02-13","992.44","2017-01-01","Transferncia","2871/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11844","3837","1","transfrencia","","0","2017-02-17","","196.20","2017-01-01","2017-03-03","196.20","2017-01-01","Transferncia","NF 2808/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11845","3838","1","TRANSFERNCIA","","0","2017-02-17","","429.44","2017-03-27","2017-03-27","0.00","2017-01-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11846","3866","1","BOLETO","","0","2017-02-02","","295.00","2017-02-10","2017-02-10","295.00","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11847","3866","2","BOLETO","","0","2017-02-22","","295.00","2017-03-10","2017-03-10","295.00","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11848","3866","3","BOLETO","","0","2017-03-17","","295.00","2017-04-10","2017-04-10","295.00","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11849","3866","4","BOLETO","","0","2017-05-09","","295.00","2017-05-10","2017-05-23","295.00","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11850","3866","5","BOLETO","","0","2017-06-09","","309.34","2017-06-10","2017-06-12","309.34","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11851","3866","6","BOLETO","","0","2017-07-07","","309.34","2017-07-10","2017-07-10","309.34","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11852","3866","7","BOLETO","","0","2017-07-07","","309.34","2017-08-10","2017-08-11","309.34","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11853","3866","8","BOLETO","","0","2017-07-07","","309.34","2017-09-10","2017-09-11","309.34","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11854","3866","9","BOLETO","","0","2017-07-07","","309.34","2017-10-10","2017-10-10","309.34","2017-09-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11855","3866","10","BOLETO","","0","2017-07-07","","309.34","2017-11-10","2017-11-10","309.34","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11856","3866","11","BOLETO","","0","2017-07-07","","309.34","2017-12-10","2017-12-10","309.34","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11857","3840","1","TRANSFERENCIA","","0","2017-02-02","","32.92","2017-02-06","2017-02-08","32.92","2017-01-01","Transferncia","2908/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11858","3841","1","TRANSFREMCIA","","0","2017-02-02","","150.00","2017-02-06","2017-02-08","150.00","2017-01-01","Transferncia","2908/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11859","3842","1","transferencia","","0","2017-02-02","","32.92","2017-02-06","2017-02-08","32.92","2017-01-01","Transferncia","2865/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11860","3867","1","BOLETO","","0","2017-02-14","","4700.00","2017-04-20","2017-04-20","4700.00","2017-02-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11861","3843","1","transferencia","","0","2017-02-02","","150.00","2017-02-06","2017-02-08","150.00","2017-01-01","Transferncia","2865/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11862","3844","1","transferencia","","0","2017-02-02","","45.10","2017-02-06","2017-02-08","45.10","2017-01-01","Transferncia","2880/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11863","3845","1","transferencia","","0","2017-02-02","","150.00","2017-02-06","2017-02-08","150.00","2017-01-01","Transferncia","2880/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11864","3846","1","transferencia","","0","2017-02-02","","29.77","2017-02-06","2017-02-08","29.77","2017-01-01","Transferncia","2896/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11865","3847","1","tranaferencia","","0","2017-02-02","","150.00","2017-02-06","2017-02-08","150.00","2017-01-01","Transferncia","2896/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11866","3848","1","transferencia","","0","2017-02-02","","150.00","2017-02-06","2017-02-08","150.00","2017-01-01","Transferncia","2895/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11867","3849","1","transferencia","","0","2017-02-02","","150.00","2017-02-06","2017-02-08","150.00","2017-01-01","Transferncia","2892/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11868","3850","1","transferencia","","0","2017-02-02","","150.00","2017-02-06","2017-02-08","150.00","2017-01-01","Transferncia","2864/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11869","3831","6","BOLETO","","0","2017-07-07","","97.00","2017-07-10","2017-07-10","97.00","2017-06-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11870","3831","7","BOLETO","","0","2017-07-07","","97.00","2017-08-10","2017-08-10","97.00","2017-07-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11871","3852","1","transferen cia","","0","2017-02-02","","45.28","2017-02-06","2017-02-08","45.28","2017-01-01","Transferncia","2899/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11872","3831","8","BOLETO","","0","2017-07-07","","97.00","2017-09-10","2017-09-11","97.00","2017-08-17","Boleto","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11873","3831","9","BOLETO","","0","","","97.00","2017-10-10","2017-10-10","0.00","2017-09-17","Boleto","NF 2886/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11874","3831","10","BOLETO","","0","","","97.00","2017-11-10","2017-11-10","0.00","2017-10-17","Boleto","NF 2886/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11875","3831","11","BOLETO","","0","","","97.00","2017-12-10","2017-12-10","0.00","2017-11-17","Boleto","NF 2886/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11876","3833","1","CHEQUE","","0","2017-02-09","","70.00","2017-03-30","2017-04-04","70.00","2017-02-02","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11877","3853","1","transferencia","","0","2017-02-02","","150.00","2017-02-06","2017-02-08","150.00","2017-01-01","Transferncia","2899/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11878","3851","1","TRANSFERENCIA","","0","2017-02-02","","36.70","2017-02-06","2017-02-08","36.70","2017-01-17","Transferncia","2864/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11879","3854","1","transferencia","","0","2017-02-02","","150.00","2017-02-06","2017-02-08","150.00","2017-01-01","Transferncia","2902/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11880","3855","1","transferencia","","0","2017-02-02","","150.00","2017-02-06","2017-02-08","150.00","2017-01-01","Transferncia","2901/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11881","3856","1","tranferencia","","0","2017-02-02","","52.80","2017-02-06","2017-02-08","52.80","2017-01-01","Transferncia","2840/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11882","3857","1","transferencia","","0","2017-02-02","","150.00","2017-02-06","2017-02-08","150.00","2017-01-01","Transferncia","2840/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11883","3858","1","transferencia","","0","2017-02-02","","150.00","2017-02-06","2017-02-08","150.00","2017-01-01","Transferncia","2879/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11884","3859","1","transferencia","","0","2017-02-02","","62.88","2017-02-06","2017-02-08","62.88","2017-01-01","Transferncia","2891/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11885","3860","1","transferencia","","0","2017-02-02","","150.00","2017-02-06","2017-02-08","150.00","2017-01-01","Transferncia","2891/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11886","3861","1","transferencia","","0","2017-02-02","","94.75","2017-02-06","2017-02-08","94.75","2017-01-01","Transferncia","2911/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11887","3862","1","transferencia","","0","2017-02-02","","150.00","2017-02-06","2017-02-08","150.00","2017-01-01","Transferncia","2911/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11888","3863","1","transferencia","","0","2017-02-02","","150.00","2017-02-06","2017-02-08","150.00","2017-01-17","Transferncia","2909/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11889","3864","1","transferencia","","0","2017-02-02","","150.00","2017-02-06","2017-02-08","150.00","2017-01-17","Transferncia","2894/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11890","3865","1","transferencia","","0","2017-02-02","","9.38","2017-02-06","2017-02-08","9.38","2017-01-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11891","3733","1","BOLETO","","0","2017-03-20","","1050.00","2017-03-20","2017-03-20","1050.00","2017-02-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11892","3868","1","BOLETO","","0","2017-02-02","","1478.68","2017-02-10","2017-02-10","1478.68","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11893","3870","1","TRANSFERENCIA","","0","2017-02-02","","116.92","2017-02-10","2017-02-02","116.92","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11894","3871","1","TRANSFERENCIA","","0","2017-02-02","","558.44","2017-02-10","2017-02-02","558.44","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11895","3872","1","TRANSFERENCIA","","0","2017-02-02","","436.61","2017-02-10","2017-02-02","436.61","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11896","3869","1","BOLETO","","0","2017-02-02","","1710.97","2017-02-10","2017-02-10","1710.97","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11897","3873","1","TRANSFERENCIA","","0","2017-02-02","","404.60","2017-02-10","2017-02-02","404.60","2017-01-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11898","3874","1","BOLETO","","0","2017-02-02","","17.80","2017-02-09","2017-02-09","17.80","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11899","3876","1","CHEQUE","","0","2017-02-02","","62.50","2017-02-08","2017-02-16","62.50","2017-01-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11900","3877","1","TRANSFERENCIA","","0","2017-02-02","","20.00","2017-02-10","2017-02-02","20.00","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11901","3875","1","BOLETO","","0","2017-02-14","","184.98","2017-02-28","2017-03-01","184.98","2017-02-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11902","3880","1","transfrencia","","0","2017-02-03","","339.44","2017-02-10","2017-02-03","339.44","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11903","3881","1","transferencia","","0","2017-02-03","","72.00","2017-02-10","2017-02-03","72.00","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11904","3883","1","BOLETO","","0","2017-02-03","","664.00","2017-02-10","2017-02-10","664.00","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11905","3883","2","BOLETO","","0","2017-02-22","","664.00","2017-03-10","2017-03-10","664.00","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11906","3883","3","BOLETO","","0","2017-03-17","","664.00","2017-04-10","2017-04-10","664.00","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11907","3883","4","BOLETO","","0","2017-05-09","","664.00","2017-05-10","2017-05-10","664.00","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11908","3883","5","BOLETO","","0","2017-06-07","","664.00","2017-06-10","2017-06-12","664.00","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11909","3883","6","BOLETO","","0","2017-07-07","","664.00","2017-07-10","2017-07-10","664.00","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11910","3883","7","BOLETO","","0","2017-07-07","","664.00","2017-08-10","2017-08-11","664.00","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11911","3883","8","BOLETO","","0","2017-07-07","","664.00","2017-09-10","2017-09-11","664.00","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11912","3883","9","BOLETO","","0","2018-01-10","","688.00","2017-10-10","2017-10-10","688.00","2017-09-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11913","3883","10","BOLETO","","0","2018-01-10","","688.00","2017-11-10","2017-11-10","688.00","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11914","3883","11","BOLETO","","0","2018-01-10","","688.00","2017-12-10","2017-12-10","688.00","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11915","3878","1","transferencia","","0","2017-02-03","","500.17","2017-02-10","2017-02-03","500.17","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11916","3879","1","transfrencia","","0","2017-02-03","","16.50","2017-02-10","2017-02-03","16.50","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11917","3885","1","CHEQUE","","0","2017-02-03","","600.00","2017-02-04","2017-02-03","600.00","2017-02-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11918","3887","1","TRANSFERNCIA","","0","2017-03-03","","500.25","2017-03-06","2017-03-09","500.25","2017-02-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11919","3886","1","BOLETO","","0","2017-02-08","","58.30","2017-02-10","2017-02-10","58.30","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11920","3888","1","transferencia","","0","2017-02-03","","279.97","2017-02-06","2017-02-13","279.97","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11921","3635","1","CC-JC","","0","2017-02-16","","49.60","2017-03-10","2017-02-16","49.60","2017-02-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11922","3635","2","CC-JC","","0","2017-03-17","","49.60","2017-04-10","2017-03-17","49.60","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11923","3635","3","CC-JC","","0","2017-05-23","","49.60","2017-05-10","2017-05-23","49.60","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11924","3894","1","CC-JC","","0","2017-02-16","","160.00","2017-03-10","2017-02-16","160.00","2017-02-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11925","3894","2","CC-JC","","0","2017-03-17","","160.00","2017-04-10","2017-03-17","160.00","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11926","3894","3","CC-JC","","0","2017-05-23","","160.00","2017-05-10","2017-05-23","160.00","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11927","2242","1","CC-RV","","0","","","105.00","2017-01-20","2017-01-20","0.00","2016-12-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11928","3892","1","CHEQUE","","0","2017-02-21","","390.00","2017-02-15","2017-03-03","390.00","2017-02-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11929","3819","1","BOLETO","","0","2017-02-14","","1390.00","2017-03-10","2017-03-10","1390.00","2017-02-06","Boleto","NF 2155/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11930","3617","1","CC-RR","","0","2017-02-08","","33.00","2017-02-10","2017-02-08","33.00","2017-01-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11931","3895","1","CC-DF","","0","2017-02-16","","124.00","2017-03-10","2017-02-16","124.00","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11932","3895","2","CC-DF","","0","2017-03-17","","65.47","2017-04-10","2017-03-17","65.47","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11933","3895","3","CC-DF","","0","2017-05-23","","65.47","2017-05-10","2017-05-23","65.47","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11934","3895","4","CC-DF","","0","2017-06-13","","65.47","2017-06-10","2017-06-13","65.47","2017-05-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11935","3895","5","CC-DF","","0","2017-07-07","","65.46","2017-07-10","2017-07-10","65.46","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11936","3895","6","CC-DF","","0","2017-07-07","","65.45","2017-08-10","2017-08-10","65.45","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11937","3896","1","TRANSFERENCIA","","0","2017-02-06","","352.50","2017-02-23","2017-02-24","352.50","2017-02-01","Transferncia","NF 2944/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11938","3884","1","BOLETO","","0","2017-02-09","","264.00","2017-03-30","2017-03-30","264.00","2017-02-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11939","3893","1","BOLETO","","0","2017-02-14","","300.00","2017-04-30","2017-05-02","300.00","2017-02-06","Boleto","NF2918 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11940","3898","1","BOLETO","","0","2017-02-06","","43.99","2017-02-10","2017-02-13","43.99","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11941","3898","2","BOLETO","","0","2017-02-22","","43.99","2017-03-10","2017-03-13","43.99","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11942","3898","3","BOLETO","","0","2017-03-17","","43.99","2017-04-10","2017-04-10","43.99","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11943","3898","4","BOLETO","","0","2017-05-09","","43.99","2017-05-10","2017-05-23","43.99","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11944","3898","5","BOLETO","","0","2017-06-07","","43.99","2017-06-10","2017-06-12","43.99","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11945","3898","6","BOLETO","","0","2017-07-07","","43.99","2017-07-10","2017-07-10","43.99","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11946","3898","7","BOLETO","","0","2017-11-09","","43.99","2017-08-10","2017-08-10","43.99","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11947","3899","1","BOLETO","","0","2017-02-06","","258.22","2017-02-10","2017-02-10","258.22","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11948","3900","1","BOLETO","","0","2017-02-09","","1368.81","2017-02-20","2017-02-20","1368.81","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11949","3890","1","transferencia","","0","2017-02-09","","489.70","2017-02-16","2017-02-20","489.70","2017-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11950","3902","1","CC/CK","","0","2017-02-07","","65.50","2017-02-09","2017-02-07","65.50","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11951","3903","1","CC/CK","","0","2017-02-07","","21.50","2017-02-09","2017-02-07","21.50","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11952","3904","1","CC-JC","","0","2017-02-16","","64.59","2017-03-10","2017-02-16","64.59","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11953","3904","2","CC-JC","","0","2017-03-17","","64.59","2017-04-10","2017-03-17","64.59","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11954","3904","3","CC-JC","","0","2017-05-23","","64.59","2017-05-10","2017-05-23","64.59","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11955","3904","4","CC-JC","","0","2017-06-13","","64.59","2017-06-10","2017-06-13","64.59","2017-05-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11956","3904","5","CC-JC","","0","2017-07-07","","64.59","2017-07-10","2017-07-10","64.59","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11957","3904","6","CC-JC","","0","2017-07-07","","64.59","2017-08-10","2017-08-10","64.59","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11958","3904","7","CC-JC","","0","2017-07-07","","64.59","2017-09-10","2017-09-10","64.59","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11959","3904","8","CC-JC","","0","2017-07-07","","64.59","2017-10-10","2017-10-10","64.59","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11960","3904","9","CC-JC","","0","2017-07-07","","64.59","2017-11-10","2017-11-10","64.59","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11961","3904","10","CC-JC","","0","2017-07-07","","64.59","2017-12-10","2017-12-10","64.59","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11962","3905","1","BOLETO","","0","2017-02-22","","1258.24","2017-02-28","2017-03-01","1258.24","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11963","3905","2","BOLETO","","0","2017-03-13","","1258.24","2017-03-30","2017-03-30","1258.24","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11964","3905","3","BOLETO","","0","2017-04-26","","1258.24","2017-04-30","2017-05-02","1258.24","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11965","3905","4","BOLETO","","0","2017-05-22","","1258.24","2017-05-30","2017-05-30","1258.24","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11966","3905","5","BOLETO","","0","2017-06-27","","1258.24","2017-06-30","2017-06-30","1258.24","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11967","3905","6","BOLETO","","0","2017-06-27","","1258.24","2017-07-30","2017-07-30","1258.24","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11968","3905","7","BOLETO","","0","2017-06-27","","1258.24","2017-08-30","2017-08-30","1258.24","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11969","3905","8","BOLETO","","0","2017-06-27","","1258.24","2017-09-30","2017-09-30","1258.24","2017-09-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11970","3905","9","BOLETO","","0","2017-06-27","","1258.24","2017-10-30","2017-10-30","1258.24","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11971","3905","10","BOLETO","","0","2017-06-27","","1258.24","2017-11-30","2017-11-30","1258.24","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11972","3905","11","BOLETO","","0","2017-06-27","","1258.24","2017-12-30","2017-12-30","1258.24","2017-12-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11973","3906","1","BOLETO","","0","2017-02-24","","195.27","2017-02-28","2017-03-01","195.27","2017-02-07","Boleto","NF 2143/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11974","3907","1","BOLETO","","0","2017-03-24","","1006.22","2017-04-10","2017-04-10","1006.22","2017-02-07","Boleto","NF 2151 / V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11975","3891","1","BOLETO","","0","2017-02-21","","387.00","2017-03-30","2017-03-30","387.00","2017-02-07","Boleto","NF 2988/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11976","3907","2","BOLETO","","0","2017-05-09","","1006.23","2017-05-10","2017-05-15","1006.23","2017-03-01","Boleto","NF 2151 / V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11977","3889","1","TRANSFERNCIA","","0","2017-02-08","","490.00","2017-02-09","2017-02-13","490.00","2017-01-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11978","3910","1","BOLETO","","0","","","40.00","2018-01-30","2018-01-30","0.00","2017-01-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("11979","3886","2","BOLETO","","0","2017-02-22","","58.30","2017-03-10","2017-03-10","58.30","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11980","3886","3","BOLETO","","0","2017-03-17","","58.30","2017-04-10","2017-04-10","58.30","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11981","3886","4","BOLETO","","0","2017-05-09","","58.30","2017-05-10","2017-05-10","58.30","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11982","3886","5","BOLETO","","0","2017-06-07","","58.30","2017-06-10","2017-06-12","58.30","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11983","3886","6","BOLETO","","0","2017-07-07","","58.30","2017-07-10","2017-07-10","58.30","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11984","3886","7","BOLETO","","0","2017-07-07","","58.30","2017-08-10","2017-08-11","58.30","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11985","3886","8","BOLETO","","0","2017-07-07","","58.30","2017-09-10","2017-09-11","58.30","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11986","3886","9","BOLETO","","0","2017-07-07","","58.30","2017-10-10","2017-10-10","58.30","2017-09-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11987","3886","10","BOLETO","","0","2017-07-07","","58.30","2017-11-10","2017-11-10","58.30","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11988","3886","11","BOLETO","","0","2017-07-07","","58.30","2017-12-10","2017-12-10","58.30","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11989","3886","12","BOLETO","","0","2017-07-07","","58.30","2018-01-10","2018-01-10","58.30","2017-12-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11990","3911","1","CHEQUE","","0","2017-02-09","","350.00","2017-02-09","2017-02-09","350.00","2017-02-08","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11991","3912","1","BOLETO","","0","2017-03-03","","216.90","2017-03-10","2017-03-10","216.90","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11992","3769","2","BOLETO","","0","2017-02-22","","30.00","2017-02-28","2017-03-02","30.00","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11993","3769","3","BOLETO","","0","2017-03-13","","30.00","2017-03-30","2017-03-31","30.00","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11994","3769","4","BOLETO","","0","2017-05-03","","30.00","2017-04-30","2017-05-02","30.00","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11995","3769","5","BOLETO","","0","2017-05-22","","30.00","2017-05-30","2017-06-13","30.00","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11996","3769","6","BOLETO","","0","2017-06-23","","30.00","2017-06-30","2017-06-30","30.00","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11997","3769","7","BOLETO","","0","2017-06-27","","30.00","2017-08-10","2017-08-10","30.00","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11998","3769","8","BOLETO","","0","2017-06-27","","30.00","2017-09-10","2017-09-11","30.00","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("11999","3769","9","BOLETO","","0","2017-06-27","","30.00","2017-10-10","2017-10-10","30.00","2017-09-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12000","3769","10","BOLETO","","0","2017-06-27","","30.00","2017-11-10","2017-11-10","30.00","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12001","3769","11","BOLETO","","0","2017-06-27","","30.00","2017-12-10","2017-12-10","30.00","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12002","3769","12","BOLETO","","0","2017-06-27","","30.00","2018-01-10","2018-01-10","30.00","2017-12-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12003","3709","6","CC-RV","","0","","","125.51","2017-07-20","2017-07-20","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12004","3915","1","CC-RV","","0","2017-02-09","","174.87","2017-02-20","2017-02-09","174.87","2017-02-08","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12005","3917","1","CC-RV","","0","2017-02-08","","187.91","2017-02-20","2017-02-08","187.91","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12006","3917","2","CC-RV","","0","2017-02-08","","187.87","2017-03-20","2017-02-08","187.87","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12007","3917","3","CC-RV","","0","2017-02-08","","187.87","2017-04-20","2017-02-08","187.87","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12008","3917","4","CC-RV","","0","2017-02-08","","187.87","2017-05-20","2017-02-08","187.87","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12009","3917","5","CC-RV","","0","2017-02-08","","187.87","2017-06-20","2017-02-08","187.87","2017-05-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12010","3917","6","CC-RV","","0","2017-02-08","","187.87","2017-07-20","2017-02-08","187.87","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12011","3916","1","dinheiro","","0","2017-02-08","","26.00","2017-02-08","2017-02-08","26.00","2017-02-17","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12012","3897","1","transferencia","","0","2017-02-08","","500.00","2017-02-06","2017-02-08","500.00","2017-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12013","3908","1","BOLETO","","0","2017-03-03","","350.00","2017-03-30","2017-03-30","350.00","2017-02-09","Boleto","NF 2164 / V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12014","3914","1","BOLETO","","0","2017-02-14","","254.00","2017-03-10","2017-03-10","254.00","2017-02-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12015","3920","1","Transferncia","","0","2017-02-09","","219.20","2017-02-13","2017-02-09","219.20","2017-01-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12016","3920","2","CC/JL","","0","2017-02-09","","157.90","2017-02-13","2017-02-09","157.90","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12017","3919","1","BOLETO","","0","2017-02-14","","1550.00","2017-02-20","2017-02-20","1550.00","2017-01-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12018","3804","1","TRANSFERNCIA","","0","2017-02-15","","20.65","2017-02-16","2017-02-17","20.65","2017-01-17","Transferncia","NF 2900/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12019","3806","1","TRANSFERNCIA","","0","2017-02-15","","52.40","2017-02-16","2017-02-17","52.40","2017-01-01","Transferncia","NF 2900/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12020","3805","1","TRANSFERNCIA","","0","2017-02-15","","41.05","2017-02-16","2017-02-17","41.05","2017-01-17","Transferncia","NF 2900/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12021","3802","2","TRANSFERNCIA","","0","2017-02-15","","22.78","2017-02-16","2017-02-17","22.78","2017-01-17","Transferncia","NF 2900/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12022","3923","1","dinheiro","","0","2017-02-09","","115.00","2017-02-09","2017-02-09","115.00","2017-02-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12023","3791","1","BOLETO","","0","2017-02-14","","700.00","2017-03-20","2017-03-20","700.00","2017-02-09","Boleto","NF 2925/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12024","3918","1","TRANSFERNCIA","","0","2017-02-14","","1224.00","2017-04-10","2017-04-11","1224.00","2017-03-09","Transferncia","NF 2164 / V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12025","3921","1","BOLETO","","0","2017-02-14","","236.30","2017-03-10","2017-03-10","236.30","2017-02-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12026","3925","1","transferencia","","0","","","300.00","2017-02-16","2017-02-16","0.00","2017-02-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12027","3596","2","BOLETO","","0","2017-03-06","","273.65","2017-03-10","2017-03-10","273.65","2017-01-17","Boleto","NF 2921/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12028","3913","1","dinheiro","","0","2017-03-17","","115.00","2017-02-09","2017-03-17","115.00","2017-02-17","Dinheiro","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12029","3839","1","BOLETO","","0","2017-03-09","","280.00","2017-03-20","2017-03-20","280.00","2017-02-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12030","3924","1","BOLETO","","0","2017-03-20","","430.00","2017-03-20","2017-03-20","430.00","2017-02-10","Boleto","NF 2993/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12031","3956","1","BOLETO","","0","2017-02-15","","30.70","2017-02-20","2017-02-20","30.70","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12032","3926","1","transferencia","","0","2017-02-14","","68.40","2017-02-16","2017-02-20","68.40","2017-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12033","3927","1","BOLETO","","0","2017-02-14","","730.00","2017-02-28","2017-03-01","730.00","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12034","3928","1","BOLETO","","0","2017-02-14","","730.00","2017-02-28","2017-03-02","730.00","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12035","3929","1","TRANSFERNCIA","","0","2017-02-21","","1223.20","2017-03-06","2017-03-09","1223.20","2017-02-17","Transferncia","NF 2968/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12036","3819","2","BOLETO","","0","2017-02-14","","5793.00","2017-02-28","2017-03-01","5793.00","2017-02-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12037","3922","1","BOLETO","","0","2017-02-21","","63.91","2017-03-10","2017-03-10","63.91","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12038","3930","1","TRANSFERENCIOA","","0","2017-02-14","","55.25","2017-02-16","2017-02-17","55.25","2017-02-17","Transferncia","NF 2886/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12039","3931","1","TRANSFERENCIA","","0","2017-02-14","","224.00","2017-02-16","2017-02-18","224.00","2017-01-17","Transferncia","NF 2845/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12040","3932","1","TRANSFERENCIA","","0","2017-02-14","","56.00","2017-02-16","2017-02-20","56.00","2017-01-17","Transferncia","NF 2867/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12041","3933","1","TRANSFERENCIA","","0","2017-02-14","","104.80","2017-02-16","2017-02-17","104.80","2017-01-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12042","3700","2","TRANSFERNCIA","","0","2017-02-17","","531.53","2017-01-30","2017-02-13","531.53","2017-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12043","3935","1","CC-RV","","0","2017-02-14","","550.00","2017-02-20","2017-02-14","550.00","2017-01-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12044","3936","1","CC-RV","","0","2017-02-14","","100.00","2017-02-20","2017-02-14","100.00","2017-01-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12045","2829","1","CC-RV","","0","2017-02-13","","109.00","2016-09-20","2017-02-13","109.00","2016-08-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12046","2829","2","CC-RV","","0","2017-02-13","","47.00","2016-10-20","2017-02-13","47.00","2016-09-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12047","2829","3","CC-RV","","0","2017-02-13","","45.65","2016-11-20","2017-02-13","45.65","2016-10-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12048","2829","4","CC-RV","","0","2017-02-13","","46.65","2016-12-20","2017-02-13","45.65","2016-11-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12049","2829","5","CC-RV","","0","2017-02-13","","46.65","2017-01-20","2017-02-13","46.65","2016-12-21","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12050","2829","6","CC-RV","","0","2017-02-14","","46.65","2017-02-20","2017-02-14","46.65","2017-01-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12051","3934","1","BOLETO","","0","2017-02-21","","525.00","2017-03-10","2017-03-10","525.00","2017-02-17","Boleto","NF 2957/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12052","3605","2","BOLETO","CC-RV (FEVEREIRO)","0","2017-02-14","","5449.04","2017-02-20","2017-02-20","5449.04","2017-01-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12053","3606","2","BOLETO","CC-DV-FEVEREIRO","0","2017-02-14","","202.95","2017-02-20","2017-02-21","202.95","2017-01-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12054","3938","1","TRANSFERNCIA","","0","2017-02-16","","50.00","2017-02-23","2017-02-24","50.00","2017-02-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12055","3937","1","TRANSFERNCIA","","0","2017-02-14","","23.00","2017-02-16","2017-02-17","23.00","2017-01-31","Transferncia","NF 2808/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12056","3940","1","TRANSFERNCIA","","0","2017-02-14","","779.60","2017-02-16","2017-02-20","779.60","2016-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12057","3941","1","TRANSFERNCIA","","0","2017-02-14","","47.00","2017-02-16","2017-02-20","47.00","2016-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12058","3942","1","TRANSFERNCIA","","0","2017-02-14","","99.26","2017-02-16","2017-02-20","99.26","2016-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12059","3939","1","BOLETO","","0","2017-03-03","","215.00","2017-03-10","2017-03-10","215.00","2017-02-14","Boleto","NF 2112/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12060","3943","1","TRANSFERNCIA","","0","2017-02-14","","284.51","2017-02-16","2017-02-20","284.51","2016-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12061","3944","1","TRANSFERNCIA","","0","2017-02-14","","223.33","2017-02-16","2017-02-20","223.33","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12062","3947","1","BOLETO","","0","2017-02-14","","2888.17","2017-03-10","2017-03-10","2888.17","2017-02-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12063","3948","1","DINHEIRO DO CAIXINHA","","0","2017-02-14","","84.30","2017-02-14","2017-02-14","84.30","2017-02-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12064","3949","1","TRANSFERNCIA","","0","2017-02-14","","35.00","2017-02-16","2017-02-17","35.00","2017-01-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12065","3950","1","BOLETO","","0","2017-02-14","","215.84","2017-02-28","2017-02-24","215.84","2017-01-01","Boleto","NF 2885/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12066","3951","1","CHEQUE","","0","2017-02-21","","100.00","2017-02-16","2017-02-21","100.00","2017-01-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12067","3952","1","BOLETO","","0","2017-02-15","","34.99","2017-02-20","2017-02-20","34.99","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12068","3952","2","BOLETO","","0","2017-02-22","","34.99","2017-03-20","2017-03-20","34.99","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12069","3952","3","BOLETO","","0","2017-04-19","","48.36","2017-04-20","2017-04-20","48.36","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12070","3952","4","BOLETO","","0","2017-07-11","","44.99","2017-05-20","2017-05-20","44.99","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12071","3952","5","BOLETO","","0","2017-07-11","","44.99","2017-06-20","2017-06-20","44.99","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12072","3953","1","BOLETO","","0","2017-02-14","","60.71","2017-02-20","2017-02-20","60.71","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12073","3954","1","cheque","","0","2017-02-15","","1990.80","2017-02-20","2017-03-06","1990.80","2017-01-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12074","3959","1","BOLETO","","0","2017-02-24","","870.00","2017-02-28","2017-03-01","870.00","2017-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12075","3959","2","BOLETO","","0","2017-03-13","","870.00","2017-03-30","2017-03-30","870.00","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12076","3959","3","BOLETO","","0","2017-04-26","","870.00","2017-04-30","2017-05-02","870.00","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12077","3959","4","BOELTO","","0","2017-05-22","","870.00","2017-05-30","2017-05-30","870.00","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12078","3959","5","BOLETO","","0","2017-06-23","","870.00","2017-06-30","2017-06-30","870.00","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12079","3959","6","BOLETO","","0","2017-09-29","","870.00","2017-07-30","2017-07-30","870.00","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12080","3959","7","BOLETO","","0","2017-09-29","","910.00","2017-08-30","2017-08-30","910.00","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12081","3959","8","BOLETO","","0","2017-09-29","","910.00","2017-09-30","2017-09-30","910.00","2017-09-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12082","3959","9","BOLETO","","0","2017-09-29","","910.00","2017-10-30","2018-03-27","910.00","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12083","3959","10","BOLETO","","0","2017-09-29","","910.00","2017-11-30","2017-11-30","910.00","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12084","3959","11","BOLETO","","0","2017-09-29","","910.00","2017-12-30","2017-12-30","910.00","2017-12-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12085","3962","1","CHEQUE","","0","2017-02-15","","1000.00","2017-01-01","2017-03-03","1000.00","2017-02-15","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12086","3963","1","TRANSFERNCIA","","0","2017-02-15","","13.79","2017-02-20","2017-02-21","13.79","2017-02-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12087","3964","1","transferencia","","0","2017-02-15","","385.80","2017-02-20","2017-02-21","385.80","2017-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12088","3957","1","TRANSFERNCIA","","0","2017-02-15","","215.04","2017-03-06","2017-03-09","215.04","2017-02-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12089","3823","13","TRANSFERNCIA","","0","2017-02-15","","50.00","2017-02-01","2017-02-15","50.00","2017-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12090","3967","1","CC-RV","","0","2017-03-08","","76.53","2017-03-20","2017-03-08","76.53","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12091","3967","2","CC-RV","","0","2017-03-20","","72.00","2017-04-20","2017-03-20","72.00","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12092","3967","3","CC-RV","","0","","","72.00","2017-05-20","2017-05-20","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12093","3967","4","CC-RV","","0","","","72.00","2017-06-20","2017-06-20","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12094","3967","5","CC-RV","","0","","","72.00","2017-07-20","2017-07-20","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12095","3967","6","CC-RV","","0","","","72.00","2017-08-20","2017-08-20","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12096","3968","1","DINHEIRO DO CAIXINHA","","0","2017-02-16","","221.64","2017-02-16","2017-02-16","221.64","2017-02-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12097","3969","1","BOLETO","","0","2017-02-16","","288.85","2017-02-20","2017-02-20","288.85","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12098","3970","1","BOLETO","","0","2017-02-16","","274.06","2017-02-28","2017-03-01","274.06","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12099","3971","1","CC/JC","","0","2017-02-17","","144.00","2017-03-10","2017-02-17","144.00","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12100","3965","1","BOLETO","","0","2017-03-03","","55.00","2017-04-30","2017-05-02","55.00","2017-02-17","Boleto","NF3029 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12101","3651","1","BOLETO","","0","2017-03-20","","680.00","2017-03-20","2017-03-20","680.00","2017-02-17","Boleto","NF 2173 / V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12102","3961","1","BOLETO","","0","2017-03-09","","965.87","2017-03-20","2017-03-22","965.87","2017-02-17","Boleto","NF 2165/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12103","3719","2","transferencia","","0","2017-02-21","","30.00","2017-03-06","2017-03-09","30.00","2017-01-17","Transferncia","NF 2944/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12104","3977","1","CC-JL","","0","2017-03-03","","95.00","2017-03-10","2017-03-03","95.00","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12105","3977","2","CC-JL","","0","2017-03-17","","95.00","2017-04-10","2017-03-17","95.00","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12106","3979","1","BOLETO","","0","2017-03-09","","373.67","2017-03-20","2017-03-20","373.67","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12107","3978","1","BOLETO","","0","2017-02-20","","162.80","2017-02-20","2017-02-20","162.80","2016-10-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12108","3730","2","BOLETO","","0","2017-03-03","","30.00","2017-03-10","2017-03-10","30.00","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12109","3730","3","BOLETO","","0","2017-03-17","","30.00","2017-04-10","2017-04-11","30.00","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12110","3730","4","BOLETO","","0","2017-05-09","","30.00","2017-05-10","2017-05-10","30.00","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12111","3730","5","BOLETO","","0","2017-06-07","","30.00","2017-06-10","2017-06-12","30.00","2017-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12112","3730","6","BOLETO","","0","2017-07-07","","30.00","2017-07-10","2017-07-10","30.00","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12113","3730","7","BOLETO","","0","2017-07-07","","30.00","2017-08-10","2017-08-11","30.00","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12114","3730","8","BOLETO","","0","2017-07-07","","30.00","2017-09-10","2017-09-10","30.00","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12115","3730","9","BOLETO","","0","2017-07-07","","30.00","2017-10-10","2017-10-10","30.00","2017-09-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12116","3730","10","BOLETO","","0","2017-07-07","","30.00","2017-11-10","2017-11-10","30.00","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12117","3730","11","BOLETO","","0","2017-07-07","","30.00","2017-12-10","2017-12-10","30.00","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12118","3730","12","BOLETO","","0","2017-07-07","","30.00","2018-01-10","2018-01-10","30.00","2017-12-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12119","3980","1","TRANSFERNCIA","","0","2017-02-20","","461.45","2017-02-17","2017-02-20","461.45","2017-01-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12120","3981","1","TRANSFERNCIA","","0","2017-02-22","","220.30","2017-02-23","2017-02-22","220.30","2017-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12121","3984","1","TRANSFERNCIA","","0","2017-02-22","","143.00","2017-02-23","2017-02-24","143.00","2017-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12122","3975","1","BOLETO","","0","2017-03-09","","420.00","2017-04-10","2017-04-10","420.00","2017-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12123","3983","1","TRANSFERNCIA","","0","2017-02-22","","219.00","2017-02-23","2017-02-24","219.00","2016-12-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12124","3986","1","BOLETO","","0","2017-02-22","","226.66","2017-03-06","2017-02-22","226.66","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12125","3982","1","TRANSFERENCIA","","0","2017-02-22","","174.39","2017-03-27","2017-03-27","0.00","2016-12-31","Transferncia","NF 2808/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12126","3985","1","transferencia","","0","2017-02-22","","119.14","2017-03-06","2017-03-09","119.14","2017-02-17","Transferncia","NF 2808/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12127","3987","1","CC-RV","","0","2017-03-08","","115.27","2017-03-20","2017-03-08","115.27","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12128","3987","2","CC-RV","","0","2017-03-17","","112.90","2017-03-20","2017-03-17","112.90","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12129","3987","3","CC-RV","","0","","","103.98","2017-04-20","2017-04-20","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12130","3987","4","CC-RV","","0","","","103.98","2017-05-30","2017-05-30","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12131","3987","5","CC-RV","","0","","","103.98","2017-06-30","2017-06-30","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12132","3987","6","CC-RV","","0","","","103.98","2017-07-30","2017-07-30","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12133","3987","7","CC-RV","","0","","","103.98","2017-08-30","2017-08-30","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12134","3987","8","CC-RV","","0","","","103.98","2017-09-30","2017-09-30","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12135","3987","9","CC-RV","","0","","","103.98","2017-10-30","2017-10-30","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12136","3987","10","CC-RV","","0","","","103.98","2017-11-30","2017-11-30","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12137","3883","12","BOLETO","","0","2018-01-10","","688.00","2018-01-10","2018-01-10","688.00","2017-12-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12138","3866","12","BOLETO","","0","2017-07-07","","309.34","2018-01-10","2018-01-10","309.34","2017-12-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12139","3988","1","BOLETO","","0","2017-03-09","","518.00","2017-04-10","2017-04-10","518.00","2017-02-22","Boleto","NF 2164/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12140","3989","1","BOLETO","","0","2017-02-22","","397.25","2017-02-28","2017-03-01","397.25","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12141","3990","1","BOLETO","","0","2017-02-22","","408.01","2017-02-28","2017-03-01","408.01","2017-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12142","3991","1","BOLETO","","0","2017-02-22","","2851.80","2017-02-28","2017-02-24","2851.80","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12143","3384","1","CC-JC","","0","2017-03-17","","267.00","2017-02-22","2017-03-17","267.00","2017-02-22","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12144","3993","1","BOLETO","","0","2017-03-20","","153.19","2017-03-20","2017-03-20","153.19","2017-02-23","Boleto","NF 3002/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12145","3994","1","BOLETO","","0","2017-03-03","","4164.46","2017-03-10","2017-03-10","4164.46","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12146","3998","1","BOLETO","","0","2017-03-03","","1229.02","2017-03-07","2017-03-07","1229.02","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12147","3999","1","BOLETO","","0","2017-03-09","","82.35","2017-03-20","2017-03-20","82.35","2017-02-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12148","3996","1","CC-JL","","0","2017-03-03","","180.03","2017-03-10","2017-03-03","180.03","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12149","4000","1","TRANSFERENCIA","","0","2017-03-03","","41.74","2017-03-06","2017-03-07","41.74","2017-02-17","Transferncia","NF 2977/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12150","4001","1","transferencia","","0","2017-03-03","","267.00","2017-03-06","2017-03-07","267.00","2017-02-17","Transferncia","NF 2977/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12151","4002","1","transferencia","","0","2017-03-03","","90.90","2017-03-06","2017-03-07","90.90","2017-02-17","Transferncia","NF 2926/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12152","4003","1","transferencia","","0","2017-03-03","","534.00","2017-03-06","2017-03-07","534.00","2017-02-17","Transferncia","NF 2926/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12153","4016","1","BOLETO","","0","2017-03-03","","1900.00","2017-03-10","2017-03-10","1900.00","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12154","4004","1","transferencia","","0","2017-03-03","","53.90","2017-03-06","2017-03-07","53.90","2017-02-17","Transferncia","NF 2975/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12155","4005","1","transferencia","","0","2017-03-03","","267.00","2017-03-06","2017-03-07","267.00","2017-02-17","Transferncia","NF 2975/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12156","4006","1","transferencia","","0","2017-03-03","","63.60","2017-03-06","2017-03-07","63.60","2017-02-17","Transferncia","NF 2974/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12157","4007","1","transferencia","","0","2017-03-03","","267.00","2017-03-06","2017-03-07","267.00","2017-02-17","Transferncia","NF 2974/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12158","4008","1","transferencia","","0","2017-03-03","","58.17","2017-03-06","2017-03-07","58.17","2017-02-17","Transferncia","NF 2951/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12159","4009","1","transferencia","","0","2017-03-03","","267.00","2017-03-06","2017-03-09","267.00","2017-02-17","Transferncia","NF 2951/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12160","4010","1","TRANSFERENCIA","","0","2017-03-03","","41.18","2017-03-06","2017-03-07","41.18","2017-02-17","Transferncia","NF 2333/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12161","3997","1","BOLETO","","0","2017-03-09","","128.81","2017-03-20","2017-03-20","128.81","2017-03-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12162","4011","1","transferencia","","0","2017-03-03","","267.00","2017-03-06","2017-03-07","267.00","2017-02-17","Transferncia","NF 2333/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12163","4012","1","Transferencia","","0","2017-03-03","","79.70","2017-03-06","2017-03-07","79.70","2017-02-17","Transferncia","NF 2953/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12164","4013","1","Transferencia","","0","2017-03-03","","267.00","2017-03-06","2017-03-07","267.00","2017-02-17","Transferncia","NF 2953/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12165","4014","1","Transferencia","","0","2017-03-03","","51.80","2017-03-06","2017-03-07","51.80","2017-02-17","Transferncia","NF 2970/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12166","4015","1","Transferencia","","0","2017-03-03","","264.00","2017-03-06","2017-03-07","264.00","2017-02-17","Transferncia","NF 2970/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12167","4017","1","BOLETO","","0","2017-03-09","","205.99","2017-03-20","2017-03-20","205.99","2017-02-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12168","3992","1","BOLETO","","0","2017-03-20","","2480.00","2017-03-20","2017-03-20","2480.00","2017-03-03","Boleto","NF 2164/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12169","4018","1","BOLETO","","0","2017-03-03","","900.00","2017-03-10","2017-03-11","900.00","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12170","3649","1","BOLETO","","0","2017-03-13","","860.00","2017-03-30","2017-03-31","860.00","2017-03-20","Boleto","NF 2164 / V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12171","4019","1","BOLETO","","0","2017-03-17","","38.24","2017-03-30","2017-03-30","38.24","2017-03-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12172","4020","1","CC-NA","","0","","","272.41","2017-03-10","2017-03-03","272.41","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12173","4020","2","CC-NA","","0","2017-03-17","","272.37","2017-04-10","2017-03-17","272.37","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12174","4020","3","CC-NA","","0","2017-05-23","","272.37","2017-05-10","2017-05-23","272.37","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12175","4020","4","CC-NA","","0","2017-06-13","","272.37","2017-06-10","2017-06-13","272.37","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12176","4020","5","CC-NA","","0","2017-07-07","","272.37","2017-07-10","2017-07-10","272.37","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12177","4020","6","CC-NA","","0","2017-07-07","","272.37","2017-08-10","2017-08-10","272.37","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12178","2727","1","DINHEIRO","","0","2017-02-24","","105.00","2017-02-24","2017-02-24","105.00","2017-02-24","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12179","4022","1","transferncia","","0","2017-03-09","","1071.22","2017-06-30","2017-06-30","1071.22","2017-03-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12180","1040","2","BOLETO","","0","2017-03-03","","5310.00","2017-03-10","2017-03-10","5310.00","2017-10-15","Boleto","NF 2042/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12181","4021","1","BOLETO","","0","2017-03-09","","784.00","2017-03-20","2017-03-20","784.00","2017-03-17","Boleto","NF 3000/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12182","4027","1","BOLETO","","0","2017-03-13","","230.30","2017-03-30","2017-03-30","230.30","2017-02-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12183","4026","1","TRANSFERNCIA","","0","2017-03-21","","720.00","2017-03-23","2017-03-28","720.00","2017-03-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12184","4031","1","TRANSFERNCIA","","0","2017-03-03","","560.45","2017-03-06","2017-03-09","560.45","2017-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12185","4037","1","transferencia","","0","","","441.75","2017-03-23","2017-03-23","0.00","2017-02-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12186","4036","1","TRANSFERNCIA","","0","2017-03-03","","573.00","2017-03-06","2017-03-09","573.00","2017-03-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12187","4038","1","CHEQUE","","0","2017-03-15","","120.00","2017-03-03","2017-03-15","120.00","2017-02-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12188","4028","1","TRANSFERNCIA","","0","2017-03-08","","400.00","2017-03-06","2017-03-06","400.00","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12189","4029","1","TRANSFERNCIA","","0","2017-03-03","","90.00","2017-03-06","2017-03-09","90.00","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12190","4039","1","DEPSITO","","0","2017-03-09","","1770.20","2017-04-17","2017-04-19","1770.20","2017-03-02","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12191","3976","1","cheque","","0","2017-03-03","","3759.37","2017-03-10","2017-03-13","3759.37","2017-02-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12192","4053","1","BOLETO","","0","2017-03-06","","106.11","2017-03-10","2017-03-10","106.11","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12193","4041","1","Boleto","","0","2017-03-06","","258.15","2017-03-10","2017-03-10","258.15","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12194","4054","1","BOLETO","","0","2017-03-06","","323.49","2017-03-10","2017-03-10","323.49","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12195","4055","1","BOLETO","","0","2017-03-06","","436.71","2017-03-10","2017-03-10","436.71","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12196","4040","1","BOLETO","","0","2017-03-06","","962.81","2017-03-10","2017-03-10","962.81","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12197","4056","1","BOLETO","","0","2017-03-09","","720.00","2017-03-30","2017-03-30","720.00","2017-03-03","Boleto","NF 3007 / S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12198","4044","1","boleto","","0","2017-03-06","","1890.52","2017-03-10","2017-03-10","1890.52","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12199","4048","1","BOLETO","","0","2017-03-06","","209.36","2017-03-10","2017-03-10","209.36","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12200","4051","1","BOLETO","","0","2017-03-06","","55.56","2017-03-10","2017-03-10","55.56","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12201","4061","1","TRANSFERENCIA","","0","2017-03-03","","633.60","2017-03-13","2017-03-27","633.60","2017-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12202","4059","1","transferencia","","0","2017-03-06","","240.00","2017-03-06","2017-03-06","240.00","2017-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12203","4057","1","BOLETO","","0","2017-03-17","","330.00","2017-03-30","2017-03-30","330.00","2017-03-01","Boleto","NF 3008 / S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12204","4058","1","BOLETO","","0","2017-03-06","","1784.04","2017-03-10","2017-03-10","1784.04","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12205","4063","1","BOLETO","","0","2017-03-13","","297.51","2017-03-30","2017-03-30","297.51","2017-03-03","Boleto","SERTIN","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12206","4050","1","BOLETO","","0","2017-03-06","","1260.77","2017-03-10","2017-03-10","1260.77","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12207","4032","1","CC-JLUCAS","","0","2017-03-03","","144.76","2017-03-10","2017-03-03","144.76","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12208","4033","1","CC-JLUCAS","","0","2017-03-03","","559.50","2017-03-10","2017-03-03","559.50","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12209","4034","1","CC-JLUCAS","","0","2017-03-03","","381.78","2017-03-10","2017-03-03","381.78","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12210","4035","1","CC-JLUCAS","","0","2017-03-03","","1557.86","2017-03-10","2017-03-03","1557.86","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12211","4062","1","DEPSITO","","0","2017-03-17","","730.00","2017-03-30","2017-04-05","730.00","2017-03-03","Cheque","NF 2989/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12212","4065","1","Dinheiro do caixinha","","0","2017-03-03","","230.00","2017-03-03","2017-03-03","230.00","2017-03-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12213","4067","1","CC-WCAMILO","","0","2017-03-03","","1260.77","2017-03-10","2017-03-03","1260.77","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12214","4066","1","BOLETO","","0","2017-03-17","","2848.00","2017-04-10","2017-04-10","2848.00","2017-03-03","Boleto","NF 2190/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12215","4066","2","BOLETO","","0","2017-04-10","","2848.00","2017-05-10","2017-05-10","2848.00","2017-04-05","Boleto","NF 2190/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12216","4069","1","trasnsferencia","","0","2017-03-21","","834.10","2017-03-23","2017-03-28","834.10","2017-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12217","4024","1","BOLETO","","0","2017-03-13","","300.00","2017-05-30","2017-05-30","300.00","2017-03-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12218","4074","1","CC-NA","","0","2017-03-17","","258.05","2017-04-10","2017-03-17","258.05","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12219","4025","1","TRANSFERNCIA","","0","2017-03-06","","180.00","2017-03-13","2017-03-23","180.00","2017-03-06","Transferncia","NF 2156/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12220","3909","1","BOLETO","","0","2017-03-13","","840.00","2017-04-10","2017-04-10","840.00","2017-03-06","Boleto","NF 2967/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12221","4058","2","BOLETO","","0","2017-03-06","","62.84","2017-03-10","2017-03-10","62.84","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12222","4075","1","BOLETO","","0","2017-03-06","","192.39","2017-03-10","2017-03-10","192.39","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12223","4076","1","BOLETO","","0","2017-03-06","","238.70","2017-03-10","2017-03-10","238.70","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12224","4046","1","BOLETO","","0","2017-03-06","","1831.02","2017-03-10","2017-03-10","1831.02","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12225","4077","1","transferencia","","0","2017-03-06","","490.00","2017-03-06","2017-03-09","490.00","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12226","4042","1","BOLETO","","0","2017-03-07","","1489.23","2017-03-10","2017-03-10","1489.23","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12227","4043","1","boleto","","0","2017-03-07","","818.07","2017-03-10","2017-03-10","818.07","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12228","4047","1","boleto","","0","2017-03-06","","679.54","2017-03-10","2017-03-10","679.54","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12229","4049","1","boleto","","0","2017-03-06","","1153.30","2017-03-10","2017-03-10","1153.30","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12230","4052","1","boleto","","0","2017-03-06","","309.91","2017-03-10","2017-03-10","309.91","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12231","3740","2","TRANSFERNCIA","","0","2017-03-21","","205.00","2017-03-23","2017-03-27","205.00","2017-03-03","Transferncia","NF 2862/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12232","4064","1","TRANSFERNCIA","","0","2017-03-24","","40.00","2017-03-23","2017-03-28","40.00","2017-01-17","Transferncia","NF 2921/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12233","4068","1","CC / JL","","0","2017-03-06","","115.26","2017-03-09","2017-03-06","115.26","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12234","4070","1","CC-RM","","0","2017-03-06","","426.47","2017-03-10","2017-03-06","426.47","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12235","3946","1","BOLETO","","0","2017-03-09","","671.00","2017-04-20","2017-04-20","671.00","2017-03-06","Boleto","NF 2164 / V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12236","4071","1","CC-RM","","0","2017-03-06","","171.00","2017-03-10","2017-03-06","171.00","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12237","4078","1","BOLETO","","0","2017-03-13","","1127.52","2017-03-30","2017-03-30","1127.52","2017-03-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12238","4072","1","CC-RM","","0","2017-03-06","","339.76","2017-03-10","2017-03-06","339.76","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12239","4078","2","BOLETO","","0","2017-03-17","","816.48","2017-04-12","2017-04-13","816.48","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12240","4073","1","CC-RM","","0","2017-03-06","","774.71","2017-03-10","2017-03-06","774.71","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12241","4079","1","boleto","","0","2017-03-23","","525.11","2017-03-30","2017-03-30","525.11","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12242","4080","1","CC-JD","","0","2017-03-06","","100.00","2017-03-10","2017-03-06","100.00","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12243","4081","1","CC-JD","","0","2017-03-06","","117.50","2017-03-10","2017-03-06","117.50","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12244","4082","1","CC-JD","","0","2017-03-06","","49.10","2017-03-10","2017-03-06","49.10","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12245","4083","1","CC-JD","","0","2017-03-06","","43.31","2017-03-10","2017-03-06","43.31","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12246","4068","2","TRANSFERNCIA","","0","2017-03-10","","81.00","2017-03-13","2017-03-28","81.00","2017-01-17","Transferncia","NF 2987/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12247","4085","1","CC-Jcardoso","","0","2017-03-07","","818.07","2017-03-10","2017-03-07","818.07","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12248","4086","1","BOLETO","","0","2017-03-07","","179.34","2017-03-10","2017-03-10","179.34","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12249","4088","1","boleto","","0","2017-03-07","","228.00","2017-03-10","2017-03-10","228.00","2017-03-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12250","4089","1","BOLETO","","0","2017-03-09","","1205.00","2017-03-20","2017-03-20","1205.00","2017-03-07","Boleto","NF 2169/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12251","4090","1","BOLETO","","0","2017-03-13","","256.51","2017-03-30","2017-03-30","256.51","2017-03-07","Boleto","NF 2176 / V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12252","4091","1","BOLETO","","0","2017-03-17","","545.00","2017-03-30","2017-03-30","545.00","2017-03-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12253","4091","2","BOLETO","","0","2017-03-20","","545.00","2017-04-10","2017-04-10","545.00","2017-03-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12254","4092","1","BOLETO","","0","2017-03-07","","928.45","2017-03-10","2017-03-10","928.45","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12255","4092","2","BOLETO","","0","2017-03-07","","367.90","2017-03-10","2017-03-10","367.90","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12256","4084","1","BOLETO","","0","2017-04-20","","2266.00","2017-04-20","2017-04-20","2266.00","2017-03-07","Boleto","NF3062 / S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12257","3874","2","BOLETO","","0","2017-03-07","","17.80","2017-03-09","2017-03-07","17.80","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12258","3874","3","BOLETO","","0","2017-03-17","","17.80","2017-04-09","2017-04-09","17.80","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12259","3874","4","BOLETO","","0","2017-05-10","","17.80","2017-05-10","2017-05-15","17.80","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12260","3874","5","BOLETO","","0","2018-01-09","","17.80","2017-06-10","2017-06-10","17.80","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12261","3874","6","BOLETO","","0","2018-01-09","","17.80","2017-07-10","2017-07-10","17.80","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12262","3874","7","BOLETO","","0","2018-01-09","","17.80","2017-08-10","2017-08-10","17.80","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12263","3874","8","BOLETO","","0","2018-01-09","","17.80","2017-09-10","2017-09-10","17.80","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12264","3874","9","BOLETO","","0","2018-01-09","","17.80","2017-10-10","2017-10-10","17.80","2017-09-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12265","3874","10","BOLETO","","0","2018-01-09","","17.80","2017-11-10","2017-11-10","17.80","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12266","3874","11","BOLETO","","0","2018-01-09","","210.80","2017-12-10","2017-12-10","210.80","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12267","4093","1","DINHEIRO","","0","2017-03-10","","526.50","2017-03-08","2017-03-10","526.50","2017-03-08","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12268","4095","1","TRANSFERNCIA","","0","2017-03-15","","500.00","2017-03-23","2017-03-10","500.00","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12269","3973","1","BOLETO","","0","2017-03-09","","14.00","2017-03-30","2017-03-28","14.00","2017-03-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12270","3974","1","BOLETO","","0","2017-03-09","","35.00","2017-03-30","2017-03-28","35.00","2017-03-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12271","4097","1","BOLETO","","0","2017-03-13","","181.75","2017-03-30","2017-03-30","181.75","2017-03-09","Boleto","SERTIN","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12272","4087","1","TRANSFERNCIA","","0","2017-03-09","","303.60","2017-03-23","2017-03-27","303.60","2017-03-09","Transferncia","NF 2164 / V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12273","4098","1","BOLETO","","0","2017-03-10","","290.00","2017-03-30","2017-03-30","290.00","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12274","4102","1","CC-NA","","0","2017-03-17","","1093.98","2017-04-10","2017-03-17","1093.98","2017-03-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12275","4106","1","CC-JC","","0","2017-03-17","","655.06","2017-04-10","2017-03-17","655.06","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12276","4109","1","CC / JL","","0","2017-03-10","","113.43","2017-03-13","2017-03-10","113.43","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12277","4109","2","TRANSFERNCIA","","0","2017-03-10","","70.00","2017-03-13","2017-03-28","70.00","2017-02-01","Transferncia","NF 2988/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12278","4108","1","CC / JL","","0","2017-03-10","","273.30","2017-03-13","2017-03-10","273.30","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12279","4103","1","CC / JL","","0","2017-03-10","","380.55","2017-03-13","2017-03-10","380.55","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12280","4100","1","CC / JL","","0","2017-03-10","","201.61","2017-03-13","2017-03-10","201.61","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12281","4100","2","TRANSFERNCIA","","0","2017-03-10","","13.50","2017-03-13","2017-03-28","13.50","2017-02-17","Transferncia","NF 2808/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12282","4099","1","CC / JL","","0","2017-03-10","","114.01","2017-03-13","2017-03-10","114.01","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12283","4101","1","BOLETO","","0","2017-03-10","","440.00","2017-03-30","2017-03-30","440.00","2017-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12284","4096","1","CC / JL","","0","2017-03-10","","399.68","2017-03-13","2017-03-10","399.68","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12285","4111","1","CHEQUE","","0","2017-03-10","","51.12","2017-03-13","2017-03-20","51.12","2017-10-17","Cheque","NF 2168/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12286","4112","1","CC-NA","","0","2017-03-17","","229.90","2017-04-10","2017-03-17","229.90","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12287","4114","1","BOLETO","","0","2017-03-23","","197.28","2017-03-30","2017-03-30","197.28","2017-03-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12288","4104","1","BOLETO","","0","2017-03-14","","3101.36","2017-04-10","2017-04-10","3101.36","2017-03-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12289","4105","1","TRANSFERNCIA","","0","2017-03-17","","500.50","2017-03-23","2017-03-27","500.50","2017-03-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12290","4107","1","CC-JC","","0","2017-03-17","","444.00","2017-04-10","2017-04-07","444.00","2017-03-13","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12291","4117","1","transferencia","","0","2017-03-20","","469.45","2017-03-23","2017-03-28","469.45","2017-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12292","4119","1","TRANSFERNCIA","","0","2017-03-14","","15.20","2017-03-23","2017-03-28","15.20","2017-02-17","Transferncia","NF 2937 / S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12293","4120","1","TRANSFERNCIA","","0","2017-03-14","","15.20","2017-03-23","2017-03-28","15.20","2017-02-17","Transferncia","NF 2808 / S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12294","4116","1","cheque","","0","2017-03-14","","2012.95","2017-03-30","2017-04-05","2012.95","2017-02-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12295","3995","1","BOLETO","","0","2017-03-17","","390.00","2017-04-10","2017-04-10","390.00","2017-03-13","Boleto","NF 3016/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12296","4121","1","CC-CK","","0","2017-03-13","","25.00","2017-03-10","2017-03-13","25.00","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12297","4125","1","BOLETO","","0","2017-03-17","","63.29","2017-03-30","2017-03-30","63.29","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12298","4126","1","CC-NA","","0","2017-03-17","","64.72","2017-04-10","2017-03-17","64.72","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12299","4126","2","CC-NA","","0","2017-05-23","","64.71","2017-05-10","2017-05-23","64.71","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12300","4124","1","CC-CK","","0","2017-03-13","","124.50","2017-03-10","2017-03-13","124.50","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12301","4122","1","CC-CK","","0","2017-03-13","","264.05","2017-03-10","2017-03-13","264.05","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12302","4123","1","CC-CK","","0","2017-03-13","","123.59","2017-03-10","2017-03-13","123.59","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12303","4118","1","TRANSFERNCIA","","0","2017-03-14","","70.00","2017-03-23","2017-03-28","70.00","2017-03-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12304","4110","1","BOLETO","","0","2017-04-17","","350.00","2017-05-30","2017-05-30","350.00","2017-03-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12305","4127","1","CC-NA","","0","2017-03-17","","367.72","2017-04-10","2017-03-17","367.72","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12306","4133","1","TRANSFERNCIA","","0","2017-03-13","","340.00","2017-03-13","2017-03-19","340.00","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12307","4129","1","TRANSFERNCIA","","0","2017-03-14","","89.40","2017-03-23","2017-03-28","89.40","2017-03-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12308","2892","1","CC/RR","","0","2017-03-17","","87.00","2016-10-10","2017-03-17","87.00","2017-03-14","Carto Corporativo","NF 2168/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12309","4138","1","Tranferencia","","0","2017-03-14","","500.00","2017-03-13","2017-03-14","500.00","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12310","4139","1","dinehiro do caixinha","","0","2017-03-14","","300.00","2017-03-13","2017-03-14","300.00","2017-03-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12311","4141","1","BOLETO","","0","2017-03-14","","882.50","2017-03-20","2017-03-20","882.50","2017-02-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12312","4140","1","trasnferencia","","0","2017-03-14","","140.30","2017-03-23","2017-03-28","140.30","2017-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12313","4134","1","BOLETO","","0","2017-04-20","","941.00","2017-04-20","2017-04-20","941.00","2017-03-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12314","4142","1","BOLETO","","0","2017-03-14","","68.10","2017-03-20","2017-03-20","68.10","2016-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12315","4045","1","Boleto","","0","2017-03-14","","544.38","2017-03-10","2017-03-14","544.38","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12316","4143","1","CC-GS","","0","2017-03-14","","267.50","2017-03-10","2017-03-14","267.50","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12317","4144","1","CC-GTS","","0","2017-03-14","","46.30","2017-03-10","2017-03-14","46.30","2017-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12318","4145","1","CC-GTS","","0","2017-03-14","","119.00","2017-03-10","2017-03-14","119.00","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12319","4146","1","CC-GTS","","0","2017-03-14","","27.50","2017-03-10","2017-03-14","27.50","2017-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12320","4132","1","CC-RR","","0","2017-03-17","","240.00","2017-04-10","2017-04-07","240.00","2017-03-14","Carto Corporativo","NF 2167/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12321","4149","1","Transferencia","","0","2017-03-14","","138.30","2017-03-23","2017-03-28","138.30","2017-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12322","4131","1","CC-RR","","0","2017-03-15","","31.80","2017-03-14","2017-03-15","31.80","2017-03-14","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12323","4150","1","BOLETO","","0","2017-03-14","","60.71","2017-03-20","2017-03-20","60.71","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12324","4151","1","BOLETO","","0","2017-03-14","","67.53","2017-03-20","2017-03-20","67.53","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12325","4152","1","TRANSFERNCIA","","0","2017-03-31","","379.70","2017-04-03","2017-04-03","379.70","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12326","4128","1","TRANSFERNCIA","","0","2017-03-17","","773.50","2017-03-27","2017-03-27","0.00","2016-12-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12327","4148","1","transferencia","","0","2017-03-15","","250.00","2017-03-09","2017-03-15","250.00","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12328","4147","1","transferencia","","0","2017-03-15","","300.00","2017-03-09","2017-03-15","300.00","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12329","4153","1","BOLETO","","0","2017-03-17","","170.00","2017-04-10","2017-04-10","170.00","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12330","4154","1","BOLETO","","0","2017-03-17","","228.00","2017-03-30","2017-03-30","228.00","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12331","3945","1","BOLETO","","0","2017-03-17","","440.00","2017-04-20","2017-04-20","440.00","2017-03-15","Boleto","NF 2996 / S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12332","4157","1","transferencia","","0","2017-03-17","","600.00","2017-03-16","2017-03-17","600.00","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12333","3605","3","BOLETO","CC - RV (MARO)","0","2017-03-16","","4815.62","2017-03-20","2017-03-20","4815.62","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12334","3606","3","BOLETO","CC-DV - MARO","0","2017-03-16","","516.46","2017-03-20","2017-03-20","516.46","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12335","3961","2","BOLETO","","0","2017-03-16","","480.00","2017-03-20","2017-03-22","480.00","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12336","4155","1","BOLETO","","0","2017-03-17","","653.40","2017-04-10","2017-04-10","653.40","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12337","4158","1","TRANSFERNCIA","","0","2017-04-12","","400.00","2017-04-28","2017-05-02","400.00","2017-03-17","Transferncia","NF3053 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12338","4159","1","CC-WC","","0","2017-03-23","","120.00","2017-04-10","2017-04-07","120.00","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12339","4156","1","CC/RR","","0","2017-03-17","","60.00","2017-04-10","2017-04-07","60.00","2017-03-16","Carto Corporativo","NF 2189/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12340","4161","1","BOLETO","","0","2017-03-16","","285.24","2017-03-20","2017-03-20","285.24","2017-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12341","3987","11","CC-RV","","0","","","92.69","2017-12-30","2017-12-30","0.00","2017-02-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12342","4162","1","CC-RV","","0","2017-03-17","","450.00","2017-03-20","2017-03-17","450.00","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12343","4115","1","BOLETO","","0","","","13900.00","2017-04-29","2017-04-29","0.00","2017-03-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12344","4163","1","CC-RV","","0","2017-03-20","","87.44","2017-03-20","2017-03-20","87.44","2017-03-21","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12345","4164","1","CC-RV","","0","2017-03-20","","356.00","2017-03-20","2017-03-20","356.00","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12346","4165","1","CC-RV","","0","2017-03-20","","117.49","2017-03-20","2017-03-20","117.49","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12347","4169","1","transferencia","","0","2017-03-20","","172.52","2017-03-23","2017-03-28","172.52","2017-01-17","Transferncia","NF 2247 / S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12348","3972","1","BOLETO","","0","2017-03-23","","580.00","2017-04-30","2017-05-02","580.00","2017-03-20","Boleto","NF 3016/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12349","4170","1","transferencia","","0","2017-03-21","","11.50","2017-03-23","2017-03-28","11.50","2017-01-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12350","4160","1","BOLETO","","0","2017-04-11","","1396.00","2017-04-13","2017-04-13","1396.00","2017-03-20","Boleto","NF 2196/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12351","4172","1","transferencia","","0","2017-03-20","","18.75","2017-03-23","2017-03-28","18.75","2017-02-17","Transferncia","NF 2982 / S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12352","4173","1","transferencia","","0","2017-03-21","","4.00","2017-03-23","2017-03-28","4.00","2017-02-17","Transferncia","NF 3006 / S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12353","4176","1","TRANSFERNCIA","","0","","","9453.10","2017-03-31","2017-03-31","0.00","2017-03-20","Transferncia","3027/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12354","4174","1","transferencia","","0","2017-03-20","","27.00","2017-03-23","2017-03-28","27.00","2017-02-17","Transferncia","NF 2982 / S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12355","4175","1","transferencia","","0","2017-03-21","","153.01","2017-03-23","2017-03-28","153.01","2017-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12356","4177","1","transferencia","","0","2017-03-21","","80.03","2017-03-23","2017-03-28","80.03","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12357","4168","1","CC-RR","","0","2017-03-23","","56.40","2017-04-10","2017-04-07","56.40","2017-03-21","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12358","4166","1","DEPSITO","","0","2017-03-23","","221.00","2017-03-30","2017-04-05","221.00","2017-03-21","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12359","4178","1","CC-MO","","0","2017-03-23","","120.00","2017-04-10","2017-04-07","120.00","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12360","4179","1","CC-RV","","0","2017-06-13","","193.42","2017-04-20","2017-06-13","193.42","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12361","4179","2","CC-RV","","0","2017-06-13","","190.00","2017-05-20","2017-06-13","190.00","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12362","4179","3","CC-RV","","0","2017-06-13","","190.00","2017-06-10","2017-06-13","190.00","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12363","4179","4","CC-RV","","0","2017-06-13","","190.00","2017-07-10","2017-07-10","190.00","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12364","3958","1","transferencia","","0","2017-03-21","","3600.00","2017-02-10","2017-03-21","3600.00","2017-01-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12365","3958","2","transferencia","","0","2017-03-21","","3600.00","2017-03-10","2017-03-21","3600.00","2017-02-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12366","3958","3","transferencia","","0","","","2100.00","2017-04-13","2017-04-13","0.00","2017-03-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12367","3958","4","transferencia","","0","","","800.00","2017-05-10","2017-05-10","0.00","2017-04-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12368","3958","5","transferencia","","0","","","800.00","2017-06-10","2017-06-10","0.00","2017-05-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12369","4171","1","BOLETO","","0","2017-03-23","","590.00","2017-04-30","2017-05-02","590.00","2017-03-21","Boleto","NF 3016/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12370","4180","1","transferencia","","0","2017-03-21","","360.00","2017-03-30","2017-03-31","360.00","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12371","4183","1","BOLETO","","0","2017-03-23","","120.00","2017-04-10","2017-04-10","120.00","2017-03-17","Boleto","NF 3026/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12372","4181","1","BOLETO","","0","2017-03-23","","113.00","2017-04-10","2017-04-10","113.00","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12373","4184","1","TRANSFERNCIA","","0","2017-03-22","","159.99","2017-03-21","2017-03-22","159.99","2017-03-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12374","4186","1","BOLETO","","0","2017-03-22","","267.64","2017-03-30","2017-03-30","267.64","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12375","4187","1","CC-DV","","0","","","313.51","2017-03-20","2017-03-20","0.00","2017-03-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12376","4157","2","transferencia","","0","2017-03-23","","250.00","2017-03-23","2017-03-23","250.00","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12377","4188","1","BOLETO","","0","2017-03-23","","5340.99","2017-04-10","2017-04-10","5340.99","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12378","4190","1","BOLETO","","0","2017-03-24","","160.00","2017-04-10","2017-04-10","160.00","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12379","4191","1","BOLETO","","0","2017-03-24","","240.00","2017-04-10","2017-04-10","240.00","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12380","4192","1","BOLETO","","0","2017-03-27","","561.60","2017-04-20","2017-04-20","561.60","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12381","4193","1","TRANSFERNCIA","","0","2017-04-05","","400.00","2017-04-28","2017-05-02","400.00","2017-03-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12382","4194","1","BOLETO","","0","2017-03-24","","200.00","2017-04-10","2017-04-11","200.00","2017-03-17","Boleto","NF 3040/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12383","4196","1","BOLETO","","0","2017-03-24","","1291.26","2017-04-06","2017-03-31","1291.26","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12384","3574","1","DEPSITO","","0","","","2784.10","2017-04-20","2017-04-20","0.00","2017-03-24","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12385","4195","1","CC-NA","","0","","","90.25","2017-04-20","2017-04-20","0.00","2017-03-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12386","4195","2","CC-NA","","0","","","101.50","2017-04-20","2017-04-20","0.00","2017-03-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12387","4195","3","CC-NA","","0","","","101.46","2017-05-20","2017-05-20","0.00","2017-03-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12388","4195","4","CC-NA","","0","","","101.46","2017-06-20","2017-06-20","0.00","2017-03-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12389","4195","5","CC-NA","","0","","","101.46","2017-07-20","2017-07-20","0.00","2017-03-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12390","4195","6","CC-NA","","0","","","101.46","2017-08-20","2017-08-20","0.00","2017-03-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12391","4195","7","CC-NA","","0","","","101.46","2017-09-20","2017-09-20","0.00","2017-03-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12392","4197","1","BOLETO","","0","2017-03-24","","233.20","2017-03-30","2017-03-31","233.20","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12393","4197","2","BOLETO","","0","2017-03-31","","233.20","2017-05-22","2017-05-22","233.20","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12394","4094","1","TED","","0","2017-04-05","","340.00","2017-03-27","2017-04-05","340.00","2017-03-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12395","4198","1","BOLETO","","0","2017-03-27","","203.23","2017-04-10","2017-04-10","203.23","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12396","4199","1","TRANSFERNCIA","","0","2017-03-30","","140.50","2017-03-30","2017-03-31","140.50","2017-03-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12397","4201","1","CHEQUE","","0","2017-04-05","","60.00","2017-03-24","2017-03-24","60.00","2017-03-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12398","4205","1","DEPSITO","","0","2017-03-27","","111.30","2017-03-30","2017-04-05","111.30","2017-03-27","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12399","4206","1","BOLETO","","0","2017-03-30","","2051.30","2017-03-30","2017-03-30","2051.30","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12400","4209","1","CC-JL","","0","2017-03-28","","188.34","2017-04-10","2017-04-07","188.34","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12401","4209","2","CC-JL","","0","2017-03-28","","188.33","2017-05-10","2017-05-23","188.33","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12402","4209","3","CC-JL","","0","2017-03-28","","188.33","2017-06-10","2017-06-13","188.33","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12403","4208","1","BOLETO","","0","2017-04-05","","450.00","2017-05-30","2017-06-08","450.00","2017-03-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12404","4208","2","BOLETO","","0","2017-04-05","","450.00","2017-06-30","2017-06-30","450.00","2017-04-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12405","4210","1","BOLETO","","0","2017-03-30","","108.79","2017-03-30","2017-03-30","108.79","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12406","4203","1","BOLETO","","0","2017-04-05","","205.60","2017-04-20","2017-04-20","205.60","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12407","4211","1","TRANSFERNCIA","","0","2017-04-05","","200.00","2017-04-12","2017-04-13","200.00","2017-04-05","Transferncia","NF 3023/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12408","4213","1","BOLETO","","0","2017-03-30","","408.01","2017-03-30","2017-03-30","408.01","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12409","4212","1","BOLETO","","0","2017-03-30","","397.25","2017-03-30","2017-03-30","397.25","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12410","4215","1","Transferncia","","0","2017-03-30","","7.00","2017-04-03","2017-03-31","7.00","2017-03-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12411","4214","1","CC-GT","","0","2017-04-19","","226.34","2017-04-10","2017-04-10","226.34","2017-03-28","Carto Corporativo","NF 3007/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12412","4216","1","TRANSFERNCIA","","0","2017-03-30","","600.00","2017-04-12","2017-04-13","600.00","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12413","4217","1","TRANSFERNCIA","","0","2017-04-05","","150.00","2017-03-29","2017-03-29","150.00","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12414","4207","1","BOLETO","","0","2017-05-03","","657.50","2017-04-30","2017-05-02","657.50","2017-03-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12415","4218","1","TRANSFERNCIA","","0","2017-03-30","","80.00","2017-03-28","2017-03-31","80.00","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12416","4219","1","BOLETO","","0","2017-03-30","","243.90","2017-04-06","2017-04-06","243.90","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12417","4220","1","TRANSFERNCIA","","0","","","1710.00","2017-03-29","2017-03-29","0.00","2017-03-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12418","4200","1","CC-CK","","0","2017-04-05","","221.69","2017-04-10","2017-04-07","221.69","2017-03-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12419","4221","1","CC-CK","","0","2017-04-05","","31.00","2017-04-10","2017-04-07","31.00","2017-03-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12420","4222","1","CC-CK","","0","2017-04-05","","81.50","2017-04-10","2017-04-07","81.50","2017-03-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12421","4223","1","CC-CK","","0","2017-04-05","","103.72","2017-04-10","2017-04-07","103.72","2017-03-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12422","4224","1","CC-CK","","0","2017-03-30","","72.00","2017-04-10","2017-04-07","72.00","2017-03-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12423","4226","1","BOLETO","","0","2017-03-31","","250.25","2017-03-30","2017-03-31","250.25","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12424","4228","1","BOLETO","","0","2017-03-30","","447.56","2017-04-10","2017-04-10","447.56","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12425","4229","1","BOLETO","","0","2017-04-05","","41.40","2017-04-30","2017-05-02","41.40","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12426","4230","1","BOLETO","","0","2017-04-05","","70.34","2017-04-10","2017-04-10","70.34","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12427","4232","1","BOLETO","","0","2017-03-30","","189.34","2017-04-30","2017-05-02","189.34","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12428","4227","1","TRANSFERNCIA","","0","2017-03-30","","3000.00","2017-03-30","2017-03-31","3000.00","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12429","4227","2","TRANSFERNCIA","","0","2017-03-30","","500.00","2017-04-28","2017-04-28","500.00","2017-04-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12430","4227","3","TRANSFERNCIA","","0","2017-03-30","","500.00","2017-06-02","2017-06-02","500.00","2017-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12431","4227","4","TRANSFERNCIA","","0","2017-03-30","","500.00","2017-06-30","2017-06-30","500.00","2017-06-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12432","4227","5","TRANSFERNCIA","","0","2017-03-30","","500.00","2017-07-28","2017-07-28","500.00","2017-07-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12433","4227","6","TRANSFERNCIA","","0","2017-03-30","","500.00","2017-09-01","2017-09-01","500.00","2017-08-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12434","4227","7","TRANSFERNCIA","","0","2017-03-30","","500.00","2017-09-29","2017-09-29","500.00","2017-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12435","4233","1","BOLETO","","0","2017-04-05","","455.00","2017-04-20","2017-04-20","455.00","2017-03-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12436","4225","1","CC-CK","","0","2017-04-07","","295.99","2017-04-10","2017-04-07","295.99","2017-03-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12437","4234","1","BOLETO","","0","2017-04-07","","400.00","2017-04-20","2017-04-20","400.00","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12438","4235","1","TRANSFERNCIA","","0","2017-03-31","","1200.00","2017-03-31","2017-03-31","0.00","2017-03-30","Transferncia","3023/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12439","4236","1","BOLETO","","0","2017-04-05","","258.00","2017-05-10","2017-05-10","258.00","2017-04-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12440","4238","1","BOLETO","","0","2017-04-05","","340.23","2017-04-10","2017-04-10","340.23","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12441","4231","1","BOLETO","","0","2017-04-07","","1727.55","2017-04-10","2017-04-11","1727.55","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12442","4152","2","TRANSFERNCIA","","0","2017-04-20","","74.50","2017-04-20","2017-04-20","74.50","2017-03-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12443","4237","1","TRANSFERNCIA","","0","2017-04-12","","138.00","2017-04-13","2017-04-17","138.00","2017-04-01","Transferncia","NF 2196/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12444","4185","1","TRANSFERNCIA","","0","2017-04-12","","54.60","2017-04-13","2017-04-17","54.60","2017-03-31","Transferncia","NF 2198/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12445","4239","1","BOLETO","","0","2017-03-31","","233.20","2017-03-31","2017-03-31","233.20","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12446","4239","2","BOLETO","","0","","","233.20","2017-05-31","2017-05-31","0.00","2017-05-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12447","4240","1","BOLETO","","0","2017-04-05","","255.00","2017-04-20","2017-04-20","255.00","2017-04-04","Boleto","NF2957 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12448","4189","1","CHEQUE","","0","2017-04-07","","4526.88","2017-04-17","2017-04-17","4526.88","2017-03-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12449","4243","1","TRANSFERNCIA","","0","2017-04-07","","445.50","2017-04-10","2017-04-11","445.50","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12450","4245","1","DEPSITO","","0","2017-04-07","","50.00","2017-04-17","2017-04-17","50.00","2017-03-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12451","4246","1","TRANSFERNCIA","","0","2017-04-13","","480.00","2017-04-13","2017-04-17","480.00","2017-03-17","Transferncia","NF 3026/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12452","4244","1","TRANSFERNCIA","","0","2017-04-05","","22.40","2017-04-12","2017-04-13","22.40","2017-04-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12453","4249","1","CC-JN","","0","2017-04-05","","25.11","2017-04-10","2017-04-07","25.11","2017-04-03","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12454","4248","1","CC-JN","","0","2017-04-05","","41.00","2017-04-10","2017-04-07","41.00","2017-04-03","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12455","4247","1","CC-JN","","0","2017-04-05","","30.00","2017-04-10","2017-04-07","30.00","2017-04-03","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12456","4250","1","BOLETO","","0","2017-04-07","","339.90","2017-04-20","2017-04-20","339.90","2017-04-14","Boleto","NF3049 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12457","4251","1","TRANSFERNCIA","","0","2017-04-05","","68.20","2017-04-12","2017-04-13","68.20","2017-04-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12458","4252","1","CC-RV","","0","2017-04-07","","116.89","2017-05-10","2017-05-23","116.89","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12459","4252","2","CC-RV","","0","2017-05-10","","116.89","2017-06-10","2017-06-13","116.80","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12460","4252","3","CC-RV","","0","2017-05-10","","116.89","2017-07-10","2017-07-10","116.89","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12461","4252","4","CC-RV","","0","2017-05-10","","116.89","2017-08-10","2017-08-10","116.89","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12462","4252","5","CC-RV","","0","2017-05-10","","116.89","2017-09-10","2017-12-12","116.89","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12463","4252","6","CC-RV","","0","2017-05-10","","116.89","2017-10-10","2017-10-10","116.89","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12464","4252","7","CC-RV","","0","2017-05-10","","116.89","2017-11-10","2017-11-10","116.89","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12465","4252","8","CC-RV","","0","2017-05-10","","116.89","2017-12-10","2017-12-10","116.89","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12466","4252","9","CC-RV","","0","2017-05-10","","116.89","2018-01-10","2018-01-10","116.89","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12467","4252","10","CC-RV","","0","2017-05-10","","116.89","2018-02-10","2018-02-10","116.89","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12468","4242","1","TRANSFERNCIA","","0","","","500.00","2017-04-12","2017-04-12","0.00","2017-04-17","Transferncia","NF 3049/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12469","4254","1","CC-NA","","0","2017-04-05","","120.40","2017-05-10","2017-05-23","120.40","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12470","4255","1","BOLETO","","0","2017-04-13","","160.00","2017-04-20","2017-04-20","160.00","2017-04-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12471","4253","1","DEPSITO","","0","2017-04-05","","140.00","2017-04-17","2017-04-19","140.00","2017-04-04","Cheque","NF 2196/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12472","4257","1","BOLETO","","0","2017-04-05","","948.80","2017-04-20","2017-04-20","948.80","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12473","4060","1","TRANSFERNCIA","","0","2018-05-25","","160.50","2017-04-06","2017-04-06","0.00","2017-02-17","Transferncia","NF 2870/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12474","4256","1","boleto","","0","2017-05-09","","1502.21","2017-05-10","2017-05-10","1502.21","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12475","4258","1","boleto","","0","2017-04-05","","328.89","2017-04-30","2017-05-02","328.89","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12476","4259","1","CC-DF","","0","2017-04-05","","436.33","2017-05-10","2017-05-23","436.33","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12477","4262","1","CC-DF","","0","2017-04-05","","112.86","2017-05-10","2017-05-23","112.86","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12478","4225","2","TRANSPARNCIA","","0","2017-04-07","","668.61","2017-04-13","2017-04-17","668.61","2017-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12479","4263","1","BOLETO","","0","2017-04-05","","932.85","2017-04-10","2017-04-10","932.85","2017-04-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12480","4261","1","CC-CK","","0","2017-04-06","","22.00","2017-04-10","2017-04-07","22.00","2017-03-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12481","4260","1","CC-DF","","0","2017-05-23","","514.33","2017-05-10","2017-05-23","514.33","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12482","4264","1","BOLETO","","0","2017-04-06","","133.82","2017-04-10","2017-04-10","133.82","2017-04-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12483","4265","1","BOLETO","","0","2017-04-07","","140.23","2017-04-10","2017-04-10","140.23","2017-04-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12484","4266","1","BOLETO","","0","2017-04-07","","9.08","2017-04-10","2017-04-10","9.08","2017-03-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12485","4267","1","BOLETO","","0","2017-04-06","","258.00","2017-04-30","2017-05-02","258.00","2017-04-17","Boleto","NF3067 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12486","4270","1","BOLETO","","0","2017-04-07","","382.36","2017-04-10","2017-04-10","382.36","2017-03-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12487","4271","1","BOLETO","","0","2017-04-07","","3015.17","2017-04-10","2017-04-10","3015.17","2017-03-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12488","4272","1","BOLETO","","0","2017-04-07","","1750.18","2017-04-10","2017-04-10","1750.18","2017-03-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12489","4273","1","BOLETO","","0","2017-04-07","","1171.33","2017-04-10","2017-04-10","1171.33","2017-03-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12490","4277","1","CHEQUE","","0","2017-04-07","","600.00","2017-04-10","2017-04-17","600.00","2017-04-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12491","4278","1","BOLETO","","0","2017-04-07","","622.78","2017-04-10","2017-04-10","622.78","2017-03-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12492","4279","1","BOLETO","","0","2017-04-07","","1725.16","2017-04-10","2017-04-10","1725.16","2017-03-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12493","4280","1","BOLETO","","0","2017-04-07","","2395.10","2017-04-10","2017-04-10","2395.10","2017-03-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12494","4281","1","BOLETO","","0","2017-04-07","","404.39","2017-04-10","2017-04-10","404.39","2017-03-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12495","4282","1","BOLETO","","0","2017-04-07","","992.85","2017-04-10","2017-04-10","992.85","2017-03-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12496","4283","1","BOLETO","","0","2017-04-07","","1210.01","2017-04-10","2017-04-10","1210.01","2017-03-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12497","4284","1","BOLETO","","0","2017-04-07","","464.58","2017-04-10","2017-04-10","464.58","2017-03-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12498","4274","1","BOLETO","","0","2017-04-07","","1456.40","2017-04-10","2017-04-10","1456.40","2017-03-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12499","4285","1","cheque","","0","2017-04-07","","210.00","2017-04-17","2017-04-19","210.00","2017-04-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12500","4287","1","cheque","","0","2017-04-07","","200.00","2017-04-17","2017-04-17","200.00","2017-04-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12501","4268","1","CC/RM","","0","2017-04-07","","596.72","2017-04-10","2017-04-10","596.72","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12502","4268","2","TRANSFERNCIA","","0","2017-04-07","","50.00","2017-04-10","2017-04-07","50.00","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12503","4276","1","CC/RM","","0","2017-04-07","","318.94","2017-04-10","2017-04-07","318.94","2017-03-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12504","4276","2","TRANSFERNCIA","","0","2017-04-07","","282.70","2017-04-13","2017-04-17","282.70","2017-03-17","Transferncia","NF 3048/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12505","4288","1","BOLETO","","0","2017-04-07","","200.00","2017-04-30","2017-05-02","200.00","2017-04-17","Boleto","NF3008 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12506","4268","3","TRANSFERNCIA","","0","2017-04-07","","372.67","2017-04-13","2017-04-17","372.67","2017-03-30","Transferncia","NF 3000/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12507","4286","1","TRANSFERNCIA","","0","2017-04-07","","43.54","2017-04-10","2017-04-11","43.54","2017-03-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12508","4182","1","BOLETO","","0","2017-06-07","","670.00","2017-06-30","2017-06-30","670.00","2017-04-07","Boleto","NF 2265/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12509","4290","1","DINHEIRO","","0","2017-04-07","","150.00","2017-04-06","2017-04-06","150.00","2017-04-04","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12510","4295","1","CC-DF","","0","2017-04-07","","35.00","2017-05-10","2017-05-23","35.00","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12511","3624","2","TRANSFERNCIA","","0","2017-04-07","","127.69","2017-04-12","2017-04-13","127.69","2017-04-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12512","3622","2","TRANSFERNCIA","","0","2017-04-07","","127.69","2017-04-12","2017-04-12","127.69","2017-04-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12513","4292","1","TRANSFERNCIA","","0","2017-04-07","","100.00","2017-04-10","2017-04-11","100.00","2017-04-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12514","4298","1","TRANSFERNCIA","","0","2017-04-07","","400.00","2017-04-10","2017-04-11","400.00","2017-04-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12515","4269","1","Transferncia","","0","2017-06-26","","681.22","2017-07-21","2017-07-21","681.22","2017-04-07","Transferncia","2266/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12516","4297","1","BOLETO","","0","2017-04-24","","1331.74","2017-06-10","2017-06-12","1331.74","2017-04-10","Boleto","3093/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12517","4301","1","BOLETO","","0","2017-04-19","","882.50","2017-04-20","2017-04-20","882.50","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12518","4207","2","BOLETO","","0","2017-05-22","","657.50","2017-05-30","2017-06-01","657.50","2017-04-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12519","4302","1","DEPSITO","","0","2017-04-12","","100.00","2017-04-17","2017-04-19","100.00","2017-04-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12520","4304","1","dinheiro do caixinha","","0","2017-04-10","","80.00","2017-04-07","2017-04-10","80.00","2017-04-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12521","4306","1","dinheiro do caixinha","","0","2017-04-11","","90.00","2017-04-07","2017-04-07","90.00","2017-04-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12522","4303","1","TRANSFERNCIA","","0","2017-04-12","","210.00","2017-04-13","2017-04-17","210.00","2017-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12523","4084","2","TRANSFERNCIA","","0","2017-04-10","","100.00","2017-04-13","2017-04-17","100.00","2017-04-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12524","4307","1","TRANSFERNCIA","","0","2017-04-11","","43.28","2017-04-13","2017-04-17","43.28","2017-03-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12525","4308","1","TRANSFERNCIA","","0","2017-04-11","","28.30","2017-04-13","2017-04-17","28.30","2017-03-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12526","4309","1","TRANSFERNCIA","","0","2017-04-11","","15.00","2017-04-13","2017-04-17","15.00","2017-03-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12527","4310","1","TRANSFERNCIA","","0","2017-04-11","","36.47","2017-04-13","2017-04-17","36.47","2017-03-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12528","4311","1","TRANSFERNCIA","","0","2017-04-11","","42.44","2017-04-13","2017-04-17","42.44","2017-03-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12529","4312","1","CHEQUE","","0","2017-04-13","","228.00","2017-04-17","2017-04-19","228.00","2017-04-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12530","4313","1","TRANSFERNCIA","","0","2017-04-11","","15.00","2017-04-13","2017-04-17","15.00","2017-03-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12531","4316","1","TRANSFERNCIA","","0","2017-04-11","","35.98","2017-04-13","2017-04-17","35.98","2017-03-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12532","4317","1","TRANSFERNCIA","","0","2017-04-11","","39.78","2017-04-13","2017-04-17","39.78","2017-03-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12533","4318","1","TRANSFERNCIA","","0","2017-04-11","","53.43","2017-04-13","2017-04-17","53.43","2017-03-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12534","4320","1","TRANSFERNCIA","","0","2017-04-11","","171.37","2017-04-13","2017-04-17","171.37","2017-03-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12535","4321","1","TRANSFERNCIA","","0","2017-04-11","","43.00","2017-04-13","2017-04-17","43.00","2017-03-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12536","4322","1","TRANSFERNCIA","","0","2017-04-11","","33.18","2017-04-13","2017-04-17","33.18","2017-03-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12537","4324","1","TRANSFERNCIA","","0","2017-04-11","","21.80","2017-04-13","2017-04-17","21.80","2017-03-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12538","4325","1","TRANSFERNCIA","","0","2017-04-11","","19.21","2017-04-13","2017-04-17","19.21","2017-03-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12539","4323","1","TRANSFERNCIA","","0","2017-04-11","","15.00","2017-04-13","2017-04-17","15.00","2017-03-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12540","4326","1","TRANSFERNCIA","","0","2017-04-13","","267.00","2017-04-13","2017-04-17","267.00","2017-03-29","Transferncia","NF3033/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12541","4327","1","TRANSFERNCIA","","0","2017-04-12","","267.00","2017-04-13","2017-04-17","267.00","2017-03-30","Transferncia","NF3004 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12542","4328","1","TRANSFERNCIA","","0","2017-04-12","","267.00","2017-04-13","2017-04-17","267.00","2017-03-30","Transferncia","NF3035 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12543","4329","1","TRANSFERNCIA","","0","2017-04-12","","264.00","2017-04-13","2017-04-17","264.00","2017-03-30","Transferncia","NF2991 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12544","4330","1","TRANSFERNCIA","","0","2017-04-12","","26.54","2017-04-13","2017-04-17","26.54","2017-03-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12545","4299","1","BOLETO","","0","2017-04-13","","530.00","2017-05-30","2017-05-30","530.00","2017-04-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12546","4331","1","BOLETO","","0","2017-04-12","","70.66","2017-04-12","2017-04-12","70.66","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12547","4300","1","CC-DM","","0","2017-11-20","","130.50","2017-05-10","2017-05-10","0.00","2017-04-05","Carto Corporativo","2240/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12548","4305","1","CC-JL","","0","2017-04-12","","302.04","2017-05-10","2017-05-23","302.04","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12549","4315","1","BOLETO","","0","2017-05-09","","790.00","2017-05-10","2017-05-10","790.00","2017-04-04","Boleto","NF2227 /V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12550","4332","1","Transferencia","","0","2017-04-18","","2358.15","2017-04-28","2017-04-28","2358.15","2017-04-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12551","4336","1","CC-RR","","0","2017-04-12","","33.00","2017-04-10","2017-04-13","33.00","2017-03-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12552","4336","2","TRANSFERNCIA","","0","2017-04-12","","9.00","2017-04-13","2017-04-17","9.00","2017-03-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12553","4338","1","TRANSFERNCIA","","0","2017-04-13","","230.45","2017-04-13","2017-04-17","230.45","2017-03-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12554","4337","1","TRANSFERNCIA","","0","2017-04-12","","250.00","2017-04-12","2017-04-12","250.00","2017-03-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12555","4337","2","TRANSFERNCIA","","0","2017-04-12","","345.00","2017-04-13","2017-04-17","345.00","2017-03-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12556","4341","1","TRANSFERNCIA","","0","2017-04-12","","267.00","2017-04-13","2017-04-17","267.00","2017-03-30","Transferncia","NF2990 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12557","4339","1","TRANSFERNCIA","","0","2017-04-12","","267.00","2017-04-13","2017-04-17","267.00","2017-03-30","Transferncia","NF3034 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12558","4340","1","TRANSFERNCIA","","0","2017-04-12","","267.00","2017-04-13","2017-04-17","267.00","2017-03-30","Transferncia","NF2989 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12559","4342","1","TRANSFERNCIA","","0","2017-04-13","","174.60","2017-04-20","2017-04-27","174.60","2017-04-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12560","4343","1","TRANSFERNCIA","","0","2017-04-12","","267.00","2017-04-13","2017-04-17","267.00","2017-03-30","Transferncia","NF3030 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12561","4344","1","TRANSFERNCIA","","0","2017-04-12","","267.00","2017-04-13","2017-04-17","267.00","2017-03-31","Transferncia","NF3013 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12562","4346","1","TRANSFERNCIA","","0","","","800.00","2017-04-17","2017-04-17","0.00","2017-04-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12563","4214","2","CC-GT","","0","2017-04-19","","100.00","2017-04-10","2017-04-10","100.00","2017-03-30","Carto Corporativo","NF 3007/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12564","4347","1","BOLETO","","0","2017-04-18","","200.00","2017-05-10","2017-05-10","200.00","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12565","4348","1","boleto","","0","2017-04-18","","266.70","2017-05-10","2017-05-15","266.70","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12566","4350","1","TRANSFERNCIA","","0","2017-04-18","","100.00","2017-04-17","2017-04-13","100.00","2017-04-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12567","4351","1","CC-RV","","0","2017-04-13","","668.10","2017-04-14","2017-04-13","668.10","2017-03-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12568","4352","1","CC-RV","","0","2017-04-20","","184.25","2017-03-23","2017-03-23","0.00","2017-03-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12569","4353","1","CC-RV","","0","2017-04-18","","188.33","2017-04-20","2017-04-20","188.33","2017-03-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12570","4353","2","CC-RV","","0","2017-04-18","","188.33","2017-05-20","2017-05-10","188.33","2017-04-13","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12571","4353","3","CC-RV","","0","2017-04-18","","188.34","2017-06-20","2017-06-10","188.34","2017-05-04","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12572","4354","1","CC-RV","","0","2017-04-18","","289.05","2017-04-20","2017-04-18","289.05","2017-03-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12573","4204","1","TRANSFERNCIA","","0","2017-11-20","","196.00","2017-04-13","2017-04-13","0.00","2017-04-06","Transferncia","2216/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12574","4356","1","CHEQUE","","0","2017-04-13","","450.00","2017-04-17","2017-04-18","450.00","2017-04-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12575","4355","1","BOLETO","","0","2017-04-18","","298.00","2017-05-10","2017-05-10","298.00","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12576","4275","1","","","0","2017-04-17","","250.00","2017-04-28","2017-05-31","250.00","2017-04-19","Transferncia","NF2214 /V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12577","4357","1","BOLETO","","0","2017-05-15","","90.00","2017-05-30","2017-05-30","90.00","2017-04-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12578","4359","1","CC-DF","","0","2017-04-18","","352.82","2017-05-10","2017-05-23","352.82","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12579","4349","1","BOLETO","","0","2017-04-19","","273.17","2017-04-30","2017-05-02","273.17","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12580","4360","1","BOLETO","","0","2017-04-18","","285.90","2017-04-20","2017-04-20","285.90","2017-03-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12581","4368","1","CC-DF","","0","2017-04-18","","310.52","2017-05-10","2017-05-23","310.52","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12582","4367","1","CC-JL","","0","2017-04-19","","93.53","2017-04-10","2017-05-02","93.53","2017-03-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12583","4372","1","boleto","","0","2017-04-18","","215.00","2017-05-10","2017-05-10","215.00","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12584","4373","1","CHEQUE","","0","2017-04-19","","233.20","2017-04-20","2017-04-20","233.20","2017-04-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12585","4373","2","CHEQUE","","0","2017-05-22","","233.20","2017-05-20","2017-05-22","233.20","2017-05-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12586","4370","1","TRANSFERNCIA","","0","2017-04-19","","104.01","2017-04-28","2017-04-28","0.00","2017-03-30","Transferncia","NF3025 /S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12587","4374","1","TRANSFERNCIA","","0","2017-04-19","","100.00","2017-04-28","2017-04-28","100.00","2017-03-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12588","4377","1","TRANSFERNCIA","","0","2017-04-19","","5.00","2017-04-28","2017-04-28","5.00","2017-03-29","Transferncia","3024 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12589","4369","1","CC-JL","","0","2017-04-19","","798.45","2017-04-10","2017-04-20","798.45","2017-03-30","Carto Corporativo","NF3000/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12590","4369","2","TRANSFERNCIA","","0","2017-04-19","","290.86","2017-06-09","2017-06-09","290.86","2017-03-30","Transferncia","NF3000/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12591","4369","4","TRANSFERNCIA","","0","2017-04-19","","7.06","2017-04-10","2017-04-20","7.06","2017-03-30","Transferncia","NF3000/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12592","4376","1","TRANSFERNCIA","","0","2017-04-19","","4.19","2017-04-20","2017-04-20","4.19","2017-03-30","Transferncia","NF3010 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12593","4376","2","TRANSFERNCIA","","0","2017-04-19","","149.88","2017-04-28","2017-04-28","149.88","2017-03-30","Transferncia","NF3010 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12594","4371","1","TRANSFERNCIA","","0","2017-04-20","","113.00","2017-04-20","2017-04-20","113.00","2017-03-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12595","4371","2","TRANSFERNCIA","","0","2017-04-28","","639.90","2017-04-28","2017-04-28","0.00","2017-03-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12596","4378","1","boleto","","0","2017-04-19","","266.70","2017-05-10","2017-05-10","266.70","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12597","4361","1","TRANSFERNCIA","","0","2017-04-19","","490.00","2017-04-20","2017-04-20","490.00","2017-03-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12598","4380","1","CC-Richard","","0","2017-05-23","","100.00","2017-05-10","2017-05-23","100.00","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12599","4379","1","BOLETO","","0","2017-04-19","","419.11","2017-05-10","2017-05-10","419.11","2017-03-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12600","4366","1","BOLETO","","0","2017-10-26","","1498.78","2017-05-20","2017-05-20","0.00","2017-03-29","Boleto","NF 3136/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12601","4382","1","TRANSFERNCIA","","0","2017-04-19","","400.00","2017-04-20","2017-04-20","400.00","2017-04-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12602","4383","1","boleto","","0","2017-04-28","","420.00","2017-05-10","2017-05-15","420.00","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12603","4384","1","CC-NA","","0","2017-04-20","","52.12","2017-05-10","2017-05-23","52.12","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12604","4384","2","CC-NA","","0","2017-04-20","","125.97","2017-05-10","2017-05-23","125.97","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12605","4384","3","CC-NA","","0","2017-04-20","","125.97","2017-06-10","2017-06-13","125.97","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12606","4384","4","CC-NA","","0","2017-04-20","","125.97","2017-07-10","2017-07-10","125.97","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12607","4384","5","CC-NA","","0","2017-04-20","","125.97","2017-08-10","2017-08-10","125.97","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12608","4384","6","CC-NA","","0","2017-04-20","","125.96","2017-09-10","2017-09-10","0.00","2017-04-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12609","4384","7","CC-NA","","0","2017-04-20","","125.96","2017-10-10","2017-10-10","0.00","2017-04-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12610","4385","1","TRANSFERNCIA","","0","2017-04-20","","2100.00","2017-04-20","2017-04-24","2100.00","2017-04-14","Transferncia","2204 /V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12611","3955","1","BOLETO","","0","","","913.52","2017-04-20","2017-04-20","0.00","2017-03-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12612","4386","1","transferencia","","0","2017-05-15","","400.00","2017-05-12","2017-05-15","400.00","2017-04-17","Transferncia","NF3093 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12613","4387","1","boleto","","0","2017-04-27","","516.00","2017-05-10","2017-05-10","516.00","2017-04-17","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12614","4335","1","BOLETO","","0","2017-04-25","","850.00","2017-04-30","2017-05-02","850.00","2017-03-30","Boleto","3023/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12615","4362","1","BOLETO","","0","2017-05-02","","9350.00","2017-04-30","2017-05-02","9350.00","2017-03-30","Boleto","NF3060 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12616","4363","1","BOLETO","","0","2017-05-02","","1700.00","2017-04-30","2017-05-02","1700.00","2017-03-30","Boleto","NF3079 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12617","4364","1","BOLETO","","0","2017-04-28","","850.00","2017-04-30","2017-05-02","850.00","2017-03-31","Boleto","NF3068 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12618","4333","1","BOLETO","","0","2017-05-04","","110.00","2017-07-10","2017-07-10","110.00","2017-04-06","Boleto","NF 3115/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12619","4391","1","CC-DF","","0","2017-05-23","","261.97","2017-05-10","2017-05-23","261.97","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12620","4381","1","BOLETO","","0","2017-06-12","","2400.00","2017-06-10","2017-06-12","2400.00","2017-04-14","Boleto","3136/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12621","4358","1","BOLETO","","0","2017-04-28","","150.00","2017-05-20","2017-05-22","150.00","2017-04-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12622","4395","1","TRANSFERENCIA","","0","2017-05-17","","600.00","2017-04-28","2017-05-18","600.00","2017-04-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12623","4397","1","CC-RV","","0","2017-04-27","","30.00","2017-04-20","2017-04-20","30.00","2017-03-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12624","4398","1","CC-RV","","0","2017-04-27","","252.65","2017-04-20","2017-04-20","252.65","2017-03-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12625","4401","1","BOLETO","","0","2017-04-28","","13.79","2017-04-30","2017-05-03","13.79","2017-04-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12626","4402","1","BOLETO","","0","2017-05-02","","82.73","2017-04-30","2017-05-02","82.73","2017-04-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12627","4399","1","CC-NA","","0","2017-06-13","","70.45","2017-06-10","2017-06-13","70.45","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12628","4289","1","BOLETO","","0","2017-04-27","","280.00","2017-06-10","2017-06-12","280.00","2017-04-07","Boleto","3097/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12629","4400","1","CC-NA","","0","2017-06-13","","304.90","2017-06-10","2017-06-13","304.90","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12630","4399","2","CC-NA","","0","2017-07-07","","41.80","2017-07-10","2017-07-10","41.80","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12631","4399","3","CC-NA","","0","2017-07-07","","41.82","2017-08-10","2017-08-10","41.82","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12632","4399","4","CC-NA","","0","2017-07-07","","41.82","2017-09-10","2017-09-10","41.82","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12633","4399","5","CC-NA","","0","2017-07-07","","41.82","2017-10-10","2017-10-10","41.82","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12634","4399","6","CC-NA","","0","2017-07-07","","41.82","2017-11-10","2017-11-10","41.82","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12635","4396","1","CC-DF","","0","2017-04-28","","128.50","2017-06-10","2017-06-13","128.50","2017-04-04","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12636","4389","1","CHEQUE","","0","2017-04-28","","75.00","2017-04-30","2017-06-13","75.00","2017-04-28","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12637","4334","1","CHEQUE","","0","2017-04-28","","100.00","2017-04-30","2017-06-13","100.00","2017-04-28","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12638","4392","1","BOLETO","","0","2017-05-02","","397.25","2017-04-30","2017-05-02","397.25","2017-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12639","4393","1","BOLETO","","0","2017-05-02","","408.01","2017-04-30","2017-05-02","408.01","2017-04-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12640","4365","1","BOLETO","","0","2017-04-28","","850.00","2017-04-30","2017-05-02","850.00","2017-03-31","Boleto","NF3069 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12641","4407","1","CHEQUE","","0","2017-04-28","","350.00","2017-04-30","2017-06-13","350.00","2017-04-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12642","4408","1","CHEQUE","","0","2017-04-28","","146.50","2017-04-30","2017-06-13","146.50","2017-04-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12643","4406","1","transferencia","","0","2017-04-28","","536.00","2017-05-26","2017-05-26","536.00","2017-04-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12644","4409","1","BOLETO","","0","2017-05-02","","1460.80","2017-04-30","2017-05-02","1460.80","2017-04-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12645","4411","1","boleto","","0","2017-04-28","","130.00","2017-05-11","2017-05-15","130.00","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12646","4412","1","BOLETO","","0","2017-05-02","","104.13","2017-04-30","2017-05-02","104.13","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12647","4388","1","cheque","","0","2017-05-04","","3056.03","2017-05-05","2017-05-05","3056.03","2017-04-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12648","4413","1","CC-DF","","0","2017-05-02","","404.42","2017-06-10","2017-06-13","404.42","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12649","4414","1","BOLETO","","0","2017-05-02","","106.35","2017-04-30","2017-05-02","106.35","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12650","4415","1","BOLETO","","0","2017-05-02","","937.90","2017-04-30","2017-05-02","937.90","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12651","4416","1","BOLETO","","0","2017-05-02","","752.00","2017-04-30","2017-05-02","752.00","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12652","4028","2","CC-LD","","0","2017-05-02","","198.86","2017-05-05","2017-04-10","198.86","2017-03-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12653","4028","3","TRANSFERNCIA","","0","2017-05-02","","198.04","2017-05-05","2017-05-05","198.04","2017-03-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12654","4418","1","TRANSFERNCIA","","0","2017-05-04","","30.11","2017-05-05","2017-05-05","30.11","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12655","4420","1","TRANSFERNCIA","","0","2017-05-04","","30.20","2017-05-05","2017-05-05","30.20","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12656","4422","1","TRANSFERNCIA","","0","2017-05-04","","12.00","2017-05-02","2017-05-05","12.00","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12657","4395","2","TRANSFERNCIA","","0","2017-05-17","","650.00","2017-05-03","2017-05-18","650.00","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12658","4423","1","BOLETO","","0","2017-05-03","","395.00","2017-05-10","2017-05-10","395.00","2017-05-03","Boleto","NF3085 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12659","4417","1","CHEQUE","","0","2017-05-26","","280.00","2017-05-12","2017-06-20","280.00","2017-05-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12660","4426","1","boleto","","0","2017-05-05","","388.52","2017-05-10","2017-05-10","388.52","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12661","4419","1","TRANSFERNCIA","","0","2017-05-04","","12.46","2017-05-05","2017-05-05","12.46","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12662","4421","1","TRANSFERNCIA","","0","2017-05-04","","166.46","2017-05-05","2017-05-05","166.46","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12663","4425","1","TRANSFERNCIA","","0","2017-05-04","","71.83","2017-05-05","2017-05-05","71.83","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12664","4427","1","TRANSFERNCIA","","0","2017-05-04","","35.60","2017-05-05","2017-05-05","35.60","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12665","4428","1","TRANSFERNCIA","","0","2017-05-04","","26.89","2017-05-05","2017-05-05","26.89","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12666","4430","1","TRANSFERNCIA","","0","2017-05-04","","267.00","2017-05-05","2017-05-05","267.00","2017-04-30","Transferncia","NF3057 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12667","4431","1","TRANSFERNCIA","","0","2017-05-04","","267.00","2017-05-05","2017-05-05","267.00","2017-04-30","Transferncia","NF3070 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12668","4433","1","TRANSFERNCIA","","0","2017-05-04","","267.00","2017-05-05","2017-05-05","267.00","2017-04-30","Transferncia","NF3073 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12669","4434","1","TRANSFERNCIA","","0","2017-05-05","","264.00","2017-05-05","2017-05-05","264.00","2017-04-30","Transferncia","NF3080 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12670","4435","1","TRANSFERNCIA","","0","2017-05-04","","267.00","2017-05-05","2017-05-05","267.00","2017-04-30","Transferncia","NF3083 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12671","4436","1","TRANSFERNCIA","","0","2017-05-04","","267.00","2017-05-05","2017-05-05","267.00","2017-04-30","Transferncia","NF3056 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12672","4437","1","TRANSFERNCIA","","0","2017-05-04","","267.00","2017-05-05","2017-05-05","267.00","2017-04-30","Transferncia","NF3074 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12673","4438","1","TRANSFERNCIA","","0","2017-05-04","","267.00","2017-05-05","2017-05-05","267.00","2017-04-30","Transferncia","NF3071 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12674","4440","1","CC-NA","","0","2017-05-05","","26.89","2017-06-10","2017-06-13","26.89","2017-04-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12675","4439","1","TRANSFERNCIA","","0","2017-05-05","","329.70","2017-05-05","2017-05-05","329.70","2017-03-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12676","4441","1","TRANSFERNCIA","","0","2017-05-05","","462.00","2017-05-05","2017-05-05","462.00","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12677","4442","1","TRANSFERNCIA","","0","2017-05-05","","19.00","2017-05-05","2017-05-05","19.00","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12678","4445","1","CC-WC","","0","","","701.58","2017-04-10","2017-04-10","0.00","2017-03-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12679","4447","1","dinheiro","","0","2017-05-05","","40.18","2017-05-04","2017-05-04","40.18","2017-05-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12680","4448","1","boleto","","0","2017-05-05","","70.00","2017-05-10","2017-05-10","70.00","2017-05-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12681","4453","1","BOLETO","","0","2017-05-05","","124.24","2017-05-30","2017-05-30","124.24","2017-05-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12682","4449","1","CC-RV","","0","2017-05-09","","65.26","2017-06-10","2017-06-10","65.26","2017-05-05","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12683","4449","2","CC-RV","","0","2017-08-18","","62.00","2017-07-10","2017-07-10","62.00","2017-05-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12684","4449","3","CC-RV","","0","2017-08-18","","62.00","2017-08-10","2017-08-10","62.00","2017-05-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12685","4449","4","CC-RV","","0","","","62.00","2017-09-10","2017-09-10","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12686","4449","5","CC-RV","","0","","","62.00","2017-10-10","2017-10-10","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12687","4449","6","CC-RV","","0","","","62.00","2017-11-10","2017-11-10","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12688","4450","1","CC-RV","","0","2017-05-09","","110.00","2017-06-10","2017-06-10","110.00","2017-05-05","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12689","4450","2","CC-RV","","0","","","93.60","2017-06-10","2017-06-10","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12690","4450","3","CC-RV","","0","","","109.96","2017-07-10","2017-07-10","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12691","4450","4","CC-RV","","0","","","109.96","2017-08-10","2017-08-10","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12692","4450","5","CC-RV","","0","","","109.96","2017-09-10","2017-09-10","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12693","4450","6","CC-RV","","0","","","109.96","2017-10-10","2017-10-10","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12694","4450","7","CC-RV","","0","","","109.96","2017-11-10","2017-11-10","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12695","4451","1","CC-RV","","0","2017-05-09","","193.28","2017-06-20","2017-06-10","193.28","2017-05-05","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12696","4451","2","CC-RV","","0","","","146.30","2017-07-20","2017-07-20","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12697","4451","3","CC-RV","","0","","","146.30","2017-08-20","2017-08-20","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12698","4451","4","CC-RV","","0","","","146.30","2017-09-20","2017-09-20","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12699","4451","5","CC-RV","","0","","","146.30","2017-10-20","2017-10-20","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12700","4451","6","CC-RV","","0","","","146.30","2017-11-20","2017-11-20","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12701","4455","1","boleto","","0","2017-05-09","","240.00","2017-05-20","2017-05-22","240.00","2017-05-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12702","4456","1","boleto","","0","2017-05-09","","720.00","2017-05-30","2017-05-30","0.00","2017-05-05","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12703","4457","1","boleto","","0","2017-05-09","","960.00","2017-05-30","2017-05-30","0.00","2017-05-05","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12704","4458","1","boleto","","0","2017-05-09","","130.00","2017-05-30","2017-05-30","130.00","2017-05-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12705","4459","1","BOLETO","","0","2017-05-09","","417.06","2017-05-10","2017-05-10","417.06","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12706","4460","1","BOLETO","","0","2017-05-09","","937.00","2017-05-10","2017-05-10","937.00","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12707","4462","1","BOLETO","","0","2017-05-10","","802.83","2017-05-10","2017-05-10","802.83","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12708","4463","1","BOLETO","","0","2017-05-09","","509.87","2017-05-10","2017-05-10","509.87","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12709","4464","1","BOLETO","","0","2017-05-09","","900.52","2017-05-10","2017-05-10","900.52","2017-04-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12710","4465","1","BOLETO","","0","2017-05-09","","767.76","2017-05-10","2017-05-11","767.76","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12711","4466","1","BOLETO","","0","2017-05-09","","1561.20","2017-05-10","2017-05-11","1561.20","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12712","4467","1","BOLETO","","0","2017-05-10","","1192.07","2017-05-10","2017-05-11","1192.07","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12713","4468","1","BOLETO","","0","2017-05-10","","1002.78","2017-05-10","2017-05-11","1002.78","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12714","4469","1","BOLETO","","0","2017-05-09","","68.35","2017-05-10","2017-05-11","68.35","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12715","4470","1","BOLETO","","0","2017-05-09","","629.90","2017-05-10","2017-05-11","629.90","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12716","4471","1","BOLETO","","0","2017-05-09","","1511.85","2017-05-10","2017-05-11","1511.85","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12717","4472","1","BOLETO","","0","2017-05-09","","1786.81","2017-05-10","2017-05-11","1786.81","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12718","4473","1","transferencia","","0","2017-05-15","","205.20","2017-05-12","2017-05-15","205.20","2017-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12719","4475","1","BOLETO","","0","2017-05-09","","399.31","2017-05-10","2017-05-11","399.31","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12720","4476","1","BOLETO","","0","2017-05-09","","844.23","2017-05-10","2017-05-11","844.23","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12721","4477","1","BOLETO","","0","2017-05-09","","933.23","2017-05-10","2017-05-11","933.23","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12722","4478","1","BOLETO","","0","2017-05-23","","631.75","2017-05-10","2017-05-10","631.75","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12723","4480","1","CC-JN","","0","2017-05-09","","92.04","2017-05-11","2017-05-11","0.00","2017-04-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12724","4481","1","CC-JN","","0","2017-05-09","","46.40","2017-05-11","2017-05-11","0.00","2017-04-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12725","4482","1","CC-JN","","0","2017-05-23","","129.98","2017-05-10","2017-05-23","129.98","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12726","4483","1","CC-JN","","0","2017-05-09","","139.71","2017-05-11","2017-05-11","0.00","2017-04-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12727","4484","1","CC-RM","","0","2017-05-09","","61.00","2017-05-11","2017-05-11","0.00","2017-04-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12728","4485","1","CC-RM","","0","2017-05-23","","175.89","2017-05-10","2017-05-23","175.89","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12729","4485","2","TRANSFERNCIA","","0","2017-05-23","","5.00","2017-05-11","2017-05-23","5.00","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12730","4474","1","BOLETO","","0","2017-05-10","","1517.51","2017-05-10","2017-05-10","1517.51","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12731","4487","1","CC-RM","","0","2017-05-17","","375.64","2017-05-10","2017-05-18","375.64","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12732","4487","2","TRANSFERNCIA","","0","2017-05-17","","8.78","2017-05-10","2017-05-18","8.78","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12733","4487","3","TRANSFERNCIA","","0","2017-05-17","","55.00","2017-05-19","2017-05-19","55.00","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12734","4488","1","CC-RM","","0","2017-05-16","","330.00","2017-05-10","2017-05-18","330.00","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12735","4488","2","TRANSFERNCIA","","0","2017-05-16","","241.90","2017-05-19","2017-05-19","241.90","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12736","4486","1","boleto","","0","2017-05-16","","335.30","2017-06-10","2017-06-12","335.30","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12737","4490","1","dinheiro","","0","","","100.00","2017-05-09","2017-05-09","0.00","2017-05-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12738","4489","1","BOLETO","","0","2017-05-10","","1931.86","2017-05-10","2017-05-10","1931.86","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12739","4492","1","BOLETO","","0","2017-05-10","","412.11","2017-05-10","2017-05-10","412.11","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12740","4493","1","BOLETO","","0","2017-05-10","","205.92","2017-05-10","2017-05-10","205.92","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12741","4461","1","boleto","","0","2017-05-10","","4499.92","2017-05-10","2017-05-10","4499.92","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12742","4494","1","BOLETO","","0","2017-05-10","","148.00","2017-05-10","2017-05-10","148.00","2017-05-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12743","4495","1","BOLETO","","0","2017-05-10","","253.06","2017-05-10","2017-05-10","253.06","2017-05-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12744","4496","1","DEBITO AUTOMATICO","","0","2017-05-16","","157.70","2017-05-09","2017-05-16","157.70","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12745","4497","1","CC-DF","","0","2017-05-11","","1680.80","2017-06-10","2017-06-13","1680.80","2017-05-05","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12746","4498","1","transferencia","","0","2017-05-11","","475.00","2017-05-12","2017-05-15","475.00","2017-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12747","4499","1","boleto","","0","2017-05-12","","130.11","2017-06-10","2017-06-12","130.11","2017-05-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12748","4500","1","BOLETO","","0","2017-07-14","","1235.00","2017-07-30","2017-07-30","1235.00","2017-05-11","Boleto","3118/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12749","4508","1","CC-DF","","0","2017-05-15","","66.90","2017-06-10","2017-06-13","66.90","2017-05-05","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12750","4509","1","dinheiro do caixinha","","0","2017-05-15","","5.64","2017-05-12","2017-05-12","5.64","2017-05-05","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12751","4511","1","TRANSFERNCIA","","0","2017-05-15","","264.00","2017-05-12","2017-05-12","264.00","2017-04-30","Transferncia","NF3075 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12752","4512","1","boleto","","0","2017-05-16","","85.97","2017-06-10","2017-06-12","85.97","2017-05-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12753","4513","1","boleto","","0","2017-05-16","","419.50","2017-06-10","2017-06-12","419.50","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12754","4513","2","boleto","","0","2017-05-16","","419.50","2017-07-10","2017-07-10","419.50","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12755","4394","1","CC-RV","","0","2017-05-23","","250.00","2017-05-10","2017-05-23","250.00","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12756","4514","1","dinheiro","","0","2017-05-16","","120.00","2017-05-15","2017-05-15","120.00","2017-05-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12757","4443","1","CC-RR","","0","2017-11-20","","71.00","2017-06-10","2017-06-10","0.00","2017-05-16","Carto Corporativo","2428/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12758","4444","1","","","0","","","31.75","2017-06-10","2017-06-10","0.00","2017-05-16","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12759","4501","1","BOLETO","","0","2017-05-16","","1540.00","2017-07-10","2017-07-10","1540.00","2017-05-16","Boleto","2228/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12760","4519","1","BOLETO","","0","2017-06-30","","1575.00","2017-06-30","2017-06-30","1575.00","2017-05-16","Boleto","NF 2276/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12761","4293","1","BOLETO","","0","2017-05-23","","799.98","2017-06-30","2017-06-30","799.98","2017-05-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12762","4506","1","BOLETO","","0","2017-06-12","","115.00","2017-06-10","2017-06-12","115.00","2017-05-16","Boleto","2251/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12763","4424","1","TRANSFERNCIA","","0","2017-05-26","","170.00","2017-05-26","2017-05-26","170.00","2017-05-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12764","4520","1","TRANSFERNCIA","","0","2017-05-16","","490.00","2017-05-19","2017-05-19","490.00","2017-05-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12765","4524","1","TRANSFERNCIA","","0","2017-05-16","","535.70","2017-05-19","2017-05-19","535.70","2017-05-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12766","4516","1","Boleto","","0","2017-09-13","","55.00","2017-07-10","2017-07-10","55.00","2017-05-16","Boleto","NF 3227/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12767","4518","1","BOLETO","","0","2017-10-26","","240.00","2017-06-30","2017-06-30","0.00","2017-05-16","Boleto","NF 3227/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12768","4395","3","TRANSFERNCIA","","0","2017-05-17","","12.82","2017-05-19","2017-05-18","12.82","2017-05-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12769","2520","2","BOLETO","","0","2017-06-09","","170.25","2017-06-10","2017-06-22","170.25","2016-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12770","2516","2","boleto","","0","2017-06-09","","127.69","2017-06-10","2017-06-22","127.69","2016-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12771","2517","2","BOLETO","","0","2017-06-09","","85.12","2017-06-10","2017-06-22","85.12","2016-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12772","4395","4","TRANSFERNCIA","","0","2017-05-17","","122.07","2017-05-19","2017-05-19","122.07","2017-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12773","4538","1","CC-CK","","0","2017-05-18","","91.50","2017-05-10","2017-05-23","91.50","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12774","4540","1","CC-CK","","0","2017-05-18","","37.90","2017-05-10","2017-05-23","37.90","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12775","4539","1","boleto","","0","2017-05-23","","1680.00","2017-06-10","2017-06-12","1680.00","2017-05-05","Boleto","3134/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12776","4541","1","CC-CK","","0","2017-05-18","","20.76","2017-05-10","2017-05-23","20.76","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12777","4542","1","CC-CK","","0","2017-05-18","","21.50","2017-05-10","2017-05-23","21.50","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12778","4543","1","CC-CK","","0","2017-05-23","","26.00","2017-05-10","2017-05-23","26.00","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12779","4544","1","CC-CK","","0","2017-05-18","","20.00","2017-05-10","2017-05-23","20.00","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12780","4545","1","CC-CK","","0","2017-05-18","","25.00","2017-05-10","2017-05-23","25.00","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12781","4537","1","CC-CK","","0","2017-05-18","","360.00","2017-05-10","2017-05-23","360.00","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12782","4537","2","TRANSFERNCIA","","0","2017-05-18","","262.50","2017-05-19","2017-05-19","262.50","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12783","4547","1","CC-CK","","0","2017-05-18","","18.00","2017-05-10","2017-05-23","18.00","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12784","4479","1","BOLETO","","0","2017-05-17","","250.00","2017-06-10","2017-06-12","250.00","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12785","4454","1","TRANSFERNCIA","","0","2017-06-02","","100.98","2017-06-02","2017-06-02","100.98","2017-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12786","4549","1","TRANSFERNCIA","","0","2017-05-24","","116.27","2017-05-26","2017-05-26","116.27","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12787","4523","1","TRANSFERNCIA","","0","2017-05-18","","1630.35","2017-05-19","2017-05-19","1630.35","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12788","4548","1","boleto","","0","2017-05-18","","2700.00","2017-05-20","2017-05-19","2700.00","2017-05-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12789","4550","1","boleto","","0","2017-05-22","","696.35","2017-05-20","2017-05-22","696.35","2017-04-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12790","4550","2","boleto","","0","2017-05-22","","663.88","2017-06-10","2017-06-12","663.38","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12791","4550","3","boleto","","0","2017-08-08","","663.88","2017-07-10","2017-07-10","663.88","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12792","4550","4","boleto","","0","2017-08-08","","663.88","2017-08-10","2017-09-11","663.88","2017-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12793","4319","1","BOLETO","","0","2017-06-07","","490.00","2017-06-30","2017-06-30","490.00","2017-05-01","Boleto","NF 2268/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12794","4551","1","TRANSFERNCIA","","0","2017-05-19","","1290.00","2017-05-19","2017-05-19","1290.00","2017-05-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12795","4552","1","BOLETO","","0","2017-06-08","","882.50","2017-05-20","2017-06-08","882.50","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12796","4553","1","BOLETO","","0","2017-05-19","","287.73","2017-05-20","2017-05-22","287.73","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12797","3605","4","BOLETO","CC-RV (ABRIL)","0","2017-05-22","","3842.89","2017-04-20","2017-04-28","3842.89","2017-03-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12798","3605","5","BOLETO","CC-RV (MAIO)","0","2017-05-22","","5108.31","2017-05-20","2017-05-22","5108.31","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12799","4546","1","CC-DR","","0","2017-05-22","","67.14","2017-06-10","2017-06-13","67.14","2017-05-22","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12800","4554","1","BOLETO","","0","2017-05-22","","273.35","2017-05-20","2017-05-22","273.35","2017-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12801","4556","1","CC-NA","","0","2017-05-23","","22.18","2017-06-10","2017-06-13","22.18","2017-05-05","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12802","4560","1","CC-NA","","0","2017-05-22","","234.95","2017-06-10","2017-06-13","234.95","2017-05-05","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12803","4559","1","transferencia","","0","2017-05-22","","100.00","2017-05-22","2017-05-22","100.00","2017-05-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12804","4558","1","CC-JL","","0","2017-05-24","","471.63","2017-05-10","2017-06-13","471.63","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12805","4563","1","CC-JL","","0","2017-05-24","","25.00","2017-05-10","2017-06-13","25.00","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12806","4564","1","CC-JL","","0","2017-05-24","","162.96","2017-05-10","2017-06-13","162.96","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12807","4565","1","CC-JL","","0","2017-05-24","","327.02","2017-05-10","2017-06-13","327.02","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12808","4566","1","BOLETO","","0","2017-06-20","","600.00","2017-06-30","2017-06-30","600.00","2017-05-23","Boleto","NF/5167","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12809","4502","1","CC-JC","","0","","","107.92","2017-06-10","2017-06-10","0.00","2017-05-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12810","4567","1","CC-NA","","0","2017-05-23","","118.00","2017-06-10","2017-06-13","118.00","2017-05-05","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12811","4568","1","BOLETO","","0","2017-05-23","","82.73","2017-05-23","2017-05-23","82.73","2017-05-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12812","4505","1","CC-JC","","0","","","92.20","2017-06-10","2017-06-10","0.00","2017-05-23","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12813","4503","1","CC-JC","","0","","","65.80","2017-06-10","2017-06-10","0.00","2017-05-23","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12814","4522","1","CC-RR","","0","","","150.00","2017-06-10","2017-06-10","0.00","2017-05-23","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12815","4525","1","CC-JC","","0","","","200.00","2017-06-10","2017-06-10","0.00","2017-05-23","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12816","4526","1","BOLETO","","0","2017-06-12","","600.00","2017-06-10","2017-06-12","600.00","2017-05-23","Boleto","2251/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12817","4527","1","CC-JC","","0","","","36.00","2017-06-10","2017-06-10","0.00","2017-05-23","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12818","4528","1","CC-JC","","0","","","56.00","2017-06-10","2017-06-10","0.00","2017-05-23","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12819","4529","1","CC-JC","","0","","","236.75","2017-06-10","2017-06-10","0.00","2017-05-23","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12820","4531","1","BOLETO","","0","2017-06-26","","338.35","2017-06-30","2017-06-30","338.35","2017-05-23","Boleto","NF 2270/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12821","4532","1","BOLETO","","0","2017-06-27","","289.50","2017-06-30","2017-06-30","289.50","2017-05-23","Boleto","NF 2270/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12822","4534","1","BOLETO","","0","2017-06-29","","59.50","2017-06-30","2017-06-30","59.50","2017-05-23","Boleto","NF 2270/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12823","4569","1","TRANSFERENCIA","","0","2017-05-25","","300.00","2017-05-26","2017-05-25","300.00","2017-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12824","4533","1","BOLETO","","0","2017-06-27","","260.00","2017-06-30","2017-06-30","260.00","2017-05-23","Boleto","NF 2270/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12825","4535","1","BOLETO","","0","2017-06-26","","573.00","2017-06-30","2017-06-30","573.00","2017-05-23","Boleto","NF 2270/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12826","4570","1","TRANSFERENCIA","","0","2017-05-25","","35.00","2017-05-26","2017-05-26","35.00","2017-05-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12827","4571","1","transferencia","","0","2017-05-26","","120.40","2017-05-26","2017-05-26","120.40","2017-05-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12828","4562","1","CC-JL","","0","2017-05-24","","205.98","2017-05-10","2017-06-13","205.98","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12829","4557","1","CC-JL","","0","2017-05-24","","611.49","2017-05-26","2017-05-24","611.49","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12830","4557","2","TRANSFERNCIA","","0","2017-05-24","","9.43","2017-05-26","2017-05-24","9.43","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12831","4575","1","cheque","","0","2017-05-24","","62.50","2017-05-26","2017-05-26","62.50","2017-04-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12832","4561","1","BOLETO","","0","2017-05-24","","400.00","2017-06-10","2017-06-12","400.00","2017-05-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12833","4491","1","CC-RR","","0","2017-06-26","","178.00","2017-07-10","2017-07-10","178.00","2017-05-24","Carto Corporativo","2270/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12834","4557","3","TRANSFERNCIA","","0","2017-05-26","","745.83","2017-05-26","2017-05-26","745.83","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12835","4390","1","CC-CS","","0","2017-05-25","","504.47","2017-04-10","2017-05-29","504.47","2017-03-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12836","4572","1","CC-CS","","0","2017-05-25","","62.50","2017-05-10","2017-06-13","62.50","2017-03-26","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12837","4573","1","CC-CS","","0","2017-05-25","","155.11","2017-04-10","2017-06-13","155.11","2017-03-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12838","4574","1","CC-CS","","0","2017-05-25","","26.60","2017-04-10","2017-06-13","26.60","2017-03-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12839","4390","2","TRANSFERNCIA","","0","2017-05-25","","478.33","2017-05-26","2017-05-29","478.33","2017-03-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12840","4577","1","boleto","","0","2017-05-25","","154.04","2017-06-30","2017-06-30","154.04","2017-05-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12841","4578","1","boleto","","0","2017-05-26","","522.00","2017-06-14","2017-06-14","522.00","2017-06-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12842","4579","1","TRANSFERNCIA","","0","2017-05-25","","260.00","2017-05-25","2017-05-25","260.00","2017-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12843","4551","3","TRANSFERNCIA","","0","2017-05-25","","60.00","2017-05-25","2017-05-25","60.00","2017-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12844","4580","1","CHEQUE","","0","2017-05-26","","170.00","2017-05-26","2017-05-26","170.00","2017-05-05","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12845","4569","2","TRANSFERNCIA","","0","2017-05-25","","77.70","2017-05-26","2017-05-29","77.70","2017-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12846","4581","1","TRANSFERENCIA","","0","2017-05-26","","1464.95","2017-05-26","2017-05-26","1464.95","2017-06-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12847","4582","1","CC-RV","","0","2017-05-26","","117.06","2017-07-20","2017-07-20","0.00","2017-05-05","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12848","4582","2","CC-RV","","0","","","116.00","2017-08-20","2017-08-20","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12849","4582","3","CC-RV","","0","","","116.00","2017-09-20","2017-09-20","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12850","4582","4","CC-RV","","0","","","116.00","2017-10-20","2017-10-20","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12851","4582","5","CC-RV","","0","","","116.00","2017-11-20","2017-11-20","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12852","4582","6","CC-RV","","0","","","116.00","2017-12-20","2017-12-20","0.00","2017-05-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12853","3388","1","CC-RV","","0","","","91.04","2016-11-20","2016-11-20","0.00","2016-10-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12854","4557","4","CC-JL","","0","2017-05-26","","13.32","2017-05-26","2017-05-26","13.31","2017-03-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12855","4585","1","CC-NA","","0","2017-05-29","","110.00","2017-06-10","2017-06-13","110.00","2017-05-05","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12856","4586","1","TRANSFERNCIA","","0","2017-05-29","","601.30","2017-06-02","2017-06-02","601.30","2017-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12857","4588","1","CC-CK","","0","2017-05-30","","18.10","2017-06-10","2017-06-13","18.10","2017-05-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12858","4589","1","boleto","","0","2017-05-30","","92.23","2017-07-10","2017-07-10","92.23","2017-05-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12859","4576","1","TRANSFERNCIA","","0","2017-05-30","","89.65","2017-05-30","2017-05-30","89.65","2017-05-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12860","4590","1","BOLETO","","0","2017-05-30","","170.98","2017-05-30","2017-05-30","170.98","2017-05-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12861","4591","1","BOLETO","","0","2017-05-30","","408.01","2017-05-30","2017-05-30","408.01","2017-05-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12862","4592","1","BOLETO","","0","2017-05-30","","106.35","2017-05-30","2017-05-30","106.35","2017-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12863","4593","1","BOLETO","","0","2017-05-30","","414.74","2017-05-30","2017-05-30","414.74","2017-05-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12864","4594","1","BOLETO","","0","2017-05-30","","856.14","2017-05-30","2017-05-30","856.14","2017-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12865","4595","1","TRANSFERNCIA","","0","2017-05-30","","519.75","2017-06-02","2017-06-05","519.75","2017-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12866","4603","1","CC-CK","","0","2017-05-30","","48.00","2017-06-10","2017-06-13","48.00","2017-05-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12867","4605","1","CC-CK","","0","2017-05-30","","96.30","2017-06-10","2017-06-13","96.30","2017-05-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12868","4606","1","cheque","","0","2017-06-06","","1029.08","2017-06-09","2017-06-09","1029.08","2017-04-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12869","4587","1","CC-CK","","0","2017-05-30","","200.00","2017-06-10","2017-06-09","200.00","2017-05-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12870","4587","2","TRANSFERNCIA","","0","2017-05-30","","408.30","2017-06-09","2017-06-09","408.30","2017-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12871","4608","1","CC-CK","","0","2017-05-30","","70.00","2017-06-10","2017-06-13","70.00","2017-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12872","4584","1","BOLETO","","0","2017-06-14","","800.00","2017-08-10","2017-08-11","800.00","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12873","4583","1","BOLETO","","0","2017-06-26","","100.00","2017-07-14","2017-07-14","0.00","2017-05-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12874","4610","1","dinheiro do caixinha","","0","2017-06-01","","59.62","2017-06-01","2017-06-01","59.62","2017-05-05","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12875","4609","1","TRANSFERNCIA","","0","2017-05-31","","152.34","2017-06-02","2017-06-02","152.34","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12876","4521","1","cheque","","0","2017-06-01","","3635.66","2017-06-02","2017-06-02","3635.66","2017-05-05","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12877","4611","1","boleto","","0","2017-06-06","","1140.00","2017-07-30","2017-07-30","0.00","2017-06-06","Boleto","NF 3182/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12878","4612","1","boleto","","0","2017-06-06","","102.50","2017-06-10","2017-06-12","102.50","2017-05-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12879","4614","1","BOLETO","","0","2017-06-01","","125.31","2017-06-10","2017-06-12","125.31","2017-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12880","4613","1","CC-DF","","0","2017-07-07","","194.30","2017-07-10","2017-07-10","194.30","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12881","4507","1","BOLETO","","0","2017-06-01","","59.84","2017-07-10","2017-07-10","59.84","2017-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12882","4615","1","CC-RV","","0","2017-06-01","","172.15","2017-05-20","2017-05-20","0.00","2017-04-05","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12883","4616","1","CC-RV","","0","2017-06-01","","200.00","2017-05-20","2017-05-20","0.00","2017-04-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12884","4619","1","CC-RV","","0","2017-06-05","","60.00","2017-06-10","2017-06-13","60.00","2017-05-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12885","4621","1","CC-RV","","0","2017-06-05","","82.50","2017-05-10","2017-06-13","82.50","2017-05-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12886","4624","1","CC-RV","","0","2017-06-05","","225.00","2017-06-10","2017-06-13","225.00","2017-05-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12887","4617","1","TRANSFERNCIA","","0","2017-06-02","","373.27","2017-06-02","2017-06-02","373.27","2017-05-31","Transferncia","NF3100 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12888","4618","1","TRANSFERNCIA","","0","2017-06-02","","291.46","2017-06-02","2017-06-02","291.46","2017-05-31","Transferncia","NF3103 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12889","4620","1","TRANSFERNCIA","","0","2017-06-02","","322.23","2017-06-02","2017-06-02","322.23","2017-05-31","Transferncia","NF3116 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12890","4622","1","TRANSFERNCIA","","0","2017-06-02","","313.08","2017-06-02","2017-06-02","313.08","2017-05-31","Transferncia","NF3117 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12891","4623","1","TRANSFERNCIA","","0","2017-06-02","","586.20","2017-06-02","2017-06-02","586.20","2017-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12892","4625","1","TRANSFERNCIA","","0","2017-06-02","","592.80","2017-06-02","2017-06-02","592.80","2017-05-31","Transferncia","NF3111 /S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12893","4627","1","transferencia","","0","2017-06-02","","150.00","2017-06-02","2017-06-02","150.00","2017-06-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12894","4628","1","dinheiro","","0","2017-06-05","","35.00","2017-06-02","2017-06-02","35.00","2017-06-06","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12895","4626","1","TRANSFERNCIA","","0","2017-06-02","","303.88","2017-06-02","2017-06-02","303.88","2017-05-31","Transferncia","NF3125 / S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12896","4635","1","TRANSFERNCIA","","0","2017-06-02","","5.30","2017-06-02","2017-06-02","5.30","2017-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12897","4630","1","boleto","","0","2017-06-06","","2963.87","2017-06-10","2017-06-12","2963.87","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12898","4637","1","TRANSFERNCIA","","0","2017-06-02","","24.90","2017-06-02","2017-06-02","24.90","2017-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12899","4629","1","boleto","","0","2017-06-06","","1233.25","2017-06-10","2017-06-13","1233.25","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12900","4639","1","TRANSFERNCIA","","0","2017-06-02","","101.20","2017-06-02","2017-06-02","101.20","2017-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12901","4621","2","CC-RV","","0","2017-06-05","","82.50","2017-06-10","2017-06-13","82.50","2017-05-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12902","4602","1","boleto","","0","2017-06-06","","1746.88","2017-06-10","2017-06-12","1746.88","2017-05-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12903","4634","1","TRANSFERNCIA","","0","2017-06-02","","14.00","2017-06-02","2017-06-02","14.00","2017-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12904","4643","1","boleto","","0","2017-06-05","","180.00","2017-06-10","2017-06-12","180.00","2017-06-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12905","4648","1","CHEQUE","","0","2017-06-13","","1335.88","2017-06-16","2017-06-23","1335.88","2017-04-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12906","4649","1","BOLETO","","0","2017-06-09","","643.42","2017-06-10","2017-06-12","643.42","2017-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12907","4649","2","BOLETO","","0","2017-06-09","","961.19","2017-06-10","2017-06-12","961.19","2017-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12908","4604","1","BOLETO","","0","2017-08-09","","700.05","2017-08-10","2017-08-11","700.05","2017-06-05","Boleto","NF/SERTIN","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12909","4596","1","BOLETO","","0","2017-07-07","","110.00","2017-07-10","2017-07-10","110.00","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12910","4650","1","BOLETO","","0","2017-06-06","","1842.20","2017-06-10","2017-06-12","1842.20","2017-05-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12911","4652","1","Caixinha","","0","2017-07-04","","70.00","2017-06-06","2017-06-06","0.00","2017-06-05","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12912","4653","1","dinheiro","","0","2017-06-06","","33.00","2017-06-05","2017-06-02","33.00","2017-06-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12913","4655","1","BOLETO","","0","2017-06-06","","239.39","2017-05-10","2017-06-13","239.39","2017-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12914","4657","1","CC-RV","","0","2017-06-06","","127.06","2017-07-10","2017-07-10","127.06","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12915","4657","2","CC-RV","","0","2017-06-06","","122.00","2017-08-10","2017-08-10","122.00","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12916","4657","3","CC-RV","","0","2017-06-06","","122.00","2017-09-10","2017-09-10","122.00","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12917","4657","4","CC-RV","","0","2017-06-06","","122.00","2017-10-10","2017-10-10","122.00","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12918","4657","5","CC-RV","","0","2017-06-06","","122.00","2017-11-10","2017-11-10","122.00","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12919","4657","6","CC-RV","","0","2017-06-06","","122.00","2017-12-10","2017-12-10","122.00","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12920","4658","1","BOLETO","","0","2017-06-06","","181.25","2017-06-30","2017-06-30","181.25","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12921","4579","2","TRANSFERNCIA","","0","2017-06-08","","300.00","2017-06-02","2017-06-02","300.00","2017-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12922","4661","1","CC-JN","","0","2017-06-08","","214.86","2017-06-10","2017-06-10","214.86","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12923","4663","1","CC-JN","","0","2017-06-08","","172.35","2017-06-10","2017-07-07","172.35","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12924","4659","1","cheque","","0","2017-06-06","","160.00","2017-06-09","2017-06-13","160.00","2017-06-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12925","4665","1","CC-JN","","0","2017-06-08","","45.28","2017-06-10","2017-06-10","45.28","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12926","4663","2","CC-JN","","0","2017-06-08","","25.00","2017-07-10","2017-07-10","25.00","2017-06-05","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12927","4636","1","BOLETO","","0","2017-06-08","","501.01","2017-06-10","2017-06-12","501.01","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12928","4632","1","BOLETO","","0","2017-06-09","","413.25","2017-06-10","2017-06-12","413.25","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12929","4669","1","BOLETO","","0","2017-06-09","","698.03","2017-06-10","2017-06-12","698.03","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12930","4640","1","BOLETO","","0","2017-06-08","","2443.94","2017-06-10","2017-06-12","2443.94","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12931","4599","1","BOLETO","","0","2017-06-26","","142.00","2017-06-30","2017-06-30","142.00","2017-06-06","Boleto","NF 2251/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12932","4598","1","BOLETO","","0","2017-06-26","","607.00","2017-06-30","2017-06-30","607.00","2017-06-06","Boleto","NF 2251/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12933","4660","1","BOLETO","","0","2017-06-08","","950.83","2017-06-10","2017-06-12","950.83","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12934","4675","1","boleto","","0","2017-07-10","","318.21","2017-06-10","2017-07-10","318.21","2017-06-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12935","4676","1","DEBITO","","0","2017-06-08","","105.98","2017-06-12","2017-06-12","105.98","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12936","4662","1","BOLETO","","0","2017-06-08","","470.80","2017-06-10","2017-06-12","470.80","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12937","4677","1","CC-NA","","0","2017-06-07","","437.15","2017-06-10","2017-06-13","437.15","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12938","4638","1","BOLETO","","0","2017-06-08","","2229.99","2017-06-10","2017-06-12","2229.99","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12939","4641","1","BOLETO","","0","2017-06-08","","427.81","2017-06-10","2017-06-12","427.81","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12940","4667","1","BOLETO","","0","2017-06-08","","10.71","2017-06-10","2017-06-12","10.71","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12941","4579","3","TRANSFERNCIA","","0","2017-06-08","","442.00","2017-06-07","2017-06-07","442.00","2017-06-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12942","4654","1","TRANSFERNCIA","","0","2017-11-20","","1444.96","2017-06-16","2017-06-16","0.00","2017-06-07","Transferncia","2427/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12943","4668","1","BOLETO","","0","2017-06-08","","1036.83","2017-06-10","2017-06-12","1036.83","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12944","4680","1","BOLETO","","0","2017-06-08","","318.21","2017-06-10","2017-06-12","318.21","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12945","4681","1","CC-RM","","0","2017-06-08","","736.80","2017-06-10","2017-06-10","736.80","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12946","4682","1","CC-RM","","0","2017-06-08","","34.00","2017-06-10","2017-06-13","34.00","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12947","4683","1","CC-RM","","0","2017-06-08","","26.00","2017-06-10","2017-06-13","26.00","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12948","4684","1","CC-RM","","0","2017-06-08","","555.89","2017-06-10","2017-06-09","555.89","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12949","4684","2","TRANSFERNCIA","","0","2017-06-08","","24.50","2017-06-09","2017-06-09","24.50","2017-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12950","4686","1","CC-RM","","0","2017-06-08","","736.23","2017-06-10","2017-06-13","736.23","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12951","4681","2","TRANSFERNCIA","","0","2017-06-08","","217.00","2017-06-16","2017-06-14","217.00","2017-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12952","4645","1","BOLETO","","0","2017-07-24","","200.00","2017-07-30","2017-07-30","200.00","2017-06-08","Boleto","NF 3168/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12953","4688","1","CC-RM","","0","2017-06-08","","220.00","2017-06-10","2017-06-10","220.00","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12954","4688","2","CC-RM","","0","2017-06-08","","23.08","2017-06-10","2017-06-10","23.08","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12955","4689","1","CC-RM","","0","2017-06-08","","74.01","2017-06-10","2017-06-09","74.01","2017-04-27","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12956","4689","2","TRANSFERNCIA","","0","2017-06-08","","55.00","2017-06-09","2017-06-09","55.00","2017-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12957","4642","1","BOLETO","","0","2017-06-08","","2550.39","2017-06-10","2017-06-12","2550.39","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12958","4552","2","BOLETO","","0","2017-06-08","","882.50","2017-06-10","2017-06-12","882.50","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12959","4688","3","TRANSFERNCIA","","0","2017-06-08","","223.12","2017-06-16","2017-06-14","223.12","2017-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12960","4692","1","CC-RV","","0","2017-06-09","","186.63","2017-07-10","2017-07-10","186.63","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12961","4670","1","BOLETO","","0","2017-06-09","","28.52","2017-06-10","2017-06-12","28.52","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12962","4671","1","BOLETO","","0","2017-06-09","","1774.32","2017-06-10","2017-06-12","1774.32","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12963","4633","1","CC-JL","","0","2017-06-09","","358.59","2017-06-10","2017-06-13","358.59","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12964","4674","1","BOLETO","","0","2017-06-09","","344.61","2017-06-10","2017-06-12","344.61","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12965","4666","1","BOLETO","","0","2017-06-09","","365.61","2017-06-10","2017-06-12","365.61","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12966","4664","1","BOLETO","","0","2017-06-12","","1309.36","2017-06-10","2017-06-12","1309.36","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12967","3605","6","BOLETO","CC-RV (JUNHO)","0","","","2547.24","2017-06-10","2017-06-10","0.00","2017-05-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12968","4693","1","cheque","","0","","","17.90","2017-06-09","2017-06-09","0.00","2017-06-17","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12969","4460","2","BOLETO","","0","2017-06-12","","954.00","2017-06-10","2017-06-13","954.00","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12970","4694","1","BOLETO","","0","2017-06-12","","176.19","2017-06-10","2017-06-12","176.19","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12971","4695","1","BOLETO","","0","2017-06-09","","312.58","2017-06-10","2017-06-13","312.58","2017-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12972","4691","1","TRANSFERENCIA","","0","2017-06-13","","604.93","2017-06-16","2017-06-14","604.93","2017-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12973","4696","1","CC-RR","","0","2017-06-22","","176.02","2017-06-10","2017-06-23","176.02","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12974","4698","1","CC-RR","","0","2017-06-23","","284.34","2017-06-10","2017-06-23","284.34","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12975","4699","1","CC-RR","","0","2017-06-22","","140.00","2017-06-10","2017-06-23","140.00","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12976","4700","1","CC-RR","","0","2017-06-22","","59.12","2017-06-10","2017-06-10","59.12","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12977","4702","1","CC-RR","","0","2017-07-04","","57.00","2017-06-10","2017-06-10","57.00","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12978","4703","1","CC-RR","","0","2017-06-22","","111.78","2017-06-10","2017-06-23","111.78","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12979","4705","1","BOLETO","","0","2017-06-12","","67.04","2017-06-10","2017-06-12","67.04","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12980","4706","1","BOLETO","","0","2017-06-12","","65.14","2017-06-10","2017-06-12","65.14","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12981","4707","1","CC-CS","","0","2017-06-12","","228.26","2017-06-10","2017-06-13","228.26","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12982","4690","1","CHEQUE","","0","2017-06-14","","233.50","2017-06-10","2017-06-14","233.50","2017-05-31","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12983","4708","1","Caixinha","","0","2017-06-19","","22.00","2017-06-12","2017-06-12","22.00","2017-06-12","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12984","4709","1","BOLETO","","0","2017-06-19","","318.21","2017-06-30","2017-06-30","318.21","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12985","4710","1","BOLETO","","0","2017-06-19","","309.13","2017-06-30","2017-06-30","309.13","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12986","4712","1","BOLETO","","0","2017-06-13","","202.64","2017-07-10","2017-07-10","202.64","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12987","4713","1","dinheiro","","0","2017-06-19","","13.00","2017-06-01","2017-06-01","0.00","2017-06-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12988","4714","1","TRANSFERNCIA","","0","2017-06-13","","490.00","2017-06-16","2017-06-14","490.00","2017-06-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12989","4716","1","transferencia","","0","2017-06-13","","130.00","2017-06-13","2017-06-13","130.00","2017-06-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12990","3622","3","TRANSFERNCIA","","0","2017-06-13","","164.34","2017-06-13","2017-06-13","164.34","2017-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12991","3624","3","TRANSFERNCIA","","0","2017-06-13","","164.34","2017-06-13","2017-06-13","164.34","2017-06-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12992","4717","1","transferencia","","0","2017-06-22","","180.00","2017-06-23","2017-06-23","180.00","2017-06-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12993","4721","1","TRANSFERNCIA","","0","2017-06-14","","260.00","2017-06-16","2017-06-14","260.00","2017-06-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12994","4715","1","boleto","","0","2017-06-14","","871.20","2017-06-30","2017-06-30","871.20","2017-06-17","Boleto","NF 2251/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12995","4647","1","CC-DF","","0","2017-07-07","","76.52","2017-07-10","2017-07-10","76.52","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12996","4720","1","TRANSFERNCIA","","0","2017-07-12","","1380.00","2017-06-19","2017-06-19","0.00","2017-06-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("12997","4723","1","TRANSFERENCIA","","0","2017-06-14","","1170.00","2017-06-16","2017-06-14","1170.00","2017-06-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12998","4726","1","CC- RV","","0","2017-06-26","","314.00","2017-06-10","2017-07-07","314.00","2017-05-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("12999","4726","2","CC- RV","","0","2017-06-26","","314.00","2017-07-10","2017-07-10","314.00","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13000","4726","3","CC- RV","","0","2017-06-26","","314.00","2017-08-10","2017-08-10","314.00","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13001","4718","1","CC-JL","","0","2017-06-19","","260.40","2017-06-10","2017-06-10","260.40","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13002","4729","1","CC-DF","","0","2017-06-19","","227.62","2017-07-10","2017-07-10","227.62","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13003","4730","1","CC-CK","","0","2017-06-19","","183.00","2017-07-10","2017-07-10","183.00","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13004","4732","1","BOLETO","","0","2017-06-19","","236.92","2017-07-10","2017-07-10","236.92","2017-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13005","4579","4","TRANSFERNCIA","","0","2017-06-22","","300.00","2017-06-09","2017-06-09","300.00","2017-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13006","4579","5","CC-JL","","0","2017-06-22","","810.98","2017-06-10","2017-06-10","810.98","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13007","4734","1","cheque","","0","2017-07-04","","2200.00","2017-07-21","2017-07-21","2200.00","2017-06-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13008","4735","1","CC-JL","","0","2017-06-22","","51.97","2017-06-10","2017-06-10","51.97","2017-06-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13009","4736","1","CC-JL","","0","2017-06-22","","25.00","2017-06-10","2017-06-10","25.00","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13010","4737","1","Adiantamento","","0","2017-06-22","","103.40","2017-05-22","2017-05-22","0.00","2017-05-08","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13011","4737","2","CC-JL","","0","2017-06-22","","209.39","2017-06-10","2017-06-10","209.39","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13012","4728","1","CC-JL","","0","2017-06-22","","310.92","2017-06-10","2017-06-10","310.92","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13013","4739","1","DINHEIRO","","0","2017-06-22","","20.00","2017-06-20","2017-06-20","0.00","2017-06-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13014","4685","1","Transferncia","","0","2017-08-03","","90.00","2017-08-04","2017-08-04","90.00","2017-06-21","Transferncia","3168/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13015","4740","1","cheque","","0","2017-06-22","","195.00","2017-06-23","2017-06-23","195.00","2017-06-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13016","4504","1","CC-JC","","0","","","59.70","2017-06-10","2017-06-10","0.00","2017-05-31","Carto Corporativo","NF 2251/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13017","4536","1","CC-RR","","0","","","21.30","2017-06-10","2017-06-10","0.00","2017-05-31","Carto Corporativo","NF 2270/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13018","4601","1","CC-JC","","0","","","53.60","2017-06-10","2017-06-10","0.00","2017-05-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13019","4745","1","CC-RV","","0","2017-06-26","","113.33","2017-07-10","2017-07-10","113.33","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13020","4746","1","CC-RV","","0","2017-06-26","","239.75","2017-07-10","2017-07-10","239.75","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13021","4701","1","CC-RR","","0","2017-06-27","","650.03","2017-04-10","2017-04-10","650.03","2017-03-01","Carto Corporativo","NF 2254/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13022","4747","1","Boleto","","0","2017-06-30","","540.54","2017-06-30","2017-07-03","540.54","2017-05-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13023","4744","1","BOLETO","","0","2017-06-22","","52.47","2017-06-30","2017-06-30","52.47","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13024","4672","1","BOLETO","","0","2017-07-07","","2175.00","2017-07-10","2017-07-10","2175.00","2017-06-21","Boleto","NF 2251/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13025","4756","1","CAIXINHA","","0","2017-06-26","","36.30","2017-06-21","2017-06-21","0.00","2017-05-31","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13026","4757","1","BOLETO","","0","2017-06-22","","377.33","2017-07-30","2017-07-30","377.33","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13027","4750","1","BOLETO","","0","2018-04-12","","75.00","2017-07-30","2017-07-30","75.00","2017-06-01","Boleto","NF 2286/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13028","4753","1","BOLETO","","0","2017-11-23","","1080.00","2017-06-30","2017-06-30","0.00","2017-06-22","Boleto","2286/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13029","4748","1","BOLETO","","0","2017-07-24","","756.39","2017-07-30","2017-07-30","756.39","2017-06-22","Boleto","NF 2286/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13030","4733","1","CC-JL","","0","2017-06-22","","380.39","2017-06-10","2017-06-10","380.39","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13031","4733","2","TRANSFERNCIA","","0","2017-06-22","","227.91","2017-06-23","2017-06-23","227.91","2017-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13032","4731","1","CC-JL","","0","2017-06-22","","173.02","2017-06-10","2017-06-10","173.02","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13033","4758","1","boleto","","0","2017-06-22","","278.00","2017-06-23","2017-06-23","278.00","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13034","4696","2","TRNSFERNCIA","","0","2017-06-23","","33.98","2017-06-30","2017-06-30","33.98","2017-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13035","4727","1","CC-JL","","0","2017-06-22","","57.93","2017-06-10","2017-06-10","57.93","2017-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13036","4759","1","Boleto","","0","2017-06-22","","638.00","2017-06-23","2017-06-23","638.00","2017-06-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13037","4760","1","TRANSFERNCIA","","0","2017-06-27","","1479.60","2017-06-30","2017-06-30","1479.60","2017-06-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13038","4762","1","CC-DF","","0","2017-06-23","","222.93","2017-07-10","2017-07-10","222.93","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13039","4763","1","Boleto","","0","2017-06-26","","1350.00","2017-06-30","2017-06-30","1350.00","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13040","4553","2","BOLETO","","0","2017-06-28","","286.59","2017-06-10","2017-06-26","286.59","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13041","4554","2","BOLETO","","0","2017-07-19","","267.64","2017-06-28","2017-06-23","267.64","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13042","4656","1","BOLETO","","0","2017-12-06","","55.00","2018-06-10","2018-06-10","0.00","2017-06-26","Boleto","3221/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13043","4742","1","BOLETO","","0","2017-09-26","","55.00","2017-09-30","2017-09-30","0.00","2017-06-26","Boleto","NF 3221/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13044","4722","1","CC-RV","","0","2017-06-27","","990.15","2017-02-10","2017-02-13","990.15","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13045","4724","1","CC-RV","","0","2017-06-27","","606.10","2017-02-10","2017-02-10","606.10","2017-01-02","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13046","4765","1","BOLETO","","0","2017-06-27","","1449.06","2017-07-10","2017-07-10","1449.06","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13047","4767","1","BOLETO","","0","2017-06-27","","3423.43","2017-07-10","2017-07-10","3423.43","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13048","4768","1","boleto","","0","2017-06-26","","258.00","2017-07-10","2017-07-10","258.00","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13049","4704","1","BOLETO","","0","2017-06-26","","793.13","2017-06-13","2017-06-13","793.13","2017-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13050","4553","3","BOLETO","","0","2017-08-08","","281.38","2017-07-10","2017-07-10","281.38","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13051","4533","2","TRANSFERNCIA","","0","2017-06-27","","30.00","2017-06-21","2017-06-21","30.00","2017-06-27","Transferncia","NF 2270/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13052","4770","1","CC-RV","","0","2017-06-28","","119.28","2017-07-10","2017-07-10","119.28","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13053","4771","1","CC-RV","","0","2017-06-28","","102.20","2017-07-10","2017-07-10","102.20","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13054","4769","1","CC-RV","","0","2017-06-28","","62.40","2017-07-10","2017-07-10","62.40","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13055","4773","1","CC-RV","","0","","","100.00","2017-06-23","2017-06-23","0.00","2017-05-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13056","4774","1","CC-RR","","0","2017-06-28","","15.00","2017-07-10","2017-07-10","15.00","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13057","4775","1","Dinheiro do Caixinha","","0","2017-06-28","","58.00","2017-06-27","2017-06-27","0.00","2017-05-30","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13058","4776","1","CC-JC","","0","2017-06-28","","257.30","2017-07-10","2017-07-10","257.30","2017-06-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13059","4777","1","CC-WC","","0","2017-06-28","","35.40","2017-07-10","2017-07-10","35.40","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13060","4778","1","BOLETO","","0","2017-06-27","","30.90","2017-06-30","2017-06-30","30.90","2017-05-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13061","4766","1","boleto","","0","2017-06-28","","54.45","2017-07-30","2017-07-30","54.45","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13062","4779","1","CC-RV","","0","2017-07-11","","127.60","2017-08-10","2017-08-10","127.60","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13063","4779","2","CC-RV","","0","2017-07-11","","117.06","2017-08-10","2017-08-10","117.06","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13064","4779","3","CC-RV","","0","2017-07-11","","90.00","2017-08-10","2017-08-10","90.00","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13065","4779","4","CC-RV","","0","2017-07-11","","127.60","2017-09-10","2017-09-10","127.60","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13066","4779","5","CC-RV","","0","2017-07-11","","127.60","2017-10-10","2017-10-10","127.60","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13067","4779","6","CC-RV","","0","2017-07-11","","127.60","2017-11-10","2017-11-10","127.60","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13068","4779","7","CC-RV","","0","2017-07-11","","127.60","2017-12-10","2017-12-10","127.60","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13069","4780","1","","CC-RV","0","2017-06-30","","68.00","2017-06-10","2017-06-10","68.00","2017-05-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13070","4781","1","CC-RV","","0","2017-06-30","","68.00","2017-06-10","2017-06-10","68.00","2017-05-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13071","4782","1","CC-NA","","0","2017-07-05","","220.00","2017-07-10","2017-07-10","220.00","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13072","4783","1","boleto","","0","2017-06-30","","214.82","2017-06-30","2017-06-30","214.82","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13073","4784","1","boleto","","0","2017-07-07","","87.99","2017-07-10","2017-07-10","87.99","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13074","4785","1","boleto","","0","2017-06-30","","215.45","2017-06-30","2017-06-30","215.45","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13075","4786","1","TRANSFERENCIA","","0","2017-06-28","","1502.30","2017-06-30","2017-06-30","1502.30","2017-06-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13076","4788","1","CC-JC","","0","2017-06-28","","44.00","2017-07-10","2017-07-10","44.00","2017-06-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13077","4789","1","boleto","","0","2017-06-28","","179.53","2017-06-30","2017-06-30","179.53","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13078","4791","1","CC-JC","","0","2017-07-25","","67.00","2017-07-10","2017-07-10","67.00","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13079","4792","1","CC-JC","","0","","","70.00","2017-07-10","2017-07-10","0.00","2017-06-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13080","4795","1","CC-JC","","0","2017-07-06","","95.00","2017-07-10","2017-07-10","95.00","2017-06-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13081","4801","1","CC-MH","","0","2017-06-30","","30.00","2017-07-10","2017-07-08","30.00","2017-06-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13082","4802","1","CC-RV","","0","2017-07-11","","106.00","2017-08-10","2017-08-10","106.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13083","4591","2","BOLETO","","0","2017-06-29","","408.01","2017-06-30","2017-06-30","408.01","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13084","4593","2","BOLETO","","0","2017-06-29","","414.74","2017-06-30","2017-06-30","414.74","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13085","4594","2","BOLETO","","0","2017-06-29","","678.99","2017-06-30","2017-06-30","678.99","2017-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13086","4806","1","BOLETO","","0","2017-06-30","","487.06","2017-06-30","2017-06-30","487.06","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13087","4806","2","BOLETO","","0","2017-06-30","","765.38","2017-06-30","2017-06-30","765.38","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13088","4809","1","transferencia","","0","2017-06-30","","1030.00","2017-06-29","2017-06-29","0.00","2017-06-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13089","4810","1","transferencia","","0","2017-06-30","","400.00","2017-06-30","2017-06-30","400.00","2017-06-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13090","4811","1","boleto","","0","2017-06-30","","880.00","2017-07-30","2017-07-30","0.00","2017-07-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13091","4812","1","CHEQUE","","0","2017-07-06","","500.00","2017-07-07","2017-07-07","500.00","2017-07-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13092","4743","1","BOLETO","","0","2017-08-08","","230.00","2017-08-10","2017-08-11","230.00","2017-07-01","Boleto","NF 3221/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13093","4813","1","boleto","","0","2017-06-30","","160.00","2017-07-10","2017-07-10","160.00","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13094","4814","1","TRANSFERENCIA","","0","2017-06-30","","660.00","2017-07-06","2017-07-05","660.00","2017-07-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13095","4815","1","transferencia","","0","2017-06-30","","150.00","2017-07-06","2017-07-06","0.00","2017-07-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13096","4805","1","cheque","","0","2017-06-30","","120.00","2017-07-21","2017-07-21","120.00","2017-07-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13097","4816","1","CC-NA","","0","2017-06-30","","463.92","2017-08-10","2017-08-10","463.92","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13098","4817","1","CC-JC","","0","2017-07-25","","34.05","2017-07-10","2017-07-10","34.05","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13099","4819","1","CC-MH","","0","2017-08-09","","46.18","2017-07-10","2017-07-10","46.18","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13100","4738","1","cheque","","0","2017-07-04","","3295.70","2017-07-07","2017-07-07","3295.70","2017-06-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13101","4821","1","CC-JC","","0","2017-07-04","","15.80","2017-07-10","2017-07-08","15.80","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13102","4826","1","transferencia","","0","2017-07-10","","1170.00","2017-06-16","2017-06-16","0.00","2017-06-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13103","4825","1","CC-WC","","0","2017-07-04","","565.41","2017-07-10","2017-07-10","565.41","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13104","4828","1","boleto","","0","2017-07-04","","1661.07","2017-07-10","2017-07-10","1661.07","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13105","4831","1","Tranferncia","","0","2017-07-04","","22.00","2017-07-07","2017-07-10","22.00","2017-06-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13106","4832","1","boleto","","0","2017-07-04","","225.00","2017-07-10","2017-07-10","225.00","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13107","4833","1","CC-CK","","0","2017-07-04","","438.59","2017-07-10","2017-07-10","438.59","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13108","4834","1","CC-CK","","0","2017-07-04","","49.09","2017-07-10","2017-07-10","49.09","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13109","4835","1","CC-CK","","0","2017-07-04","","136.79","2017-07-10","2017-07-10","136.79","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13110","4837","1","CC-CK","","0","2017-07-04","","470.92","2017-07-10","2017-07-10","470.92","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13111","4836","1","CC-CK","","0","2017-07-04","","146.50","2017-07-10","2017-07-10","146.50","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13112","4833","2","TRANSFERNCIA","","0","2017-07-07","","896.94","2017-07-07","2017-07-07","896.94","2017-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13113","4807","1","CC-RV","","0","2017-07-04","","105.65","2017-08-10","2017-08-10","105.65","2017-07-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13114","4460","3","BOLETO","","0","2017-08-08","","937.00","2017-07-10","2017-07-10","937.00","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13115","4694","2","BOLETO","","0","2017-08-07","","181.09","2017-07-10","2017-07-10","181.09","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13116","4838","1","CC-JN","","0","2017-07-25","","642.80","2017-07-10","2017-07-10","642.80","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13117","4839","1","CC-RV","","0","2017-07-05","","83.00","2017-08-10","2017-08-10","83.00","2017-07-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13118","4839","2","CC-RV","","0","2017-07-05","","58.53","2017-08-10","2017-08-10","58.53","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13119","4839","3","CC-RV","","0","2017-07-05","","83.00","2017-09-10","2017-09-10","83.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13120","4839","4","CC-RV","","0","2017-07-05","","83.00","2017-10-10","2017-10-10","83.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13121","4839","5","CC-RV","","0","2017-07-05","","83.00","2017-11-10","2017-11-10","83.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13122","4839","6","CC-RV","","0","2017-07-05","","83.00","2017-12-10","2017-12-10","83.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13123","4839","7","CC-RV","","0","2017-07-05","","83.00","2017-12-10","2017-12-10","83.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13124","4764","1","TRANSFERNCIA","","0","2017-07-05","","382.54","2017-07-07","2017-07-07","382.54","2017-06-30","Transferncia","NF 3146/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13125","4845","1","TRANSFERNCIA","","0","2017-07-05","","614.06","2017-07-07","2017-07-07","614.06","2017-06-30","Transferncia","NF 3142/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13126","4846","1","TRANSFERNCIA","","0","2017-07-05","","304.95","2017-07-07","2017-07-07","304.95","2017-06-30","Transferncia","NF 3145/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13127","4849","1","TRANSFERNCIA","","0","2017-07-05","","385.31","2017-07-07","2017-07-07","385.31","2017-06-30","Transferncia","NF3143/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13128","4840","1","CC-RV","","0","2017-07-05","","178.00","2017-08-10","2017-08-10","178.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13129","4840","2","CC-RV","","0","2017-07-05","","117.06","2017-08-10","2017-08-15","117.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13130","4840","3","CC-RV","","0","2017-07-05","","178.00","2017-09-10","2017-09-10","178.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13131","4840","4","CC-RV","","0","2017-07-05","","178.00","2017-10-10","2017-10-10","178.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13132","4840","5","CC-RV","","0","2017-07-05","","178.00","2017-11-10","2017-11-10","178.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13133","4840","6","CC-RV","","0","2017-07-05","","178.00","2017-12-10","2017-12-10","178.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13134","4840","7","CC-RV","","0","2017-07-05","","178.00","2018-01-10","2018-01-10","178.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13135","4850","1","CC-RV","","0","2017-07-05","","78.39","2017-08-10","2017-08-10","78.39","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13136","4853","1","TRANSFERNCIA","","0","2017-07-05","","848.00","2017-07-07","2017-07-07","848.00","2017-06-30","Transferncia","NF 3149/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13137","4854","1","TRANSFERNCIA","","0","2017-07-05","","314.53","2017-07-07","2017-07-07","314.53","2017-06-30","Transferncia","NF 3150/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13138","4847","1","CHEQUE","","0","2017-07-06","","290.00","2017-07-07","2017-07-05","290.00","2017-07-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13139","4851","1","CC-RD","","0","2017-07-05","","236.63","2017-07-10","2017-07-10","236.63","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13140","4856","1","boleto","","0","2017-07-05","","1340.93","2017-07-10","2017-07-10","1340.93","2017-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13141","4857","1","TRANSFERNCIA","","0","2017-07-05","","93.87","2017-07-07","2017-07-07","93.87","2017-06-30","Transferncia","NF 3148/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13142","4858","1","TRANSFERNCIA","","0","2017-07-05","","57.22","2017-07-07","2017-07-07","57.22","2017-06-30","Transferncia","NF 3175/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13143","4859","1","TRANSFERNCIA","","0","2017-07-05","","51.66","2017-07-07","2017-07-07","51.66","2017-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13144","4862","1","TRANSFERNCIA","","0","2017-07-05","","91.14","2017-07-07","2017-07-07","91.14","2017-06-30","Transferncia","NF 3155/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13145","4860","1","TRANSFERNCIA","","0","2017-07-05","","26.90","2017-07-07","2017-07-07","26.90","2017-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13146","4632","2","BOLETO","","0","2017-07-07","","1467.13","2017-07-10","2017-07-10","1467.13","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13147","4640","2","BOLETO","","0","2017-07-07","","979.27","2017-07-10","2017-07-10","979.27","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13148","4592","2","BOLETO","","0","2017-07-27","","106.35","2017-06-30","2017-06-30","106.35","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13149","4827","1","Transferncia","","0","2017-07-06","","94.16","2017-07-04","2017-07-03","94.16","2017-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13150","4641","2","BOLETO","","0","2017-07-07","","410.11","2017-07-10","2017-07-10","410.11","2017-06-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13151","4667","2","BOLETO","","0","2017-07-07","","100.44","2017-07-10","2017-07-10","100.44","2017-06-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13152","4666","2","BOLETO","","0","2017-07-07","","1771.31","2017-07-10","2017-07-10","1771.31","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13153","4864","1","boleto","","0","2017-07-06","","150.15","2017-07-07","2017-07-07","150.15","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13154","4670","2","BOLETO","","0","2017-07-07","","301.54","2017-07-10","2017-07-10","301.54","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13155","4671","2","BOLETO","","0","2017-07-07","","221.40","2017-07-10","2017-07-10","221.40","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13156","4847","2","transferencia","","0","2017-07-06","","290.00","2017-07-07","2017-07-05","290.00","2017-07-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13157","4865","1","TRANSFERNCIA","","0","2017-07-06","","977.20","2017-07-07","2017-07-07","977.20","2017-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13158","4633","2","BOLETO","","0","2017-07-07","","295.22","2017-07-10","2017-07-10","295.22","2017-06-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13159","4866","1","CC-EF","","0","2017-07-06","","91.11","2017-07-10","2017-07-10","91.11","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13160","4866","2","TRANSFERNCIA","","0","2017-07-06","","46.20","2017-07-07","2017-07-07","46.20","2017-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13161","4559","2","CC-GH","","0","2017-07-06","","854.58","2017-07-10","2017-07-10","854.58","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13162","4559","3","TRANSFERNCIA","","0","2017-07-06","","702.91","2017-07-07","2017-07-07","702.91","2017-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13163","4867","1","BOLETO","","0","","","857.58","2017-07-11","2017-07-11","0.00","2017-06-07","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13164","4795","2","TRANSFERNCIA","","0","2017-07-06","","85.00","2017-07-07","2017-07-07","85.00","2017-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13165","4870","1","TRANSFERNCIA","","0","2017-07-06","","28.00","2017-07-07","2017-07-07","28.00","2017-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13166","4871","1","TRANSFERNCIA","","0","2017-08-03","","300.00","2017-07-04","2017-07-04","300.00","2017-07-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13167","4871","2","TRANSFERNCIA","","0","2017-08-03","","300.00","2017-07-06","2017-07-06","300.00","2017-07-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13168","4664","2","BOLETO","","0","2017-07-07","","1986.02","2017-07-10","2017-07-10","1986.02","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13169","4872","1","CC-DM","","0","2017-07-07","","416.24","2017-07-10","2017-07-10","416.24","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13170","4660","2","BOLETO","","0","2017-07-07","","573.48","2017-07-10","2017-07-10","573.48","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13171","4874","1","CC-RR","","0","2017-07-07","","102.00","2017-07-10","2017-07-10","102.00","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13172","4875","1","CC-RV","","0","2017-07-07","","839.97","2017-07-10","2017-07-10","839.97","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13173","4873","1","BOLETO","","0","2017-08-01","","535.00","2017-07-30","2017-07-30","535.00","2017-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13174","4873","2","BOLETO","","0","2017-08-01","","535.00","2017-08-10","2017-08-10","535.00","2017-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13175","4876","1","BOLETO","","0","2017-08-07","","2250.00","2017-07-10","2017-07-10","2250.00","2017-07-06","Boleto","NF 3482/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13176","4877","1","TRANSFERNCIA","","0","","","50.00","2017-07-06","2017-07-06","0.00","2017-07-06","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13177","4878","1","BOLETO","","0","","","286.21","2017-07-07","2017-07-07","0.00","2017-06-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13178","4784","2","boleto","","0","2017-07-07","","221.86","2017-07-30","2017-07-30","221.86","2017-07-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13179","4638","2","BOLETO","","0","2017-07-07","","1239.45","2017-07-10","2017-07-10","1239.45","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13180","4662","2","BOLETO","","0","2017-07-07","","510.74","2017-07-10","2017-07-10","510.74","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13181","4668","2","BOLETO","","0","2017-07-07","","1060.99","2017-07-10","2017-07-10","1060.99","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13182","4669","2","BOLETO","","0","2017-07-07","","870.49","2017-07-10","2017-07-10","870.49","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13183","4595","2","TRANSFERNCIA","","0","2017-07-10","","519.75","2017-07-14","2017-07-14","519.75","2017-07-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13184","4879","1","BOLETO","","0","2017-07-07","","840.00","2017-07-30","2017-08-07","840.00","2017-07-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13185","4475","2","BOLETO","","0","2017-07-10","","678.07","2017-07-10","2017-07-10","678.07","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13186","4831","2","TRANSFERNCIA","","0","2017-07-04","","221.34","2017-07-07","2017-07-07","221.34","2017-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13187","4880","1","BOLETO","","0","2017-07-10","","629.30","2017-07-10","2017-07-10","629.30","2017-07-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13188","4882","1","CC-CK","","0","2017-07-10","","398.00","2017-08-10","2017-08-10","398.00","2017-07-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13189","4884","1","boleto","","0","2017-07-10","","75.90","2017-07-30","2017-07-30","75.90","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13190","4552","3","BOLETO","","0","2017-09-01","","882.50","2017-07-10","2017-07-10","882.50","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13191","4552","4","BOLETO","","0","","","882.50","2017-08-10","2017-08-10","0.00","2017-07-20","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13192","4552","5","BOLETO","","0","","","882.50","2017-09-10","2017-09-10","0.00","2017-08-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13193","4552","6","BOLETO","","0","","","882.50","2017-10-10","2017-10-10","0.00","2017-09-16","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13194","4552","7","BOLETO","","0","","","882.50","2017-11-10","2017-11-10","0.00","2017-10-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13195","4552","8","BOLETO","","0","","","882.50","2017-12-10","2017-12-10","0.00","2017-11-10","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13196","4678","1","CC-RV","","0","2017-07-10","","1025.48","2017-06-10","2017-06-10","1025.48","2017-05-02","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13197","4885","1","CC-RV","","0","2017-07-10","","852.37","2017-05-10","2017-05-10","852.37","2017-04-13","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13198","4886","1","CC-RV","","0","2017-07-10","","206.07","2017-08-10","2017-08-10","206.07","2017-07-23","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13199","4887","1","CC-RV","","0","2017-07-11","","71.26","2017-08-10","2017-08-10","71.26","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13200","4888","1","CC-RV","","0","2017-07-11","","446.61","2017-04-10","2017-04-10","446.61","2017-03-08","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13201","4890","1","CC-RV","","0","2017-07-11","","839.97","2017-07-10","2017-07-10","839.97","2017-06-06","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13202","4889","1","TRANSFERNCIA","","0","2017-07-11","","165.00","2017-07-14","2017-07-14","0.00","2017-07-11","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13203","4891","1","boleto","","0","2017-07-12","","93.89","2017-08-10","2017-08-11","93.89","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13204","4893","1","CC-RV","","0","2017-07-11","","235.72","2017-05-10","2017-05-10","235.72","2017-04-06","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13205","4883","1","CC-RV","","0","2017-09-29","","367.19","2017-07-11","2017-07-11","0.00","2017-07-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13206","3952","6","BOLETO","","0","2017-08-08","","27.95","2017-07-10","2017-07-10","27.95","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13207","4754","1","Transferncia","","0","2017-07-19","","120.00","2017-07-21","2017-07-20","120.00","2017-07-11","Transferncia","3195/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13208","4779","8","CC-RV\'-","","0","2017-07-11","","127.60","2018-01-10","2018-01-10","127.60","2017-06-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13209","4892","1","CC-RV","","0","2017-07-11","","27.00","2017-07-10","2017-07-10","27.00","2017-06-09","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13210","4674","2","BOLETO","","0","2017-08-03","","463.18","2017-07-10","2017-07-10","463.18","2017-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13211","4900","1","CC-CS","","0","2017-07-13","","15.00","2017-07-10","2017-07-10","15.00","2017-06-03","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13212","4903","1","CC-CS","","0","2017-07-13","","42.00","2017-07-10","2017-07-10","42.00","2017-06-08","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13213","4904","1","CC-CS","","0","2017-07-17","","114.90","2017-07-10","2017-07-10","114.90","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13214","4905","1","CC-CS","","0","2017-07-14","","17.00","2017-07-10","2017-07-10","17.00","2017-07-08","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13215","4906","1","CC-CS","","0","2017-07-14","","5.00","2017-07-10","2017-07-10","5.00","2017-06-26","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13216","4907","1","CC-CS","]","0","2017-07-13","","218.92","2017-07-10","2017-07-10","218.92","2017-05-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13217","4908","1","CC-CS","","0","2017-07-17","","19.90","2017-07-10","2017-07-10","19.90","2017-06-13","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13218","4910","1","CC-CS","","0","2017-07-13","","95.00","2017-07-10","2017-07-10","95.00","2017-06-08","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13219","4911","1","Dinheiro do Caixinha","","0","2017-07-17","","224.86","2017-07-12","2017-07-12","0.00","2017-07-12","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13220","4902","1","TRANSFERNCIA","","0","2017-07-13","","382.70","2017-07-14","2017-07-14","0.00","2017-07-12","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13221","4913","1","CC-NA","","0","2017-07-13","","453.98","2017-08-10","2017-08-10","453.98","2017-07-12","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13222","4916","1","dinheiro","","0","2017-07-13","","55.00","2017-07-12","2017-07-12","0.00","2017-07-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13223","4721","2","CC-RM","","0","2017-07-13","","1110.37","2017-07-10","2017-07-10","1110.37","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13224","4918","1","TRANSFERNCIA","","0","2017-07-13","","24.80","2017-07-14","2017-07-14","0.00","2017-06-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13225","4917","1","CC-RM","","0","2017-07-13","","269.65","2017-07-10","2017-07-10","269.65","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13226","4917","2","TRANSFERNCIA","","0","2017-07-13","","69.85","2017-07-14","2017-07-14","69.85","2017-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13227","4919","1","BOLETO","","0","2017-07-13","","231.00","2017-07-30","2017-07-30","231.00","2017-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13228","4476","2","BOLETO","","0","","","2550.39","2017-06-10","2017-06-10","0.00","2017-05-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13229","4476","3","BOLETO","","0","","","1509.30","2017-07-10","2017-07-10","0.00","2017-06-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13230","4914","1","CC-LD","","0","2017-07-13","","135.00","2017-07-10","2017-07-10","135.00","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13231","4914","2","TRANSFERNCIA","","0","2017-07-13","","20.61","2017-07-14","2017-07-14","0.00","2017-06-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13232","4920","1","Dinheiro do Caixinha","","0","2017-07-13","","70.80","2017-07-12","2017-07-12","0.00","2017-07-11","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13233","4921","1","boleto","","0","2017-07-13","","1984.00","2017-07-30","2017-07-30","0.00","2017-07-17","Boleto","NF","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13234","4644","1","BOLETO","","0","2017-08-08","","580.00","2017-08-10","2017-08-11","580.00","2017-07-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13235","4852","1","BOLETO","","0","2017-07-13","","120.00","2017-08-10","2017-08-11","120.00","2017-07-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13236","4841","1","BOLETO","","0","2017-07-13","","240.00","2017-07-30","2017-07-30","240.00","2017-07-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13237","4848","1","BOLETO","","0","2017-07-13","","400.00","2017-08-30","2017-08-30","400.00","2017-07-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13238","4923","1","BOLETO","","0","2017-07-24","","1296.00","2017-08-30","2017-08-30","1296.00","2017-07-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13239","4922","1","Transferncia","","0","2017-07-13","","200.00","2017-07-14","2017-07-13","200.00","2017-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13240","4922","2","Transferncia","","0","2017-07-13","","679.00","2017-07-14","2017-07-14","0.00","2017-07-11","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13241","3391","1","CC-RV","","0","","","378.75","2016-11-20","2016-11-20","0.00","2016-10-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13242","3094","1","CC-RV","","0","","","1187.16","2016-11-20","2016-11-20","0.00","2016-10-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13243","3054","1","CC-RV","","0","","","179.75","2016-10-20","2016-10-20","0.00","2016-09-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13244","3050","1","CC-RV","","0","","","100.00","2016-11-20","2016-11-20","0.00","2016-10-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13245","3047","1","CC-RV","","0","","","442.14","2016-11-20","2016-11-20","0.00","2016-10-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13246","3030","1","CC-RV","","0","","","255.30","2016-10-20","2016-10-20","0.00","2016-09-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13247","3003","1","CC-RV","","0","","","798.00","2016-11-20","2016-11-20","0.00","2016-10-10","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13248","2962","1","CC-RV","","0","","","169.00","2016-11-20","2016-11-20","0.00","2016-10-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13249","2951","1","CC-RV","","0","","","150.00","2016-10-20","2016-10-20","0.00","2016-09-09","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13250","4924","1","dinheiro","","0","2017-07-14","","30.00","2017-07-11","2017-07-11","0.00","2017-07-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13251","4909","1","CC-CS","","0","2017-07-17","","277.08","2017-07-10","2017-07-10","277.08","2017-06-26","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13252","4915","1","CC-LD","","0","2017-07-14","","137.88","2017-07-10","2017-07-10","137.88","2017-06-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13253","4925","1","boleto","","0","2017-07-14","","1600.00","2017-08-10","2017-08-11","1600.00","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13254","4926","1","CC-RV","","0","2017-07-27","","1591.79","2017-09-10","2017-07-27","1591.79","2017-06-27","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13255","4927","1","Transferncia","","0","2017-07-17","","266.77","2017-07-21","2017-07-21","266.77","2017-06-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13256","4929","1","Transferncia","","0","2017-07-17","","165.00","2017-07-21","2017-07-21","165.00","2017-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13257","4931","1","CC-RV","","0","2017-07-17","","142.95","2017-08-10","2017-08-10","142.95","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13258","4931","2","CC-RV","","0","2017-07-17","","180.00","2017-08-10","2017-08-10","180.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13259","4931","3","CC-RV","","0","2017-07-17","","117.06","2017-09-10","2017-09-10","117.06","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13260","4931","4","CC-RV","","0","2017-07-17","","142.93","2017-09-10","2017-09-10","142.93","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13261","4931","5","CC-RV","","0","2017-07-17","","142.93","2017-10-10","2017-10-10","142.93","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13262","4931","6","CC-RV","","0","2017-07-17","","142.93","2017-11-10","2017-11-10","142.93","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13263","4931","7","CC-RV","","0","2017-07-17","","142.93","2017-12-10","2017-12-10","142.93","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13264","4931","8","CC-RV","","0","2017-07-17","","142.93","2017-01-10","2017-01-10","142.93","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13265","4932","1","BOLETO","","0","2017-07-17","","203.90","2017-08-10","2017-08-11","203.90","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13266","4933","1","Transferncia","","0","2017-07-18","","490.00","2017-07-21","2017-07-21","490.00","2017-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13267","4936","1","CC-RV","","0","2017-07-19","","200.00","2017-06-10","2017-06-10","200.00","2017-05-09","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13268","3267","2","BOLETO","","0","2017-07-19","","400.00","2017-07-30","2017-07-30","400.00","2017-06-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13269","4938","1","CC-RV","","0","2017-07-19","","50.00","2017-07-10","2017-07-10","50.00","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13270","4554","3","BOLETO","","0","2018-01-09","","297.42","2017-07-30","2017-06-30","297.42","2017-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13271","4946","1","BOLETO","","0","2017-08-29","","513.00","2017-08-30","2017-08-30","513.00","2017-07-18","Boleto","2270/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13272","4947","1","CC-RV","","0","2017-07-18","","92.65","2017-08-10","2017-08-10","92.65","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13273","4948","1","transferencia","","0","2017-07-19","","800.00","2017-07-21","2017-07-21","800.00","2017-07-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13274","4949","1","transferencia","","0","2017-07-19","","426.00","2017-07-21","2017-07-21","426.00","2017-07-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13275","4855","1","BOLETO","","0","2017-07-20","","1560.00","2017-08-30","2017-08-30","1560.00","2017-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13276","4950","1","Cheque","","0","2017-08-03","","187.00","2017-08-04","2017-08-04","187.00","2017-07-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13277","4951","1","Cheque","","0","2017-07-25","","390.00","2017-08-11","2017-08-11","390.00","2017-07-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13278","4345","1","BOLETO","","0","2017-08-29","","600.00","2017-08-30","2017-08-30","600.00","2017-07-19","Boleto","3209/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13279","4593","3","BOLETO","","0","2017-08-29","","414.74","2017-07-30","2017-07-30","414.74","2017-07-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13280","4591","3","BOLETO","","0","2017-08-29","","408.01","2017-07-30","2017-07-30","408.01","2017-07-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13281","1578","1","","","0","","","0.00","2017-07-20","2017-07-20","0.00","2017-07-20","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13282","4954","1","Transferncia","","0","2017-07-20","","1635.10","2017-07-29","2017-07-29","1635.10","2017-08-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13283","5128","1","CC-JC","","0","2017-09-27","","99.80","2017-02-10","2017-02-10","0.00","2017-01-05","Carto Corporativo","NF 3295/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13284","2941","1","CC-RV","","0","","","235.00","2016-10-20","2016-10-20","0.00","2016-09-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13285","4296","1","BOLETO","","0","2017-08-29","","415.00","2017-08-30","2017-08-30","0.00","2017-07-20","Boleto","NF/PRXIMA MEDIO","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13286","4955","1","Transferncia","","0","2017-07-24","","1410.10","2017-07-21","2017-07-21","1410.10","2017-06-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13287","4958","1","Boleto","","0","2017-08-08","","420.00","2017-08-30","2017-08-30","420.00","2017-07-20","Boleto","NF 2323/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13288","4959","1","Boleto","","0","2017-08-08","","7370.00","2017-08-30","2017-08-30","7370.00","2017-07-20","Boleto","NF 2323/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13289","4960","1","Boleto","","0","2017-10-23","","4500.00","2017-10-30","2017-10-30","4500.00","2017-07-20","Boleto","NF 3232/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13290","4961","1","CC-JC","","0","2017-08-08","","113.00","2017-08-10","2017-08-10","113.00","2017-07-21","Carto Corporativo","NF 2323/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13291","4963","1","Boleto","","0","2017-08-08","","360.00","2017-08-10","2017-08-10","360.00","2017-07-21","Boleto","NF 2323/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13292","4964","1","Boleto","","0","2017-08-08","","398.00","2017-08-30","2017-08-30","0.00","2017-07-21","Boleto","NF 2323/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13293","4965","1","CC-JC","","0","2017-08-08","","276.00","2017-08-10","2017-08-10","276.00","2017-07-21","Carto Corporativo","NF 2323/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13294","4868","1","CC-JC","","0","2017-07-25","","24.00","2017-07-10","2017-07-10","24.00","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13295","4966","1","dinheiro","","0","2017-07-24","","49.00","2017-07-21","2017-07-21","0.00","2017-07-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13296","4793","1","CC-JC","","0","2017-07-25","","86.80","2017-07-10","2017-07-10","86.80","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13297","4953","1","Boleto","","0","2017-08-15","","240.00","2017-08-30","2017-08-30","240.00","2017-07-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13298","4926","2","Transferncia","","0","2017-10-25","","1440.00","2017-10-06","2017-10-19","1440.00","2017-09-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13299","4926","3","Transferncia","","0","2017-11-22","","1440.00","2017-11-10","2017-11-22","1440.00","2017-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13300","4926","4","Transferncia","","0","2017-11-22","","1440.00","2017-12-08","2017-12-08","1440.00","2017-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13301","4926","5","Transferncia","","0","2017-11-22","","1440.00","2018-01-12","2018-01-16","1440.00","2017-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13302","4968","1","dinheiro","","0","2017-07-25","","49.00","2017-07-24","2017-07-24","0.00","2017-07-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13303","4787","1","CC-JC","","0","2017-07-27","","690.00","2017-07-10","2017-07-10","0.00","2017-07-01","Carto Corporativo","NF 2251/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13304","4967","1","Cheque","","0","2017-08-18","","1160.00","2017-08-18","2017-08-21","1160.00","2017-07-25","Cheque","NF 3237/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13305","4969","1","Boleto","","0","2017-07-25","","588.00","2017-08-10","2017-08-11","588.00","2017-07-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13306","4972","1","CC-RR","","0","2017-08-01","","60.22","2017-08-10","2017-08-10","60.22","2017-07-25","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13307","4790","1","CC-JC","","0","2017-08-18","","56.00","2017-07-10","2017-07-10","0.00","2017-06-30","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13308","4973","1","Dinheiro do Caixinha","","0","2017-07-27","","47.23","2017-07-25","2017-07-25","0.00","2017-06-25","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13309","4794","1","CC-JC","","0","2017-07-27","","48.05","2017-07-10","2017-07-10","48.05","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13310","4822","1","CC-JC","","0","2017-08-18","","32.00","2017-07-10","2017-07-10","0.00","2017-07-10","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13311","4974","1","BOLETO","","0","2017-07-26","","196.62","2017-07-30","2017-07-30","196.62","2017-08-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13312","4975","1","Dinheiro do Caixinha","","0","2017-08-07","","17.72","2017-07-26","2017-07-26","0.00","2017-06-27","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13313","4976","1","CC-RV","","0","2017-07-26","","108.35","2017-09-10","2017-09-10","108.35","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13314","4976","2","CC-RV","","0","2017-07-26","","59.06","2017-09-10","2017-09-10","59.06","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13315","4976","3","CC-RV","","0","2017-07-26","","108.33","2017-09-10","2017-09-10","108.33","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13316","4976","4","CC-RV","","0","2017-07-26","","108.33","2017-10-10","2017-10-10","108.33","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13317","4976","5","CC-RV","","0","2017-07-26","","108.33","2017-11-10","2017-11-10","108.33","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13318","4976","6","CC-RV","","0","2017-07-26","","108.33","2017-12-10","2017-12-10","108.33","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13319","4976","7","CC-RV","","0","2017-07-26","","108.33","2018-01-10","2018-01-10","108.33","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13320","4977","1","CC-RV","","0","2017-07-26","","93.30","2017-08-10","2017-08-10","93.30","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13321","4977","2","CC-RV","","0","2017-07-26","","59.80","2017-08-10","2017-08-10","59.80","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13322","4977","3","CC-RV","","0","2017-07-26","","80.00","2017-08-10","2017-08-10","80.00","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13323","4977","4","CC-RV","","0","2017-07-26","","93.30","2017-09-10","2017-09-10","93.30","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13324","4977","5","CC-RV","","0","2017-07-26","","93.30","2017-10-10","2017-10-10","93.30","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13325","4977","6","CC-RV","","0","2017-07-26","","93.30","2017-11-10","2017-11-10","93.30","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13326","4977","7","CC-RV","","0","2017-07-26","","93.30","2017-12-10","2017-12-10","93.30","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13327","4977","8","CC-RV","","0","2017-07-26","","93.30","2018-01-10","2018-01-10","93.30","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13328","4978","1","CC-RV","","0","2017-07-26","","189.30","2017-09-10","2017-09-10","189.30","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13329","4978","2","CC-RV","","0","2017-07-26","","46.98","2017-09-10","2017-09-10","46.98","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13330","4978","3","CC-RV","","0","2017-07-26","","140.00","2017-09-10","2017-09-10","140.00","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13331","4978","4","CC-RV","","0","2017-07-26","","189.30","2017-09-10","2017-09-10","189.30","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13332","4978","5","CC-RV","","0","2017-07-26","","189.30","2017-10-10","2017-10-10","189.30","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13333","4978","6","CC-RV","","0","2017-07-26","","189.30","2017-11-10","2017-11-10","189.30","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13334","4978","7","CC-RV","","0","2017-07-26","","189.30","2017-12-10","2017-12-10","189.30","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13335","4978","8","CC-RV","","0","2017-07-26","","189.30","2018-01-10","2018-01-10","189.30","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13336","4979","1","CC-RV","","0","2017-07-26","","95.44","2017-09-10","2017-09-10","0.00","2017-08-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13337","4980","1","CC-RV","","0","2017-07-26","","142.37","2017-09-10","2017-09-10","0.00","2017-08-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13338","4981","1","boleto","","0","2017-08-10","","130.00","2017-08-30","2017-08-30","130.00","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13339","4982","1","boleto","","0","2017-07-27","","1600.00","2017-08-30","2017-08-30","0.00","2017-07-17","Boleto","NF/PRXIMA MEDIO","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13340","4674","3","BOLETO","","0","2017-10-09","","444.67","2017-08-10","2017-08-10","444.67","2017-07-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13341","4804","1","CC-MH","","0","2017-08-18","","130.91","2017-07-10","2017-07-10","0.00","2017-06-30","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13342","4984","1","transferencia","","0","2017-07-27","","1032.00","2017-07-28","2017-07-28","1032.00","2017-07-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13343","4986","1","CC-RM","","0","2017-08-01","","609.46","2017-08-10","2017-08-10","609.46","2017-07-27","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13344","4986","2","Transferncia","","0","2017-08-01","","112.40","2017-08-04","2017-08-04","112.40","2017-07-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13345","4987","1","CC-RM","","0","2017-08-01","","18.00","2017-08-10","2017-08-10","18.00","2017-07-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13346","5009","1","CC-EF","","0","2017-08-01","","38.00","2017-08-10","2017-08-10","38.00","2017-07-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13347","5009","2","Transferncia","","0","2017-08-01","","68.00","2017-08-04","2017-08-04","68.00","2017-07-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13348","5017","1","CC-GH","","0","2017-08-01","","381.43","2017-08-10","2017-08-10","381.43","2017-07-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13349","5017","2","CC-GH","","0","2017-08-01","","28.38","2017-08-10","2017-08-10","28.38","2017-07-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13350","5017","3","Transferncia","","0","2017-08-01","","12.62","2017-08-04","2017-08-04","12.62","2017-07-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13351","5013","1","CC-GH","","0","2017-08-01","","29.52","2017-08-10","2017-08-10","29.52","2017-07-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13352","4983","1","CC-GH","","0","2017-08-01","","35.62","2017-08-10","2017-08-10","35.62","2017-07-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13353","5021","1","CC-GH","","0","2017-08-01","","205.08","2017-08-10","2017-08-10","205.08","2017-07-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13354","5015","1","CC-GH","","0","2017-08-01","","63.11","2017-08-10","2017-08-10","63.11","2017-07-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13355","5005","1","Transferncia","","0","2017-08-01","","3.00","2017-08-04","2017-08-04","3.00","2017-07-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13356","4937","1","CHEQUE","","0","2017-08-01","","3554.37","2017-08-04","2017-08-04","3554.37","2017-07-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13357","4871","3","CC-CK","","0","2017-08-03","","131.43","2017-08-10","2017-08-10","131.43","2017-07-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13358","5023","1","dinheiro","","0","2017-08-01","","90.00","2017-07-31","2017-07-31","0.00","2017-07-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13359","5025","1","CC-GH","","0","2017-08-01","","33.00","2017-08-10","2017-08-10","33.00","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13360","5026","1","CC-CK","","0","2017-08-02","","37.25","2017-08-10","2017-08-10","37.25","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13361","5001","1","Transferncia","","0","2017-08-02","","344.00","2017-08-04","2017-08-04","344.00","2017-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13362","5004","1","Transferncia","","0","2017-08-02","","366.40","2017-08-04","2017-08-04","366.40","2017-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13363","5010","1","Transferncia","","0","2017-08-02","","317.21","2017-08-04","2017-08-04","317.21","2017-07-31","Transferncia","3200/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13364","5012","1","Transferncia","","0","2017-08-02","","307.00","2017-08-04","2017-08-04","307.00","2017-07-31","Transferncia","3202/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13365","5014","1","Transferncia","","0","2017-08-02","","289.00","2017-08-04","2017-08-04","289.00","2017-07-31","Transferncia","3205/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13366","5018","1","Transferncia","","0","2017-08-02","","340.99","2017-08-04","2017-08-04","340.99","2017-07-31","Transferncia","3212/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13367","5019","1","Transferncia","","0","2017-08-02","","363.53","2017-08-04","2017-08-04","363.53","2017-08-04","Transferncia","3218/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13368","5006","1","Transferncia","","0","2017-08-02","","512.98","2017-08-04","2017-08-04","512.98","2017-07-31","Transferncia","3204/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13369","5027","1","CC-CK","","0","2017-08-02","","171.00","2017-08-10","2017-08-10","171.00","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13370","5016","1","Transferncia","","0","2017-08-02","","314.19","2017-08-04","2017-08-04","314.19","2017-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13371","5011","1","Transferncia","","0","2017-08-02","","43.77","2017-08-04","2017-08-04","43.77","2017-07-31","Transferncia","3203/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13372","5020","1","Transferncia","","0","2017-08-02","","69.64","2017-08-04","2017-08-04","69.64","2017-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13373","5028","1","BOLETO","","0","2017-08-03","","2414.77","2017-08-10","2017-08-11","2414.77","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13374","5031","1","CC-RV","","0","2017-08-02","","46.96","2017-09-10","2017-09-10","0.00","2017-07-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13375","5032","1","CC-RV","","0","2017-08-02","","104.10","2017-09-10","2017-09-10","0.00","2017-07-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13376","5033","1","CC-RV","","0","2017-08-02","","148.22","2017-09-10","2017-09-10","0.00","2017-07-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13377","5034","1","CC-RV","","0","2017-08-02","","59.30","2017-08-10","2017-08-10","59.30","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13378","5036","1","CC-RR","","0","2017-11-20","","38.00","2017-09-10","2017-09-10","38.00","2017-07-31","Carto Corporativo","2357/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13379","5035","1","CC-RR","","0","2017-08-02","","149.00","2017-08-10","2017-08-10","149.00","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13380","5038","1","CC-RV","","0","2017-08-02","","274.76","2017-08-10","2017-08-10","274.76","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13381","4988","1","CC-RM","","0","2017-08-01","","102.20","2017-08-10","2017-08-10","102.20","2017-07-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13382","4989","1","CC-RM","","0","2017-08-01","","20.50","2017-08-10","2017-08-10","20.50","2017-07-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13383","4990","1","CC-RM","","0","2017-08-01","","190.38","2017-08-10","2017-08-10","190.38","2017-07-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13384","4985","1","CC-RM","","0","2017-08-01","","266.79","2017-08-10","2017-08-10","266.79","2017-07-27","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13385","4985","2","Transferncia","","0","2017-08-01","","445.11","2017-08-04","2017-08-04","445.11","2017-07-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13386","4592","3","BOLETO","","0","2017-09-26","","106.35","2017-07-30","2017-07-31","106.35","2017-07-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13387","4992","1","CC-RV","","0","2017-07-27","","63.60","2017-09-10","2017-09-10","63.60","2017-07-26","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13388","4993","1","CC-RV","","0","2017-07-27","","107.02","2017-09-10","2017-09-10","107.02","2017-07-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13389","4994","1","TRANSFERENCIA","","0","2017-07-27","","253.10","2017-07-28","2017-07-28","253.10","2017-06-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13390","4995","1","CC-RV","","0","2017-08-01","","193.00","2017-09-10","2017-09-10","193.00","2017-07-26","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13391","4991","1","CC-RV","","0","2017-07-27","","143.05","2017-08-10","2017-08-10","143.05","2017-07-26","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13392","4998","1","BOLETO","","0","2017-07-31","","1783.53","2017-08-10","2017-08-11","1783.53","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13393","5000","1","dinheiro","","0","2017-07-31","","6.00","2017-07-29","2017-07-29","0.00","2017-07-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13394","4997","1","BOLETO","","0","2017-07-31","","400.00","2017-08-30","2017-08-30","400.00","2017-07-17","Boleto","3240/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13395","5002","1","CC-RV","","0","2017-07-31","","143.35","2017-08-10","2017-08-10","143.35","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13396","5002","2","CC-RV","","0","2017-07-31","","114.64","2017-08-10","2017-08-10","114.64","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13397","5002","3","CC-RV","","0","2017-07-31","","143.33","2017-09-10","2017-09-10","143.33","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13398","5002","4","CC-RV","","0","2017-07-31","","143.33","2017-10-10","2017-10-10","143.33","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13399","5002","5","CC-RV","","0","2017-07-31","","143.33","2017-11-10","2017-11-10","143.33","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13400","5002","6","CC-RV","","0","2017-07-31","","143.33","2017-12-10","2017-12-10","143.33","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13401","5002","7","CC-RV","","0","2017-07-31","","143.33","2018-01-10","2018-01-10","143.33","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13402","5003","1","Transferncia","","0","2017-08-01","","885.50","2017-08-04","2017-08-04","885.50","2017-07-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13403","5007","1","Transferncia","","0","2017-08-01","","9.00","2017-08-04","2017-08-04","9.00","2017-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13404","5040","1","boleto","","0","2017-08-02","","112.50","2017-08-10","2017-08-10","112.50","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13405","4796","1","","","0","","","451.92","2017-08-10","2017-08-10","0.00","2017-07-11","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13406","4894","1","CC-RV","","0","2017-07-11","","47.63","2017-08-10","2017-08-10","47.63","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13407","4894","2","CC-RV","","0","2017-07-11","","42.00","2017-09-10","2017-09-10","42.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13408","4894","3","CC-RV","","0","2017-07-11","","42.00","2017-10-10","2017-10-10","42.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13409","4894","4","CC-RV","\'","0","2017-07-11","","42.00","2017-11-10","2017-11-10","42.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13410","4894","5","CC-RV","","0","2017-07-11","","42.00","2017-12-10","2017-12-10","42.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13411","4894","6","CC-RV","","0","2017-07-11","","42.00","2018-01-10","2018-01-10","42.00","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13412","4898","1","CC-CS","","0","2017-07-14","","207.90","2017-07-10","2017-07-10","207.90","2017-06-16","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13413","4899","1","CC-CS","","0","2017-07-25","","108.47","2017-07-10","2017-07-10","108.47","2017-06-08","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13414","4897","1","CC-RV","","0","2017-07-11","","115.60","2017-08-10","2017-08-10","115.60","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13415","4897","2","CC-RV","","0","2017-07-11","","115.60","2017-09-10","2017-09-10","115.60","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13416","4897","3","CC-RV","","0","2017-07-11","","115.60","2017-10-10","2017-10-10","115.60","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13417","4897","4","CC-RV","","0","2017-07-11","","115.60","2017-11-10","2017-11-10","115.60","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13418","4897","5","CC-RV","","0","2017-07-11","","115.60","2017-12-10","2017-12-10","115.60","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13419","4897","6","CC-RV","","0","2017-07-11","","115.60","2018-01-10","2018-01-10","115.60","2017-07-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13420","4901","1","CC-CS","","0","2017-07-13","","211.30","2017-07-10","2017-07-10","211.30","2017-06-02","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13421","5029","1","CC-CK","","0","2017-08-02","","156.00","2017-08-10","2017-08-10","156.00","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13422","5008","1","Transferncia","","0","2017-08-02","","7.00","2017-08-04","2017-08-04","7.00","2017-07-31","Transferncia","3201/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13423","5022","1","CC-CK","","0","2017-08-03","","180.00","2017-08-10","2017-08-10","180.00","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13424","5022","2","Transferncia","","0","2017-08-03","","77.73","2017-08-04","2017-08-04","77.73","2017-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13425","5022","3","Transferncia","","0","2017-08-03","","738.37","2017-08-04","2017-08-04","738.37","2017-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13426","5030","1","CC-RR","","0","2017-08-07","","122.00","2017-08-10","2017-08-10","122.00","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13427","5037","1","CC-RR","","0","2017-08-08","","19.25","2017-08-10","2017-08-10","19.25","2017-07-31","Carto Corporativo","NF/SEM NOTA","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13428","5046","1","CC-JN","","0","2017-08-07","","196.62","2017-08-10","2017-08-10","196.62","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13429","5047","1","CC-JN","","0","2017-08-02","","148.00","2017-08-10","2017-08-10","148.00","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13430","5039","1","CC-RV","","0","2017-08-02","","215.51","2017-09-10","2017-09-10","215.51","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13431","5050","1","CC-LD","","0","2017-08-02","","116.70","2017-08-10","2017-08-10","116.70","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13432","5039","2","CC-RV","","0","2017-08-02","","215.51","2017-10-10","2017-10-10","215.51","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13433","5039","3","CC-RV","","0","2017-08-02","","215.51","2017-11-10","2017-11-10","215.51","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13434","5039","4","CC-RV","","0","2017-08-02","","215.51","2017-12-10","2017-12-10","215.51","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13435","5051","1","CC-LD","","0","2017-08-02","","44.00","2017-08-10","2017-08-10","44.00","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13436","5053","1","Transferncia","","0","2017-08-03","","360.00","2017-08-04","2017-08-04","360.00","2017-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13437","5054","1","CC-BZ","","0","2017-08-07","","1310.01","2017-08-10","2017-08-10","1301.01","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13438","5055","1","Transferncia","","0","2017-08-29","","200.00","2017-08-04","2017-08-04","200.00","2017-08-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13439","5042","1","CC-RV","","0","2017-08-03","","47.45","2017-09-10","2017-09-10","0.00","2017-08-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13440","5042","2","CC-RV","","0","2017-08-03","","47.45","2017-10-10","2017-10-10","0.00","2017-08-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13441","5059","1","CC-JC","","0","2017-08-07","","88.28","2017-08-10","2017-08-10","88.28","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13442","4671","3","BOLETO","","0","2017-08-11","","345.86","2017-08-11","2017-08-10","345.86","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13443","4662","3","BOLETO","","0","2017-08-07","","1341.79","2017-08-10","2017-08-10","1341.79","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13444","4632","3","BOLETO","","0","2017-09-04","","1291.79","2017-08-10","2017-08-10","1271.99","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13445","4667","3","BOLETO","","0","2017-08-07","","47.08","2017-08-11","2017-08-10","47.08","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13446","5062","1","CC-JC","","0","","","374.68","2017-08-10","2017-08-10","0.00","2017-07-31","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13447","5062","2","CC-JC","","0","","","374.68","2017-09-10","2017-09-10","0.00","2017-07-31","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13448","4633","3","BOLETO","","0","2017-08-07","","590.44","2017-08-10","2017-08-10","590.44","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13449","4641","3","BOLETO","","0","2017-08-07","","74.18","2017-08-10","2017-08-10","74.18","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13450","5063","1","CC-JC","","0","2017-08-08","","600.00","2017-08-10","2017-08-10","600.00","2017-07-31","Carto Corporativo","NF 2323/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13451","4660","3","BOLETO","","0","2017-08-11","","0.00","2017-08-11","2017-08-10","0.00","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13452","4867","2","BOLETO","","0","","","766.39","2017-08-11","2017-08-11","0.00","2017-07-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13453","5064","1","CC-JC","","0","2017-08-08","","42.02","2017-08-10","2017-08-10","42.02","2017-07-31","Carto Corporativo","NF 2323/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13454","5056","1","transferencia","","0","2017-08-03","","640.00","2017-08-11","2017-08-11","640.00","2017-08-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13455","5067","1","CC-JC","","0","2017-08-07","","79.53","2017-08-10","2017-08-10","79.53","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13456","5061","1","CC-JC","","0","2017-08-08","","170.27","2017-08-10","2017-08-10","0.00","2017-07-31","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13457","4962","1","CC-JC","","0","","","98.00","2017-08-10","2017-08-10","0.00","2017-07-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13458","4694","3","BOLETO","","0","2017-09-05","","174.90","2017-08-10","2017-08-10","174.90","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13459","5060","1","CC-JC","","0","2017-08-08","","98.00","2017-08-10","2017-08-10","98.00","2017-07-31","Carto Corporativo","NF 2323/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13460","5070","1","dinheiro","","0","2017-08-03","","30.00","2017-08-03","2017-08-03","30.00","2017-08-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13461","5071","1","CC-WC","","0","2017-08-07","","691.55","2017-08-10","2017-08-10","691.55","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13462","5072","1","CC-WC","","0","2017-08-07","","183.55","2017-08-10","2017-08-10","183.55","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13463","5049","1","CC-LD","","0","2017-08-15","","318.64","2017-08-10","2017-08-10","318.64","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13464","4668","3","BOLETO","","0","2017-08-07","","884.18","2017-08-10","2017-08-10","884.18","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13465","5048","1","CC-LD","","0","2017-08-11","","381.73","2017-09-10","2017-09-10","381.73","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13466","5048","2","Transferncia","","0","2017-08-11","","188.63","2017-09-01","2017-09-01","188.63","2017-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13467","4670","3","BOLETO","","0","2017-08-07","","1004.83","2017-08-11","2017-08-10","1004.83","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13468","4475","3","BOLETO","","0","2017-08-07","","330.70","2017-08-10","2017-08-10","330.70","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13469","4476","4","BOLETO","","0","","","1330.01","2017-08-11","2017-08-11","0.00","2017-07-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13470","5073","1","CC-MH","","0","2017-08-07","","1397.23","2017-08-10","2017-08-10","1397.23","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13471","4649","3","BOLETO","","0","2017-09-06","","1545.75","2017-07-10","2017-07-10","1545.75","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13472","4638","3","BOLETO","","0","2017-08-07","","1316.39","2017-08-11","2017-08-10","1316.39","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13473","5076","1","CC-MH","","0","2017-08-10","","156.00","2017-08-10","2017-08-10","0.00","2017-07-31","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13474","4669","3","BOLETO","","0","2017-08-07","","1670.40","2017-08-10","2017-08-10","1670.40","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13475","5078","1","CC-JC","","0","2017-08-07","","29.00","2017-08-10","2017-08-10","29.00","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13476","5077","1","CC-JC","","0","","","65.22","2017-08-10","2017-08-10","0.00","2017-06-01","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13477","4640","3","BOLETO","","0","2017-08-07","","74.54","2017-08-10","2017-08-10","74.54","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13478","4664","3","BOLETO","","0","2017-08-15","","2266.60","2017-08-10","2017-08-10","2266.60","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13479","5080","1","CC-CS","","0","2017-08-16","","342.62","2017-08-10","2017-08-10","342.62","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13480","5081","1","CC-MH","","0","2017-08-10","","51.17","2017-08-10","2017-08-10","0.00","2017-06-30","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13481","5075","1","CC-MH","","0","2017-08-08","","19.00","2017-08-10","2017-08-10","19.00","2017-07-31","Carto Corporativo","NF/NO TEM","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13482","5074","1","CC-MH","","0","2017-08-10","","47.00","2017-08-10","2017-08-10","0.00","2017-07-31","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13483","5082","1","Boleto","","0","2017-08-29","","120.00","2017-08-30","2017-08-30","120.00","2017-08-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13484","5084","1","Transferncia","","0","2017-08-10","","1738.20","2017-08-11","2017-08-11","1738.20","2017-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13485","5085","1","Cheque","","0","2017-09-01","","650.00","2017-09-08","2017-09-08","650.00","2017-08-07","Cheque","3250/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13486","5083","1","CC-RR","","0","2017-08-07","","60.00","2017-09-10","2017-09-10","0.00","2017-07-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13487","5058","1","Transferncia","","0","2017-08-07","","28.00","2017-08-11","2017-08-11","28.00","2017-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13488","5057","1","CC-DM","","0","2017-08-07","","83.50","2017-09-10","2017-09-10","0.00","2017-08-02","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13489","5030","2","Transferncia","","0","2017-08-07","","57.90","2017-08-11","2017-08-11","57.90","2017-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13490","4842","1","CC-JN","","0","2017-08-07","","49.65","2017-07-10","2017-07-10","49.65","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13491","5086","1","Boleto","","0","2017-08-07","","270.00","2017-07-30","2017-07-30","0.00","2017-07-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13492","5069","1","Boleto","","0","2017-08-29","","249.00","2017-08-30","2017-08-30","0.00","2017-08-07","Boleto","NF 2359/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13493","4687","1","Boleto","","0","2018-07-10","","21427.93","2018-10-30","2018-11-06","21427.93","2017-08-07","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13494","5087","1","CC-RV","","0","2017-08-07","","886.96","2017-08-10","2017-08-10","886.96","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13495","4999","1","Boleto","","0","2017-09-05","","226.80","2017-09-10","2017-09-10","226.80","2017-08-07","Boleto","2357/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13496","5088","1","BOLETO","","0","2017-08-07","","221.59","2017-08-10","2017-08-10","221.59","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13497","4971","1","BOLETO","","0","2017-08-08","","2060.26","2017-08-10","2017-08-11","2060.26","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13498","4970","1","BOLETO","","0","2017-08-08","","2759.91","2017-08-10","2017-08-11","2759.91","2017-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13499","5090","1","TRANSFERENCIA","","0","2017-08-08","","17.00","2017-08-11","2017-08-11","17.00","2017-07-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13500","3952","7","BOLETO","","0","2017-09-06","","44.99","2017-08-10","2017-08-10","44.99","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13501","5091","1","BOLETO","","0","2017-08-08","","261.14","2017-07-10","2017-07-10","261.14","2017-06-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13502","5091","2","BOLETO","","0","2017-12-06","","88.74","2017-08-10","2017-08-10","88.74","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13503","4460","4","BOLETO","","0","2017-09-06","","937.00","2017-08-10","2017-08-11","937.00","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13504","4553","4","BOLETO","","0","2017-11-09","","300.33","2017-08-10","2017-08-10","300.33","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13505","5043","1","BOLETO","","0","2017-08-31","","142.61","2017-09-10","2017-09-10","142.61","2017-08-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13506","5092","1","Dinheiro do Caixinha","","0","2017-08-08","","233.20","2017-08-15","2017-08-15","233.20","2017-07-31","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13507","5092","2","BOLETO","","0","2017-08-08","","233.20","2017-09-10","2017-09-10","233.20","2017-08-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13508","5093","1","CC-JC","","0","2017-08-09","","40.92","2017-05-10","2017-05-10","40.92","2017-04-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13509","5093","2","CC-JC","","0","2017-08-09","","40.92","2017-06-10","2017-06-10","40.92","2017-05-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13510","5093","3","CC-JC","","0","2017-08-09","","40.92","2017-07-10","2017-07-10","40.92","2017-06-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13511","5093","4","CC-JC","","0","2017-08-09","","40.92","2017-08-10","2017-08-10","40.92","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13512","5079","1","CC-JC","","0","2017-08-09","","138.00","2017-08-10","2017-08-10","0.00","2017-07-31","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13513","5066","1","CC-JC","","0","2017-08-09","","40.00","2017-08-10","2017-08-10","40.00","2017-07-31","Carto Corporativo","2370/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13514","5094","1","dinheiro","","0","2017-08-09","","150.00","2017-08-08","2017-08-08","150.00","2017-08-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13515","5094","2","dinheiro","","0","2017-08-09","","150.00","2017-08-22","2017-08-22","150.00","2017-08-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13516","5065","1","CC-JC","","0","2017-08-09","","64.00","2017-08-10","2017-08-10","0.00","2017-07-31","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13517","5095","1","BOLETO","","0","2017-08-08","","66.45","2017-08-10","2017-08-10","66.45","2017-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13518","5096","1","BOLETO","","0","2017-09-14","","68.41","2017-08-10","2017-08-11","68.41","2017-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13519","4666","3","BOLETO","","0","2017-08-11","","730.36","2017-08-10","2017-08-10","730.36","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13520","3907","3","BOLETO","","0","2017-08-29","","2665.00","2017-08-30","2017-08-30","2665.00","2017-08-01","Boleto","NF 2151/ V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13521","3907","4","BOLETO","","0","2017-08-29","","2601.75","2017-09-30","2017-09-30","2601.75","2017-08-01","Boleto","NF 2151/ V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13522","4996","1","Cheque","","0","2017-08-18","","2600.00","2017-08-18","2017-08-21","2600.00","2017-08-09","Cheque","NF 2339/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13523","5099","1","Boleto","","0","2017-08-09","","225.43","2017-08-30","2017-08-30","0.00","2017-08-09","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13524","5113","1","BOLETO","","0","2017-08-10","","1850.00","2017-09-10","2017-09-10","1850.00","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13525","5114","1","CC-RV","","0","2017-08-10","","886.96","2017-08-10","2017-08-10","886.96","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13526","5089","1","CC-RR","","0","2017-11-13","","36.80","2017-09-10","2017-09-10","36.80","2017-08-10","Carto Corporativo","2423/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13527","5045","1","CC-CR","","0","2017-08-10","","369.56","2017-08-10","2017-08-10","369.56","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13528","5044","1","CC-CR","","0","2017-08-11","","298.12","2017-08-10","2017-08-10","298.12","2017-07-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13529","5044","2","Transferncia","","0","2017-08-11","","376.89","2017-08-11","2017-08-11","376.89","2017-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13530","5100","1","CC-JC","","0","2017-08-15","","78.80","2016-11-10","2016-11-10","0.00","2016-09-27","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13531","5101","1","CC-JC","","0","2017-08-15","","67.73","2016-11-10","2016-11-10","0.00","2016-10-12","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13532","5115","1","CC-DF","","0","2017-08-10","","180.40","2017-09-10","2017-09-10","0.00","2017-08-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13533","5102","1","CC-JC","","0","2017-08-15","","95.88","2017-02-10","2017-02-10","0.00","2017-01-03","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13534","5103","1","CC-RV","","0","2017-08-15","","111.00","2017-02-10","2017-02-10","0.00","2017-01-02","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13535","5104","1","CC-JC","","0","2017-08-15","","60.00","2017-01-10","2017-01-10","0.00","2016-12-14","Carto Corporativo","NF 2204/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13536","5105","1","CC-JC","","0","2017-08-15","","90.00","2017-02-10","2017-02-10","0.00","2017-01-23","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13537","5107","1","CC-JC","","0","","","43.83","2017-01-10","2017-01-10","0.00","2016-12-06","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13538","5109","1","CC-JC","","0","2017-08-15","","100.00","2017-01-10","2017-01-10","0.00","2016-12-20","Carto Corporativo","NF 2204/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13539","5111","1","CC-DS","","0","2017-08-15","","75.80","2017-07-10","2017-07-10","0.00","2017-05-29","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13540","5098","1","CC-MH","","0","2017-08-15","","22.40","2017-06-10","2017-06-10","0.00","2017-05-08","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13541","5129","1","CC-JC","","0","2017-09-27","","111.15","2017-02-10","2017-02-10","0.00","2016-12-13","Carto Corporativo","NF 2204/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13542","5120","1","Boleto","","0","2017-08-11","","715.00","2017-09-30","2017-09-30","0.00","2017-08-11","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13543","5130","1","CC-JC","","0","2017-08-15","","33.20","2016-12-10","2016-12-10","0.00","2016-11-15","Carto Corporativo","NF 2204/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13544","5118","1","Transferncia","","0","2017-08-14","","2841.44","2017-08-25","2017-09-01","2841.44","2017-08-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13545","5131","1","CC-JC","","0","2017-08-15","","55.57","2017-02-10","2017-02-10","0.00","2017-01-03","Carto Corporativo","NF 2204/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13546","5132","1","CC-WC","","0","","","80.00","2016-12-10","2016-12-10","0.00","2016-11-16","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13547","5133","1","CC-WC","","0","2017-08-15","","75.80","2016-12-10","2016-12-10","0.00","2016-11-16","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13548","5134","1","CC-WC","","0","2017-08-21","","545.00","2017-03-10","2017-03-10","0.00","2017-01-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13549","4772","1","Boleto","","0","2017-09-26","","895.00","2017-09-30","2017-09-30","0.00","2017-08-14","Boleto","NF 3280/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13550","4649","4","CHEQUE","","0","2017-09-06","","1537.91","2017-08-11","2017-08-11","1537.91","2017-06-10","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13551","5137","1","Transferncia","","0","2017-08-14","","1811.30","2017-08-18","2017-08-18","1811.30","2017-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13552","5139","1","Boleto","","0","2017-08-14","","127.94","2017-08-30","2017-08-30","127.94","2017-08-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13553","5140","1","Transferncia","","0","2017-08-15","","490.00","2017-08-18","2017-08-18","490.00","2017-08-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13554","5136","1","Boleto","","0","2017-08-15","","400.00","2017-09-10","2017-09-12","400.00","2017-08-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13555","5141","1","BOLETO","","0","2017-08-15","","81.53","2017-08-15","2017-08-15","81.53","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13556","5142","1","CC-WH","","0","2017-09-27","","18.80","2017-03-10","2017-03-10","0.00","2017-02-08","Carto Corporativo","NF 2204/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13557","5144","1","CC-JC","","0","2017-08-15","","34.50","2017-03-10","2017-03-10","0.00","2017-02-14","Carto Corporativo","NF 2204/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13558","5145","1","CC-JC","","0","2017-08-15","","42.17","2017-03-10","2017-03-10","0.00","2017-02-16","Carto Corporativo","NF 2204/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13559","5148","1","boleto","","0","2017-08-15","","91.00","2017-09-10","2017-09-10","91.00","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13560","5151","1","CC-JC","","0","2017-08-15","","75.00","2017-03-10","2017-03-10","0.00","2017-02-10","Carto Corporativo","NF 2204/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13561","5150","1","CC-JC","","0","2017-08-15","","93.40","2017-02-10","2017-02-10","0.00","2017-01-13","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13562","5152","1","CC-JC","","0","2017-08-15","","19.30","2017-03-10","2017-03-10","0.00","2017-02-26","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13563","5154","1","Boleto","","0","2017-08-16","","1205.00","2017-08-15","2017-08-15","1205.00","2017-08-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13564","5155","1","","","0","2017-08-16","","47.60","2017-09-10","2017-09-10","0.00","2017-08-07","","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13565","5156","1","CC-WC","","0","2017-08-21","","125.70","2017-02-10","2017-02-10","0.00","2016-12-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13566","5156","2","CC-WC","","0","2017-08-21","","75.80","2017-07-10","2017-07-10","0.00","2017-06-14","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13567","5158","1","Dinheiro","","0","2017-08-16","","33.00","2017-08-16","2017-08-16","33.00","2017-08-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13568","5127","1","Boleto","","0","2018-12-05","","485.00","2017-09-30","2017-10-02","485.00","2017-08-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13569","5157","1","cheque","","0","2017-08-16","","1760.00","2017-09-10","2017-09-10","1760.00","2017-08-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13570","5097","1","CC-MH","","0","2017-09-27","","36.00","2017-06-10","2017-06-10","0.00","2017-05-16","Carto Corporativo","NF 2228/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13571","5160","1","Cheque","","0","2017-08-16","","300.00","2017-09-15","2017-09-15","300.00","2017-08-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13572","5161","1","CC-RV","","0","2017-08-17","","133.65","2017-09-10","2017-09-10","0.00","2017-08-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13573","5106","1","CC-JC","","0","","","144.72","2017-01-10","2017-01-10","0.00","2016-12-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13574","5119","1","CC-JC","","0","","","26.00","2017-02-10","2017-02-10","0.00","2017-01-14","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13575","5121","1","CC-JC","","0","2017-09-27","","217.00","2017-02-10","2017-02-10","0.00","2017-01-04","Carto Corporativo","NF 2204/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13576","5123","1","CC-JC","","0","","","36.10","2017-02-10","2017-02-10","0.00","2017-01-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13577","5163","1","CC-RV","","0","2017-08-21","","66.90","2017-09-10","2017-09-10","66.90","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13578","5165","1","CC-RV","","0","2017-08-17","","72.31","2017-09-10","2017-09-10","0.00","2017-08-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13579","5166","1","Cheque","","0","2017-08-25","","871.20","2017-09-10","2017-09-10","871.20","2017-08-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13580","5176","1","boleto","","0","2017-09-05","","880.00","2017-10-10","2017-10-10","0.00","2017-09-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13581","5138","1","Cheque","","0","2017-08-18","","600.00","2017-08-18","2017-08-18","600.00","2017-08-17","Cheque","NF/Sertin","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13582","5185","1","CC-MH","","0","2017-09-04","","260.50","2017-09-10","2017-09-10","260.50","2017-08-16","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13583","5185","2","CC-MH","","0","2017-09-04","","260.50","2017-10-10","2017-10-10","260.50","2017-08-16","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13584","5186","1","CC-MH","","0","2017-08-21","","170.00","2017-09-10","2017-09-10","0.00","2017-08-16","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13585","5188","1","Transferncia","","0","2017-08-18","","60.00","2017-08-18","2017-08-18","60.00","2017-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13586","5189","1","Transferncia","","0","2017-08-18","","185.00","2017-08-18","2017-08-18","185.00","2017-08-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13587","5190","1","boleto","","0","2017-08-21","","556.20","2017-08-27","2017-08-27","556.20","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13588","5126","1","Boleto","","0","2017-08-17","","463.00","2017-09-30","2017-09-30","0.00","2017-08-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13589","5192","1","boleto","","0","2017-09-05","","190.00","2017-10-10","2017-10-10","0.00","2017-09-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13590","5193","1","BOLETO","","0","2017-08-21","","150.00","2017-08-18","2017-08-18","150.00","2017-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13591","5195","1","dinheiro","","0","2017-08-21","","19.80","2017-08-17","2017-08-17","19.80","2017-08-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13592","5196","1","BOLETO","","0","2017-09-27","","500.00","2017-10-10","2017-10-10","0.00","2017-09-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13593","5197","1","BOLETO","","0","2017-08-21","","735.96","2017-08-23","2017-08-23","735.96","2017-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13594","5198","1","Boleto","","0","2017-09-26","","384.85","2017-09-30","2017-09-30","384.85","2017-08-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13595","5198","2","Boleto","","0","2017-10-26","","384.85","2017-10-30","2017-10-30","384.85","2017-09-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13596","5199","1","boleto","","0","2017-09-05","","150.00","2017-10-10","2017-10-10","0.00","2017-09-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13597","5147","1","CC-JC","","0","","","23.70","2017-03-10","2017-03-10","0.00","2017-01-24","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13598","5146","1","CC-JC","","0","2017-09-27","","27.90","2017-03-10","2017-03-10","0.00","2017-02-14","Carto Corporativo","NF 2204/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13599","5177","1","Transferncia","","0","2017-08-24","","225.00","2017-08-25","2017-08-25","0.00","2017-08-21","Transferncia","NF 2338/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13600","5174","1","Transferncia","","0","2017-08-24","","140.00","2017-08-25","2017-08-25","0.00","2017-08-21","Transferncia","NF 2338/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13601","5200","1","boleto","","0","2017-08-23","","96.42","2017-09-10","2017-09-10","96.42","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13602","5164","1","Boleto","","0","2017-12-05","","55.00","2017-12-10","2017-12-10","55.00","2017-08-21","Boleto","3376/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13603","5149","1","CC-JC","","0","","","69.50","2017-03-10","2017-03-10","0.00","2017-02-10","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13604","5149","2","CC-JC","","0","","","60.50","2017-03-10","2017-03-10","0.00","2017-02-15","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13605","5149","3","CC-JC","","0","","","96.00","2017-02-10","2017-02-10","0.00","2016-12-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13606","5149","4","CC-JC","","0","2017-09-27","","32.00","2017-01-10","2017-01-10","0.00","2016-12-01","Carto Corporativo","NF 2228/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13607","5110","1","CC-DS","","0","","","14.70","2016-11-10","2016-11-10","0.00","2016-10-12","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13608","5122","1","CC-JC","","0","","","72.00","2017-01-10","2017-01-10","0.00","2016-12-16","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13609","5203","1","CC-RV","","0","2017-08-21","","82.00","2017-09-10","2017-09-10","0.00","2017-08-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13610","5204","1","Dinheiro do Caixinha","","0","2017-08-21","","71.48","2017-08-21","2017-08-21","71.48","2017-08-16","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13611","5207","1","Transferncia","","0","2017-08-21","","80.00","2017-08-25","2017-08-25","80.00","2017-08-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13612","5167","1","Transferncia","","0","2017-08-24","","1400.00","2017-08-25","2017-08-25","0.00","2017-08-21","Transferncia","NF 2338/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13613","5143","1","CC-WH","","0","","","495.00","2017-03-10","2017-03-10","0.00","2017-02-15","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13614","5168","1","Transferncia","","0","2017-08-24","","240.10","2017-08-25","2017-08-25","0.00","2017-08-21","Transferncia","NF 2338/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13615","5172","1","CC-RR","","0","","","402.69","2017-10-10","2017-10-10","0.00","2017-08-22","Carto Corporativo","NF 2338/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13616","5173","1","Boleto","","0","2017-09-26","","293.50","2017-09-30","2017-09-30","0.00","2017-08-22","Boleto","NF 2338/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13617","5210","1","BOLETO","","0","2017-08-22","","1449.61","2017-09-10","2017-09-10","1449.61","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13618","5211","1","BOLETO","","0","2017-08-22","","2569.98","2017-09-10","2017-09-10","2569.98","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13619","5180","1","Boleto","","0","2017-09-26","","107.00","2017-10-10","2017-10-10","0.00","2017-08-22","Boleto","2338/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13620","5181","1","Boleto","","0","2017-10-23","","4660.95","2017-10-30","2017-10-30","4660.95","2017-08-22","Boleto","2338/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13621","5213","1","Cheque","","0","2017-08-22","","360.00","2017-08-25","2017-08-25","360.00","2017-08-22","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13622","5202","1","Cheque","","0","2017-08-23","","1300.00","2017-09-01","2017-09-01","1300.00","2017-08-22","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13623","5169","1","Cheque","","0","2017-08-24","","82.80","2017-08-25","2017-08-25","0.00","2017-08-22","Cheque","NF 2338/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13624","5214","1","CC-RV","","0","2017-08-22","","17.00","2017-09-10","2017-09-10","0.00","2017-08-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13625","5214","2","CC-RV","","0","2017-08-22","","12.00","2017-09-10","2017-09-10","0.00","2017-08-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13626","5214","3","CC-RV","","0","2017-08-22","","26.50","2017-09-10","2017-09-10","0.00","2017-08-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13627","5182","1","CC-RR","","0","2017-11-13","","40.00","2017-09-10","2017-09-10","0.00","2017-08-22","Carto Corporativo","2338/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13628","5205","1","CC-RR","","0","2017-11-13","","5.00","2017-09-10","2017-09-10","0.00","2017-08-22","Carto Corporativo","2338/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13629","5201","1","Caixinha","","0","2017-11-13","","110.00","2017-08-22","2017-08-22","0.00","2017-08-22","Dinheiro do Caixinha","2338/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13630","4530","1","CC-JC","","0","2017-08-31","","65.30","2017-06-10","2017-06-10","0.00","2017-05-31","Carto Corporativo","NF 2251/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13631","4600","1","CC-JC","","0","2017-08-31","","114.00","2017-06-10","2017-06-10","0.00","2017-06-01","Carto Corporativo","NF 2228/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13632","4719","1","CC-JC","","0","2017-11-20","","40.00","2017-07-10","2017-07-10","0.00","2017-07-31","Carto Corporativo","2427/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13633","5216","1","Transferncia","","0","2017-09-12","","115.00","2017-09-15","2017-09-15","115.00","2017-08-23","Transferncia","NF 3285/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13634","5179","1","Transferncia","","0","2017-08-29","","139.00","2017-08-25","2017-08-25","0.00","2017-08-23","Transferncia","2338/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13635","5162","1","Boleto","","0","2017-09-13","","90.00","2017-09-30","2017-09-30","0.00","2017-08-23","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13636","5219","1","Dinheiro do Caixinha","","0","2017-08-23","","1.80","2017-08-22","2017-08-22","1.80","2017-08-22","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13637","5108","1","CC-JC","","0","2017-08-29","","30.00","2017-01-10","2017-01-10","0.00","2016-12-16","Carto Corporativo","NF/SEM NOTA","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13638","5215","1","Cheque","","0","2017-08-25","","270.00","2017-09-10","2017-09-10","270.00","2017-08-22","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13639","5208","1","Boleto","","0","2017-08-23","","236.80","2017-10-10","2017-10-10","0.00","2017-08-23","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13640","5218","1","Transferncia","","0","2017-09-28","","53.00","2017-09-29","2017-09-29","53.00","2017-08-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13641","5202","2","Cheque","","0","2017-09-28","","1768.50","2017-10-13","2017-10-26","1768.50","2017-08-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13642","5221","1","CC-RV","","0","2017-08-25","","894.46","2017-09-10","2017-09-10","0.00","2017-08-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13643","5223","1","Boleto","","0","2017-08-24","","210.79","2017-04-10","2017-08-24","210.79","2017-04-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13644","5222","1","boleto","","0","2017-09-29","","2181.50","2017-10-10","2017-10-10","0.00","2017-09-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13645","5224","1","Boleto","","0","2017-08-24","","234.39","2017-07-10","2017-08-24","234.39","2017-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13646","5220","1","CC-DM","","0","2017-11-20","","154.76","2017-09-10","2017-09-10","0.00","2017-08-24","Carto Corporativo","2421/V 3397/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13647","5225","1","CC-RV","","0","2017-08-25","","130.61","2017-09-10","2017-09-10","0.00","2017-08-21","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13648","5212","1","Cheque","","0","2017-08-24","","386.40","2017-09-01","2017-09-13","386.40","2017-08-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13649","5212","2","Cheque","","0","2017-10-09","","966.00","2017-10-20","2017-10-20","966.00","2017-08-24","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13650","5226","1","Dinheiro do Caixinha","","0","2017-08-28","","22.00","2017-08-23","2017-08-23","22.00","2017-08-23","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13651","5227","1","Dinheiro do Caixinha","","0","2017-08-28","","0.90","2017-08-22","2017-08-22","0.00","2017-08-22","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13652","5135","1","CC-RV","","0","2017-08-25","","35.00","2017-09-10","2017-09-10","0.00","2017-08-10","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13653","5135","2","CC-RV","","0","2017-08-25","","36.18","2017-09-10","2017-09-10","0.00","2017-08-10","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13654","5135","3","CC-RV","","0","2017-08-25","","36.40","2017-09-10","2017-09-10","0.00","2017-08-11","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13655","5232","1","BOLETO","","0","2017-08-25","","111.23","2017-09-30","2017-09-30","0.00","2017-08-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13656","5231","1","Boleto","","0","2017-08-30","","21.24","2017-08-30","2017-08-30","21.24","2017-08-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13657","5229","1","Boleto","","0","2017-08-28","","17.05","2017-08-30","2017-08-30","17.05","2017-08-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13658","5233","1","Boleto","","0","2017-08-25","","409.05","2017-08-30","2017-08-30","409.05","2017-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13659","5235","1","Transferncia","","0","2017-08-28","","1352.90","2017-09-01","2017-08-28","1352.90","2017-09-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13660","5230","1","Boleto","","0","2017-09-29","","555.00","2017-09-30","2017-09-30","0.00","2017-08-25","Boleto","2370/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13661","5237","1","CC-RV","","0","2017-08-25","","250.00","2017-09-10","2017-09-10","0.00","2017-08-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13662","5239","1","Dinheiro do Caixinha","","0","2017-08-28","","16.00","2017-08-25","2017-08-25","16.00","2017-08-25","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13663","5240","1","dinheiro","","0","2017-08-29","","50.00","2017-08-25","2017-08-25","50.00","2017-08-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13664","5243","1","CC-RM","","0","2017-08-29","","181.00","2017-09-10","2017-09-10","0.00","2017-08-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13665","5244","1","CC-RM","","0","2017-08-29","","28.50","2017-09-10","2017-09-10","0.00","2017-08-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13666","5245","1","CC-RM","","0","2017-08-29","","44.00","2017-09-10","2017-09-10","0.00","2017-08-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13667","5246","1","CC-RM","","0","","","51.00","2017-09-10","2017-09-10","0.00","2017-08-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13668","5248","1","CC-RM","","0","2017-08-29","","14.00","2017-09-10","2017-09-10","0.00","2017-08-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13669","5249","1","CC-NA","","0","2017-08-28","","152.24","2017-09-10","2017-09-10","152.24","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13670","5249","2","CC-NA","","0","2017-08-28","","152.23","2017-10-10","2017-10-10","152.23","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13671","5249","3","CC-NA","","0","2017-08-28","","152.23","2017-11-10","2017-11-10","152.23","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13672","5249","4","CC-NA","","0","2017-08-28","","152.23","2017-12-10","2017-12-10","152.23","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13673","5249","5","CC-NA","","0","2017-08-28","","152.23","2018-01-10","2018-01-10","152.23","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13674","5249","6","CC-NA","","0","2017-08-28","","152.23","2018-02-10","2018-02-10","152.23","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13675","5249","7","CC-NA","","0","2017-08-28","","152.23","2018-03-10","2018-03-10","152.23","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13676","5249","8","CC-NA","","0","2017-08-28","","152.23","2018-04-20","2018-04-23","152.23","2017-08-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13677","5250","1","CC-GH","","0","2017-08-29","","274.08","2017-09-10","2017-09-10","0.00","2017-08-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13678","5251","1","CC-GH","","0","2017-08-29","","75.63","2017-09-10","2017-09-10","0.00","2017-08-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13679","5253","1","dinheiro","","0","2017-08-29","","50.00","2017-08-28","2017-08-28","50.00","2017-08-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13680","5258","1","Transferncia","","0","2017-09-01","","21.48","2017-09-01","2017-09-06","21.48","2017-08-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13681","5055","2","Transferncia","","0","2017-08-29","","31.00","2017-09-01","2017-09-01","31.00","2017-08-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13682","5260","1","Transferncia","","0","2017-08-29","","712.70","2017-09-01","2017-09-01","712.70","2017-08-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13683","5261","1","Transferncia","","0","2017-08-31","","11.10","2017-09-01","2017-09-06","11.10","2017-08-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13684","5259","1","Transferncia","","0","2017-08-29","","11.80","2017-09-01","2017-09-06","11.80","2017-08-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13685","5254","1","Boleto","","0","2017-08-28","","270.03","2017-10-10","2017-10-10","0.00","2017-08-28","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13686","5242","1","boleto","","0","2017-08-29","","39.50","2017-08-30","2017-08-30","39.50","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13687","5264","1","Dinheiro do Caixinha","","0","2017-08-29","","5.23","2017-08-28","2017-08-28","5.23","2017-08-28","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13688","5256","1","CC-RR","","0","2017-08-29","","15.00","2017-09-10","2017-09-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13689","5255","1","CC-RR","","0","2017-08-29","","244.00","2017-09-10","2017-09-10","244.00","2017-08-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13690","5255","2","Transferncia","","0","2017-08-29","","85.70","2017-09-01","2017-09-06","85.70","2017-08-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13691","5257","1","CC-RR","","0","2017-09-06","","94.71","2017-09-10","2017-09-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13692","5268","1","CC-NA","","0","2017-08-29","","79.50","2017-10-10","2017-10-10","0.00","2017-08-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13693","5024","1","boleto","","0","2017-08-29","","844.00","2017-09-10","2017-09-10","844.00","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13694","5269","1","CC-RR","","0","2017-09-06","","109.00","2017-09-10","2017-09-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13695","5265","1","CC-RR","","0","","","49.50","2017-09-10","2017-09-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13696","5270","1","CC-RR","","0","2017-09-06","","15.00","2017-09-10","2017-09-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13697","5271","1","CC-RR","","0","2017-09-04","","115.81","2017-09-10","2017-09-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13698","5273","1","CC-RR","","0","2017-09-04","","50.00","2017-09-10","2017-09-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13699","5272","1","CC-GH","","0","2017-09-04","","38.80","2017-10-10","2017-10-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13700","5252","1","Transferncia","","0","2017-08-29","","12.85","2017-09-01","2017-09-06","12.85","2017-08-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13701","5247","1","CC-RM","","0","","","29.00","2017-09-10","2017-09-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13702","5241","1","CC-RM","","0","2017-09-01","","721.11","2017-09-10","2018-11-22","721.11","2017-08-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13703","5241","2","Transferncia","","0","2017-09-01","","489.19","2017-09-01","2017-09-01","489.19","2017-08-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13704","5274","1","boleto","","0","2017-08-29","","303.38","2017-09-10","2017-09-10","303.38","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13705","4554","4","BOLETO","","0","2018-01-09","","200.73","2017-08-30","2017-08-30","200.73","2017-07-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13706","4592","4","BOLETO","","0","2017-09-26","","106.31","2017-08-30","2017-08-30","106.31","2017-08-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13707","5275","1","CC-CK","","0","2017-08-30","","95.00","2017-09-10","2017-09-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13708","4591","4","BOLETO","","0","2018-01-09","","534.66","2017-08-30","2017-08-30","534.66","2017-08-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13709","4593","4","BOLETO","","0","2018-01-09","","414.74","2017-08-30","2017-08-30","414.74","2017-08-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13710","5277","1","CC-CK","","0","2017-08-30","","39.50","2017-09-10","2017-09-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13711","5278","1","CC-CK","","0","2017-08-30","","50.88","2017-09-10","2017-09-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13712","5279","1","CC-CK","","0","2017-09-19","","48.48","2017-09-10","2017-09-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13713","5280","1","Transferncia","","0","2017-08-30","","21.74","2017-09-01","2017-09-06","21.74","2017-08-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13714","5276","1","CC-CK","","0","2017-08-30","","200.00","2017-09-10","2017-09-10","200.00","2017-08-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13715","5276","2","Transferncia","","0","2017-08-30","","464.58","2017-09-01","2017-09-06","464.58","2017-08-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13716","5282","1","boleto","","0","2017-08-30","","126.24","2017-09-30","2017-09-30","0.00","2017-08-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13717","5266","1","Boleto","","0","2017-09-29","","720.00","2017-09-30","2017-09-30","0.00","2017-08-30","Boleto","NF","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13718","5267","1","Boleto","","0","2017-09-26","","290.00","2017-09-30","2017-09-30","0.00","2017-08-30","Boleto","NF 2265/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13719","5285","1","CC-JN","","0","2017-09-18","","173.00","2017-09-10","2017-09-10","0.00","2017-08-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13720","5159","1","Cheque","","0","2017-09-14","","149.50","2017-09-22","2017-09-22","149.50","2017-08-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13721","5288","1","Transferncia","","0","2017-08-31","","50.00","2017-09-01","2017-09-06","50.00","2017-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13722","5183","1","CC-MH","","0","2017-09-04","","210.99","2017-09-10","2017-09-10","0.00","2017-08-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13723","5236","1","Transferncia","","0","2017-08-30","","32.45","2017-09-01","2017-09-06","32.45","2017-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13724","5236","2","Dinheiro do Caixinha","","0","2017-08-30","","32.45","2017-09-15","2017-09-15","32.45","2017-08-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13725","5289","1","CC-CS","","0","2017-08-31","","72.99","2017-09-10","2017-09-10","0.00","2017-08-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13726","5287","1","CC-CS","","0","2017-08-31","","30.00","2017-09-10","2017-09-10","30.00","2017-08-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13727","5287","2","Transferncia","","0","2017-08-31","","15.80","2017-09-01","2017-09-06","15.80","2017-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13728","5125","1","CC-JC","","0","","","47.80","2017-02-10","2017-02-10","0.00","2017-01-16","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13729","4800","1","CC-MH","","0","2017-09-21","","350.00","2017-08-10","2017-08-10","0.00","2017-06-13","Carto Corporativo","SEM NF","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13730","5292","1","CC-LD","","0","2017-09-13","","590.66","2017-09-10","2017-09-10","0.00","2017-08-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13731","5293","1","CC-LD","","0","2017-09-11","","407.90","2017-09-10","2017-09-10","0.00","2017-08-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13732","5294","1","CC-LD","","0","2017-09-27","","52.00","2017-09-10","2017-09-10","0.00","2017-08-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13733","5262","1","Transferncia","","0","2017-09-14","","220.00","2017-09-15","2017-09-15","220.00","2017-08-30","Transferncia","NF 2368/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13734","5298","1","CC-EF","","0","2017-08-31","","23.90","2017-09-10","2017-09-10","23.90","2017-08-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13735","5298","2","Transferncia","","0","2017-08-31","","143.52","2017-09-01","2017-09-06","143.52","2017-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13736","5297","1","Transferncia","","0","2017-08-31","","547.40","2017-09-01","2017-09-06","547.40","2017-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13737","5286","1","CC-MH","","0","","","830.26","2017-09-10","2017-09-10","0.00","2017-08-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13738","5209","1","cheque","","0","2017-08-31","","4075.09","2017-09-01","2017-09-01","4075.09","2017-08-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13739","5299","1","CC-BZ","","0","2017-09-18","","399.14","2017-09-10","2017-09-10","0.00","2017-08-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13740","5283","1","Boleto","","0","2017-09-20","","124.71","2017-09-30","2017-09-30","0.00","2017-08-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13741","5178","1","Boleto","","0","2017-09-29","","263.50","2017-09-30","2017-09-30","0.00","2017-08-31","Boleto","NF 2338/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13742","5301","1","Boleto","","0","2017-09-04","","66.44","2017-09-10","2017-09-10","66.44","2017-07-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13743","5303","1","CC-DS","","0","2017-09-18","","918.60","2017-09-10","2017-09-10","0.00","2017-08-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13744","5291","1","CC-LD","","0","2017-09-13","","797.77","2017-09-10","2017-09-10","797.77","2017-08-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13745","5291","2","Transferncia","","0","2017-09-13","","56.30","2017-09-15","2017-09-15","56.30","2017-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13746","5302","1","Transferncia","","0","2017-09-06","","824.58","2017-09-08","2017-09-08","824.58","2017-08-31","Transferncia","3250/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13747","5304","1","Dinheiro do Caixinha","","0","2017-09-04","","12.00","2017-08-31","2017-08-31","0.00","2017-08-31","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13748","5234","1","Boleto","","0","2017-09-04","","600.00","2017-10-30","2017-10-30","600.00","2017-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13749","5238","1","CC-JN","","0","2018-01-29","","71.90","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","Sertin","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13750","5281","1","boleto","","0","2017-09-04","","1576.03","2017-09-10","2017-09-10","1576.03","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13751","5305","1","boleto","","0","2017-09-04","","1722.74","2017-09-10","2017-09-10","1722.74","2017-08-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13752","5306","1","Transferncia","","0","2017-10-03","","500.00","2017-09-01","2017-09-01","0.00","2017-09-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13753","5308","1","CC-GH","","0","2017-09-04","","494.94","2017-10-10","2017-10-10","0.00","2017-09-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13754","5307","1","transferencia","","0","2017-09-04","","880.00","2017-09-15","2017-09-15","880.00","2017-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13755","4594","3","BOLETO","","0","2017-12-07","","557.38","2017-07-30","2017-07-30","557.38","2017-07-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13756","4594","4","BOLETO","","0","2017-12-07","","592.37","2017-08-30","2017-08-30","592.37","2017-08-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13757","4649","5","BOLETO","","0","2017-09-06","","1710.18","2017-09-10","2017-09-11","1710.18","2017-08-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13758","5309","1","Transferencia","","0","2017-09-04","","480.00","2017-09-08","2017-09-08","480.00","2017-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13759","5310","1","CC-WC","","0","2017-09-27","","1092.50","2017-09-10","2017-09-10","0.00","2017-08-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13760","5312","1","Transferncia","","0","2017-09-04","","177.87","2017-09-08","2017-09-08","177.87","2017-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13761","4671","4","BOLETO","","0","","","879.55","2017-09-11","2017-09-11","0.00","2017-08-29","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13762","4670","4","BOLETO","","0","","","2201.78","2017-09-11","2017-09-11","0.00","2017-08-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13763","4632","4","BOLETO","","0","2017-09-04","","491.94","2017-09-11","2017-09-10","491.94","2017-08-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13764","4638","4","BOLETO","","0","","","1667.22","2017-09-11","2017-09-11","0.00","2017-08-27","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13765","4668","4","BOLETO","","0","","","1434.09","2017-09-11","2017-09-11","0.00","2017-08-28","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13766","4664","4","BOLETO","","0","","","644.96","2017-09-11","2017-09-11","0.00","2017-08-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13767","4666","4","BOLETO","","0","","","349.33","2017-09-11","2017-09-11","0.00","2017-08-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13768","4640","4","BOLETO","","0","","","635.97","2017-09-11","2017-09-11","0.00","2017-08-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13769","5313","1","Transferencia","","0","2017-09-04","","175.70","2017-09-08","2017-09-08","175.70","2017-08-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13770","4660","4","BOLETO","","0","","","1046.50","2017-09-11","2017-09-11","0.00","2017-08-29","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13771","4662","4","BOLETO","","0","","","491.72","2017-09-11","2017-09-11","0.00","2017-08-29","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13772","4667","4","BOLETO","","0","","","32.98","2017-09-11","2017-09-11","0.00","2017-08-28","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13773","4867","3","BOLETO","","0","","","590.69","2017-09-11","2017-09-11","0.00","2017-08-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13774","4475","4","BOLETO","","0","","","624.95","2017-09-10","2017-09-10","0.00","2017-08-29","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13775","4476","5","BOLETO","","0","","","1269.16","2017-09-11","2017-09-11","0.00","2017-08-28","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13776","4641","4","BOLETO","","0","","","74.18","2017-09-11","2017-09-11","0.00","2017-08-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13777","4674","4","BOLETO","","0","2017-09-06","","395.34","2017-09-10","2017-09-11","395.34","2017-08-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13778","4694","4","Boleto","","0","2017-09-05","","178.68","2017-09-10","2017-09-11","178.68","2017-08-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13779","5316","1","Transferncia","","0","2017-09-06","","264.00","2017-09-08","2017-09-08","264.00","2017-08-31","Transferncia","3251/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13780","5320","1","Transferncia","","0","2017-09-06","","267.00","2017-09-08","2017-09-08","267.00","2017-08-31","Transferncia","3259/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13781","3898","8","BOLETO","","0","2017-09-06","","69.10","2017-09-10","2017-09-11","69.10","2017-08-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13782","5321","1","Transferncia","","0","2017-09-06","","267.00","2017-09-08","2017-09-08","267.00","2017-08-31","Transferncia","3260/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13783","3952","8","BOLETO","","0","2017-09-06","","46.28","2017-09-10","2017-09-11","46.28","2017-08-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13784","4460","5","BOLETO","","0","2017-09-06","","937.00","2017-09-10","2017-09-11","937.00","2017-08-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13785","5322","1","Transferncia","","0","2017-09-06","","267.00","2017-09-08","2017-09-08","267.00","2017-08-31","Transferncia","3252/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13786","4553","5","BOLETO","","0","2017-09-06","","316.53","2017-09-10","2017-09-11","316.53","2017-08-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13787","5323","1","Transfencia","","0","2017-09-06","","267.00","2017-09-08","2017-09-08","267.00","2017-08-31","Transferncia","3253/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13788","5324","1","BOLETO","","0","2017-09-06","","9.58","2017-09-10","2017-09-10","9.58","2017-09-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13789","5319","1","Transferncia","","0","2017-09-06","","267.00","2017-09-08","2017-09-08","267.00","2017-08-31","Transferncia","3249/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13790","5325","1","Transferncia","","0","2017-09-06","","1004.13","2017-09-15","2017-09-15","1004.13","2017-08-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13791","5317","1","Transferncia","","0","2017-09-06","","267.00","2017-09-08","2018-11-22","267.00","2017-08-31","Transferncia","NF 3248/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13792","5318","1","Transferncia","","0","2017-09-06","","267.00","2017-09-08","2017-09-08","267.00","2017-08-31","Transferncia","3264/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13793","5328","1","BOLETO","","0","2017-09-06","","200.47","2017-09-10","2017-09-10","200.47","2017-09-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13794","5334","1","CC-NA","","0","2017-10-16","","418.66","2017-10-10","2017-10-10","0.00","2017-09-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13795","5335","1","boleto","q","0","2017-09-12","","85.00","2017-09-30","2017-09-30","85.00","2017-09-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13796","4669","4","BOLETO","","0","","","1500.54","2017-09-11","2017-09-11","0.00","2017-08-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13797","5326","1","Boleto","","0","2017-09-11","","223.99","2017-09-30","2017-09-30","0.00","2017-09-11","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13798","3605","7","BOLETO","CC-RV (JULHO)","0","","","4869.05","2017-07-10","2017-07-10","0.00","2017-06-29","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13799","3605","8","BOLETO","CC-RV (AGOSTO)","0","","","5846.68","2017-08-10","2017-08-10","0.00","2017-07-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13800","3605","9","BOLETO","CC-RV (SETEMBRO)","0","","","7683.80","2017-09-10","2017-09-10","0.00","2017-08-29","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13801","5337","1","BOLETO","","0","2017-09-11","","162.43","2017-09-10","2017-09-10","162.43","2017-09-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13802","5336","1","CC-DF","","0","2017-09-11","","1149.27","2017-10-10","2017-10-10","0.00","2017-09-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13803","5340","1","CC-MH","","0","2017-09-18","","170.00","2017-09-10","2017-09-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13804","5342","1","BOLETO","","0","2017-09-13","","81.53","2017-09-30","2017-09-30","81.53","2017-09-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13805","5343","1","Transferncia","","0","2017-09-28","","600.00","2017-09-29","2017-10-02","600.00","2017-09-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13806","5343","2","Transferncia","","0","2017-10-26","","600.00","2017-10-27","2017-10-31","600.00","2017-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13807","5343","3","Transferncia","","0","2017-10-26","","600.00","2017-11-24","2017-11-24","600.00","2017-11-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13808","5343","4","Transferncia","","0","2017-10-26","","600.00","2018-01-12","2017-01-16","600.00","2017-12-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13809","5343","5","Transferncia","","0","2017-10-26","","600.00","2018-01-26","2017-02-01","600.00","2018-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13810","5344","1","BOLETO","","0","2017-09-13","","156.19","2017-09-30","2017-09-30","0.00","2017-08-28","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13811","5327","1","Cheque","","0","2017-09-13","","210.00","2017-09-15","2017-09-15","210.00","2017-09-15","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13812","5338","1","Boleto","","0","2017-09-12","","1800.00","2017-10-10","2017-10-10","0.00","2017-09-12","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13813","4761","1","Boleto","","0","2017-10-09","","22578.37","2017-11-10","2017-11-10","22578.37","2017-09-13","Boleto","2418/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13814","5349","1","cheque","","0","2017-09-13","","600.54","2017-09-15","2017-09-15","600.54","2017-09-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13815","5350","1","Dinheiro do Caixinha","","0","2017-09-13","","43.00","2017-09-12","2017-09-12","43.00","2017-09-12","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13816","5351","1","Transferncia","","0","2017-10-03","","300.00","2017-09-13","2017-09-13","0.00","2017-09-13","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13817","5296","1","Transferncia","","0","2017-09-13","","137.50","2017-09-15","2017-09-15","137.50","2017-09-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13818","5290","1","Boleto","","0","2017-09-14","","170.00","2017-12-10","2017-12-10","170.00","2017-09-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13819","5300","1","Boleto","","0","2017-09-13","","240.00","2017-12-10","2017-12-10","240.00","2017-09-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13820","5339","1","Boleto","","0","2018-01-10","","1800.00","2018-01-10","2018-01-10","0.00","2017-09-13","Boleto","2323/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13821","5353","1","Dinheiro do Caixinha","","0","2017-09-13","","21.64","2017-09-13","2017-09-13","21.64","2017-09-13","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13822","5352","1","cheque","","0","2017-09-13","","897.75","2017-09-15","2017-09-15","897.75","2017-09-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13823","5354","1","Dinheiro do Caixinha","","0","2017-09-14","","130.00","2017-09-13","2017-09-13","130.00","2017-09-06","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13824","5356","1","Dinheiro do Caixinha","","0","2017-09-14","","100.00","2017-09-13","2017-09-13","100.00","2017-09-13","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13825","5355","1","dinheiro","","0","2017-09-13","","78.60","2017-09-14","2017-09-14","78.60","2017-09-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13826","5096","2","BOLETO","","0","2017-10-09","","65.14","2017-09-30","2017-09-11","65.14","2017-09-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13827","5358","1","TRANSFERENCIA","","0","2017-09-13","","163.70","2017-09-15","2017-09-15","163.70","2017-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13828","5357","1","Cheque","","0","2017-09-13","","540.00","2017-09-15","2017-09-15","540.00","2017-09-13","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13829","5359","1","Boleto","","0","2017-09-14","","302.00","2017-09-30","2017-09-30","0.00","2017-09-14","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13830","5360","1","boleto","","0","2017-09-14","","400.00","2017-10-10","2017-10-10","0.00","2017-09-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13831","5361","1","CC-RR","","0","2017-09-18","","138.50","2017-10-10","2017-10-10","0.00","2017-09-13","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13832","5362","1","Transferncia","","0","2017-09-14","","490.00","2017-09-15","2017-09-15","490.00","2017-09-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13833","5363","1","Dinheiro do Caixinha","","0","2017-09-18","","35.78","2017-09-01","2017-09-01","35.78","2017-09-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13834","5198","3","Boleto","","0","2017-10-26","","6115.20","2017-12-10","2017-12-10","6115.20","2017-09-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13835","5341","1","BOLETO","","0","","","1603.28","2017-02-16","2017-02-16","0.00","2017-01-06","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13836","5341","2","BOLETO","","0","","","1603.28","2017-03-16","2017-03-16","0.00","2017-02-13","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13837","5341","3","BOLETO","","0","","","1603.28","2017-04-16","2017-04-16","0.00","2017-03-21","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13838","5341","4","BOLETO","","0","","","1603.28","2017-05-16","2017-05-16","0.00","2017-04-11","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13839","5364","1","Cheque","","0","2017-10-10","","1600.00","2017-10-13","2017-10-13","0.00","2017-09-14","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13840","5365","1","BOLETO","","0","2017-09-15","","9.85","2017-09-30","2017-09-30","0.00","2017-09-15","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13841","5365","2","BOLETO","","0","2017-09-15","","9.85","2017-09-30","2017-09-30","0.00","2017-09-14","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13842","5365","3","BOLETO","","0","2017-09-15","","9.85","2017-09-30","2017-09-30","0.00","2017-09-21","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13843","5369","1","Dinheiro do Caixinha","","0","2017-09-15","","14.85","2017-09-15","2017-09-15","14.85","2017-09-15","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13844","5366","1","BOLETO","","0","2017-09-15","","13.76","2017-09-30","2017-09-30","0.00","2017-09-14","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13845","5367","1","Boleto","","0","2017-09-15","","94.74","2017-09-30","2017-09-30","0.00","2017-09-15","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13846","5367","2","Boleto","","0","2017-09-15","","94.74","2017-09-30","2017-09-30","0.00","2017-09-15","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13847","5368","1","BOLETO","","0","2017-09-15","","42.49","2017-09-30","2017-09-30","0.00","2017-09-15","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13848","5368","2","BOLETO","","0","2017-09-15","","42.49","2017-09-30","2017-09-30","0.00","2017-09-08","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13849","5371","1","Dinheiro do Caixinha","","0","2017-09-15","","40.00","2017-09-15","2017-09-15","40.00","2017-09-15","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13850","5373","1","BOLETO","","0","2017-09-18","","293.47","2017-09-30","2017-09-30","0.00","2016-12-06","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13851","5374","1","BOLETO","","0","2017-09-19","","244.18","2017-09-30","2017-09-30","0.00","2017-09-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13852","5372","1","boleto","","0","2017-09-19","","3056.85","2017-10-10","2017-10-10","0.00","2017-09-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13853","5370","1","boleto","","0","2017-09-19","","1591.65","2017-10-10","2017-10-10","0.00","2017-09-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13854","5375","1","cheque","","0","2017-09-21","","500.00","2017-09-22","2017-09-23","500.00","2017-09-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13855","5376","1","CC-NA","","0","2017-09-19","","198.53","2017-10-10","2017-10-10","0.00","2017-09-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13856","5377","1","CC-NA","","0","2017-09-19","","29.90","2017-10-10","2017-10-10","29.90","2017-09-17","Carto Corporativo","3403/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13857","5377","2","CC-NA","","0","2017-09-19","","50.65","2017-10-10","2017-10-10","50.65","2017-09-17","Carto Corporativo","3403/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13858","5377","3","CC-NA","","0","2017-09-19","","50.65","2017-11-10","2017-11-10","50.65","2017-09-17","Carto Corporativo","3403/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13859","5377","4","CC-NA","","0","2017-09-19","","50.65","2017-12-10","2017-12-10","50.65","2017-09-17","Carto Corporativo","3403/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13860","5377","5","CC-NA","","0","2017-09-19","","50.65","2018-01-10","2018-01-10","50.65","2017-09-17","Carto Corporativo","3403/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13861","5377","6","CC-NA","","0","2017-09-19","","50.65","2018-02-10","2018-02-10","50.65","2017-09-17","Carto Corporativo","3403/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13862","5377","7","CC-NA","","0","2017-09-19","","50.65","2018-03-10","2018-03-10","50.65","2017-09-17","Carto Corporativo","3403/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13863","5378","1","transferencia","","0","2017-09-19","","315.00","2017-09-22","2017-09-22","315.00","2017-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13864","5379","1","boleto","","0","2017-09-22","","103.24","2017-09-30","2017-09-30","0.00","2017-09-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13865","5380","1","Dinheiro do Caixinha","","0","2017-09-19","","4.99","2017-09-18","2017-09-18","4.99","2017-09-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13866","5381","1","CC-RR","","0","","","38.00","2017-09-10","2017-09-10","0.00","2017-08-27","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13867","5382","1","CHEQUE","","0","2017-09-21","","110.00","2017-09-22","2017-09-22","110.00","2017-09-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13868","5330","1","Boleto","","0","2017-10-06","","467.50","2017-10-10","2017-10-10","0.00","2017-09-19","Boleto","NF 2382/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13869","5333","1","Boleto","","0","2017-10-23","","693.00","2017-10-30","2017-10-30","693.00","2017-09-19","Boleto","NF 2397/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13870","5383","1","CC-DF","","0","2017-09-20","","717.64","2017-10-10","2017-10-10","0.00","2017-09-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13871","5385","1","BOLETO","","0","2017-09-20","","50.13","2017-09-30","2017-09-30","0.00","2017-09-20","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13872","5386","1","boleto","","0","2017-09-20","","138.04","2017-10-30","2017-10-30","138.04","2017-09-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13873","5387","1","Transferncia","","0","2017-09-20","","1518.90","2017-09-29","2017-09-29","1518.90","2017-10-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13874","5389","1","transferencia","","0","2017-09-20","","30.00","2017-09-20","2017-09-20","30.00","2017-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13875","5345","1","Transferncia","","0","2017-10-26","","2213.58","2017-11-10","2017-11-10","2213.58","2017-09-20","Transferncia","NF 2398/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13876","5263","1","CC-JN","","0","2017-09-26","","83.61","2017-10-10","2017-10-10","0.00","2017-09-20","Carto Corporativo","2373/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13877","5388","1","CC-JN","","0","2017-09-20","","120.00","2017-10-10","2017-10-10","0.00","2017-09-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13878","5393","1","Transferncia","","0","","","202.00","2017-09-20","2017-09-20","0.00","2017-09-20","Transferncia","NF 3297/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13879","5331","1","Transferncia","","0","","","4000.00","2017-09-13","2017-09-13","0.00","2017-09-12","Transferncia","NF 3322/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13880","5392","1","Transferncia","","0","2017-10-26","","1700.00","2017-09-20","2017-09-20","0.00","2017-09-13","Transferncia","NF 3328/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13881","5394","1","dinheiro","","0","2017-09-22","","19.80","2017-09-20","2017-09-20","19.80","2017-09-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13882","5331","2","Transferncia","","0","","","1000.00","2017-09-13","2017-09-13","0.00","2017-09-21","Transferncia","NF 3322/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13883","5331","3","Transferncia","","0","","","1081.48","2017-09-14","2017-09-14","0.00","2017-09-14","Transferncia","NF 3322/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13884","5331","4","Transferncia","","0","","","1882.52","2017-09-15","2017-09-15","0.00","2017-09-21","Transferncia","NF 3322/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13885","5395","1","BOLETO","","0","2017-09-21","","665.92","2017-09-30","2017-09-30","0.00","2017-09-21","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13886","5391","1","Dinheiro do Caixinha","","0","2017-09-22","","7.00","2017-09-20","2017-09-20","7.00","2017-09-20","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13887","5399","1","Dinheiro do Caixinha","","0","2017-09-22","","49.00","2017-09-21","2017-09-21","49.00","2017-09-21","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13888","5400","1","boleto","","0","2017-09-22","","59.80","2017-09-30","2017-09-30","0.00","2017-09-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13889","5314","1","CC-JC","","0","2017-09-26","","25.05","2017-10-10","2017-10-10","0.00","2017-08-22","Carto Corporativo","2228/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13890","5398","1","Transferncia","","0","2017-09-21","","260.00","2017-09-22","2017-09-22","260.00","2017-09-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13891","5390","1","Dinheiro do Caixinha","","0","2017-09-28","","140.00","2017-09-25","2017-09-25","0.00","2017-09-21","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13892","5402","1","Boleto","","0","2017-09-22","","195.00","2017-10-10","2017-10-10","0.00","2017-09-21","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13893","5171","1","Cheque","","0","2017-09-28","","111.90","2017-09-29","2017-09-29","111.90","2017-09-22","Cheque","2338/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13894","4118","2","Transferncia","","0","2017-09-22","","33.50","2017-04-07","2017-04-07","33.50","2017-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13895","5407","1","CC-CK","","0","2017-09-22","","420.00","2017-10-10","2017-10-10","0.00","2017-09-22","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13896","5408","1","BOLETO","","0","2017-09-25","","350.00","2017-09-30","2017-09-30","0.00","2017-09-29","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13897","5409","1","CC-RM","","0","","","71.16","2017-09-10","2017-09-10","0.00","2017-08-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13898","5346","1","Boleto","","0","2017-10-23","","410.00","2017-10-30","2017-10-30","410.00","2017-09-25","Boleto","NF 3337/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13899","5311","1","CC-WC","","0","2017-09-27","","24.50","2017-09-10","2017-09-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13900","5311","2","CC-WC","","0","2017-09-27","","36.00","2017-09-10","2017-09-10","0.00","2017-08-27","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13901","5311","3","CC-WC","","0","2017-09-27","","17.00","2017-09-10","2017-09-10","0.00","2017-08-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13902","5311","4","CC-WC","","0","2017-09-27","","255.00","2017-09-10","2017-09-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13903","5410","1","CC-LD","","0","2017-09-28","","262.25","2017-09-10","2017-09-10","0.00","2017-08-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13904","5411","1","CC-DC","","0","2017-09-27","","160.95","2017-10-10","2017-10-10","160.95","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13905","5411","2","CC-DC","","0","2017-09-27","","59.06","2017-10-10","2017-10-10","59.06","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13906","5411","3","CC-DC","","0","2017-09-27","","160.95","2017-11-10","2017-11-10","160.95","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13907","5411","4","CC-DC","","0","2017-09-27","","160.95","2017-12-10","2017-12-10","160.95","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13908","5411","5","CC-DC","","0","2017-09-27","","160.95","2018-01-10","2018-01-10","160.95","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13909","5412","1","CC-DC","","0","2017-09-27","","95.60","2017-10-10","2017-10-10","95.60","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13910","5412","2","CC-DC","","0","2017-09-27","","59.80","2017-10-10","2017-11-10","59.80","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13911","5412","3","CC-DC","","0","2017-09-27","","95.60","2017-11-10","2017-12-10","95.60","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13912","5412","4","CC-DC","","0","2017-09-27","","95.60","2017-12-10","2018-01-10","95.60","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13913","5412","5","CC-DC","","0","2017-09-27","","95.60","2018-01-10","2018-01-10","95.60","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13914","5412","6","CC-DC","","0","2017-09-27","","95.60","2018-02-10","2018-02-10","95.60","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13915","5412","7","CC-DC","","0","2017-09-27","","95.60","2018-03-10","2018-03-10","95.60","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13916","5315","1","CC-","","0","2017-09-28","","33.50","2017-10-10","2017-10-10","0.00","2017-08-31","Carto Corporativo","2370/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13917","5332","1","CC-RR","","0","2017-11-13","","464.61","2017-10-10","2017-10-10","0.00","2017-08-31","Carto Corporativo","2422/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13918","5404","1","Dinheiro do Caixinha","","0","2017-09-28","","40.00","2017-09-21","2017-09-21","0.00","2017-09-21","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13919","5404","2","Dinheiro do Caixinha","","0","2017-09-28","","40.00","2017-09-25","2017-09-25","0.00","2017-09-25","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13920","5401","1","Boleto","","0","2017-11-08","","607.00","2017-12-10","2017-12-12","607.00","2017-09-26","Boleto","2370/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13921","5413","1","BOLETO","","0","2017-09-27","","1468.01","2017-09-30","2017-09-30","0.00","2017-09-25","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13922","5414","1","CC-DC","","0","2017-09-27","","138.30","2017-10-10","2017-10-10","138.30","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13923","5414","2","CC-DC","","0","2017-09-27","","46.98","2017-10-10","2017-10-10","46.98","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13924","5414","3","CC-DC","","0","2017-09-27","","138.30","2017-11-10","2017-11-10","138.30","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13925","5414","4","CC-DC","","0","2017-09-27","","138.30","2017-12-10","2017-12-10","138.30","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13926","5414","5","CC-DC","","0","2017-09-27","","138.30","2018-01-10","2018-01-10","138.30","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13927","5414","6","CC-DC","","0","2017-09-27","","138.30","2018-02-10","2018-02-10","138.30","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13928","5414","7","CC-DC","","0","2017-09-27","","138.30","2018-03-10","2018-03-10","138.30","2017-09-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13929","5415","1","Dinheiro do Caixinha","","0","2017-10-03","","82.42","2017-09-26","2017-09-26","0.00","2017-09-26","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13930","5347","1","Boleto","","0","2017-10-26","","1100.00","2017-10-30","2017-10-30","1100.00","2017-09-26","Boleto","3387/S 3392/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13931","5418","1","CC-MH","","0","2017-10-26","","44.60","2017-10-10","2017-10-10","0.00","2017-09-26","Carto Corporativo","NF 2391/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13932","4798","1","CC-JC","","0","","","20.00","2017-07-10","2017-07-10","0.00","2017-06-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13933","4823","1","CC-JC","","0","2017-11-07","","74.50","2017-07-10","2017-07-10","0.00","2017-06-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13934","4824","1","CC-JC","","0","2017-11-07","","47.00","2017-07-10","2017-07-10","0.00","2017-06-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13935","5206","1","CC-RM","","0","2017-09-26","","184.00","2017-10-10","2017-10-10","0.00","2017-08-31","Carto Corporativo","3285/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13936","5284","1","CC-JN","","0","2017-09-27","","419.89","2017-09-10","2017-09-10","0.00","2017-08-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13937","4592","5","BOLETO","","0","2018-01-09","","106.21","2017-09-30","2017-09-30","106.21","2017-09-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13938","5091","3","BOLETO","","0","2017-12-06","","157.70","2017-09-30","2017-09-30","157.70","2017-08-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13939","4554","5","BOLETO","","0","2018-01-09","","212.21","2017-09-30","2017-09-30","212.21","2017-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13940","5424","1","Dinheiro do Caixinha","","0","2017-09-27","","33.28","2017-09-26","2017-09-26","0.00","2017-09-26","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13941","5426","1","dinheiro","","0","2017-09-27","","7.49","2017-09-26","2017-09-26","0.00","2017-09-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13942","5097","2","CC-MH","","0","2017-09-27","","46.00","2017-06-10","2017-06-10","0.00","2017-05-01","Carto Corporativo","NF 2251/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13943","5427","1","boleto","","0","2017-09-29","","250.00","2017-10-30","2017-10-30","250.00","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13944","5428","1","transferencia","","0","2017-09-27","","480.00","2017-10-06","2017-10-06","0.00","2017-10-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13945","5173","2","BOLETO","","0","2017-10-09","","84.00","2017-10-10","2017-10-10","0.00","2017-09-20","Boleto","NF 2338/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13946","5429","1","BOLETO","","0","2017-09-27","","142.11","2017-09-30","2017-09-30","0.00","2017-09-27","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13947","5198","4","Boleto","","0","2017-12-11","","6115.20","2017-12-10","2017-12-10","6115.20","2017-09-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13948","5430","1","transferencia","","0","2017-09-29","","200.00","2017-10-06","2017-10-06","0.00","2017-10-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13949","5431","1","CC-BZ","","0","2017-09-27","","704.22","2017-10-10","2017-10-10","0.00","2017-09-27","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13950","4591","5","BOLETO","","0","2018-01-09","","595.84","2017-09-30","2017-09-30","595.84","2017-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13951","4593","5","BOLETO","","0","2018-01-09","","471.00","2017-09-30","2017-09-30","471.00","2017-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13952","5433","1","CC-MH","","0","","","306.00","2017-10-10","2017-10-10","0.00","2017-09-27","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13953","5421","1","CC-MH","","0","2017-10-26","","15.00","2017-10-10","2017-10-10","0.00","2017-09-27","Carto Corporativo","NF 2391/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13954","5434","1","DINHEIRO","","0","2017-09-28","","66.00","2017-09-27","2017-09-27","0.00","2017-09-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13955","5449","1","Transferncia","","0","2017-11-24","","500.00","2017-09-29","2017-09-29","500.00","2017-10-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13956","5446","1","Transferencia","","0","2017-10-06","","190.00","2017-10-06","2017-10-06","0.00","2017-09-28","Transferncia","NF 2395/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13957","5459","1","BOLETO","","0","2017-09-28","","840.00","2017-10-30","2017-11-01","840.00","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13958","5462","1","Dinheiro do Caixinha","","0","2017-09-29","","200.00","2017-09-22","2017-09-22","0.00","2017-09-22","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13959","5396","1","CC-RR","","0","2017-10-26","","259.67","2017-10-10","2017-10-10","0.00","2017-09-29","Carto Corporativo","NF 2406/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13960","5440","1","Boleto","","0","2017-10-23","","527.00","2017-11-10","2017-11-10","527.00","2017-09-29","Boleto","NF 2395/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13961","5441","1","Cheque","","0","2017-10-06","","48.10","2017-10-06","2017-10-06","0.00","2017-09-29","Cheque","NF 2395/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13962","5445","1","CC-RR","","0","2017-10-26","","430.00","2017-11-10","2017-11-10","430.00","2017-09-29","Carto Corporativo","NF 2395/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13963","5442","1","Boleto","","0","2017-10-06","","546.00","2017-10-30","2017-10-30","546.00","2017-09-29","Boleto","2395/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13964","5447","1","CC-RR","","0","2017-10-26","","284.08","2017-11-10","2017-11-10","284.08","2017-09-29","Carto Corporativo","NF 2395/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13965","5451","1","CC-RR","","0","2017-10-26","","50.00","2017-11-10","2017-11-10","50.00","2017-09-29","Carto Corporativo","NF 2405/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13966","5453","1","Boleto","","0","2017-11-28","","580.00","2017-11-30","2017-11-30","0.00","2017-09-29","Boleto","2405/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13967","5461","1","Boleto","","0","2017-12-08","","120.00","2017-12-10","2017-12-10","120.00","2017-09-29","Boleto","3578/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13968","5465","1","Boleto","","0","2017-10-23","","360.00","2017-10-30","2017-11-01","360.00","2017-09-29","Boleto","2323/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13969","5466","1","Transferncia","","0","2017-10-06","","60.00","2017-10-06","2017-10-06","0.00","2017-09-29","Transferncia","NF","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13970","5384","1","CHEQUE","","0","2017-10-03","","2896.49","2017-10-06","2017-10-06","0.00","2017-09-17","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13971","5306","2","Transferncia","","0","2017-10-03","","200.00","2017-09-08","2017-09-08","0.00","2017-09-08","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13972","5306","3","Transferncia","","0","2017-10-03","","7.78","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13973","5306","4","Transferncia","","0","2017-10-03","","161.50","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13974","5469","1","CC-EF","","0","2017-10-05","","74.50","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13975","5468","1","Transferncia","","0","2017-10-05","","864.50","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13976","5467","1","CC-DS","","0","2017-10-05","","713.20","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13977","5351","2","Transferncia","","0","2017-10-03","","160.38","2017-10-10","2017-10-10","0.00","2017-09-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13978","5486","1","CC-CK","","0","2017-10-03","","76.00","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13979","5425","1","BOLETO","","0","2017-11-09","","400.00","2017-10-10","2017-10-10","400.00","2017-10-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13980","5425","2","BOLETO","","0","2017-11-09","","13000.00","2017-10-30","2017-10-30","13000.00","2017-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13981","5415","2","Dinheiro do Caixinha","","0","2017-10-03","","43.16","2017-09-27","2017-09-27","0.00","2017-09-21","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13982","5490","1","boleto","","0","2017-10-04","","192.50","2017-10-10","2017-10-10","0.00","2017-09-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13983","5494","1","Transferncia","","0","2017-10-04","","260.00","2017-10-06","2017-10-06","0.00","2017-09-04","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13984","5495","1","Transferncia","","0","2017-10-04","","100.00","2017-10-06","2017-10-06","0.00","2017-10-02","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13985","5450","1","boleto","","0","2017-10-04","","1413.92","2017-10-10","2017-10-10","0.00","2017-09-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13986","5497","1","CC-GH","","0","2017-10-05","","93.48","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13987","5498","1","Cheque","","0","2017-10-06","","3555.98","2017-10-06","2017-10-06","3555.98","2017-10-06","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("13988","5493","1","BOLETO","","0","2017-10-04","","121.73","2017-10-10","2017-10-10","0.00","2017-10-02","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13989","5500","1","CC-GH","","0","2017-10-05","","1000.63","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13990","5501","1","CC-GH","","0","2017-10-05","","343.02","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13991","5499","1","CC-GH","","0","2017-10-06","","38.50","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13992","5501","2","Transferncia","","0","2017-10-05","","8.29","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13993","5503","1","CC-RM","","0","2017-10-05","","71.00","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13994","5504","1","CC-RM","","0","2017-10-05","","105.54","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13995","5505","1","CC-RM","","0","2017-10-05","","831.22","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13996","5506","1","CC-JN","","0","2017-10-05","","49.00","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13997","5507","1","CC-JN","","0","2017-10-05","","24.48","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13998","5496","1","boleto","","0","2017-10-04","","1607.50","2017-10-10","2017-10-10","0.00","2017-09-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("13999","5508","1","CC-JN","","0","2017-10-11","","51.25","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14000","5509","1","CC-JN","","0","2017-10-05","","24.82","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14001","5512","1","boleto","","0","2017-10-04","","290.00","2017-10-30","2017-10-30","290.00","2017-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14002","5502","1","CC-RM","","0","2017-10-06","","430.65","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14003","5502","2","Transferncia","","0","2017-10-06","","140.55","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14004","5514","1","CC-CS","","0","2017-10-04","","85.69","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14005","5515","1","CC-CS","","0","2017-10-04","","138.80","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14006","5516","1","CC-CS","","0","2017-10-04","","60.38","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14007","5523","1","CC-LD","","0","2017-10-05","","79.33","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14008","5524","1","CC-LD","","0","2017-10-05","","390.50","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14009","5525","1","CC-LD","","0","2017-10-05","","54.50","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14010","5522","1","CC-LD","","0","2017-10-06","","805.41","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14011","5522","2","Transferncia","","0","2017-10-06","","200.63","2017-10-13","2017-10-13","0.00","2017-09-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14012","5491","1","CC-RR","","0","2017-10-04","","35.12","2017-10-10","2017-10-10","0.00","2017-09-15","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14013","5526","1","CC-RR","","0","2017-10-11","","15.00","2017-10-10","2017-10-10","15.00","2017-08-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14014","5526","2","CC-RR","","0","2017-10-11","","15.00","2017-11-10","2017-11-10","15.00","2017-09-27","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14015","5527","1","CC-RR","","0","2017-10-06","","100.03","2017-10-10","2017-10-10","0.00","2017-09-21","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14016","5527","2","CC-RR","","0","2017-10-06","","15.00","2017-10-10","2017-10-10","0.00","2017-09-12","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14017","5528","1","CC-RR","","0","2017-10-11","","26.00","2017-10-10","2017-10-10","0.00","2017-08-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14018","5530","1","cheque","","0","2017-10-04","","499.80","2017-10-06","2017-10-06","0.00","2017-10-10","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14019","5472","1","Transferncia","","0","2017-10-05","","844.39","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","NF 3301/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14020","5477","1","Transferncia","","0","2017-10-05","","267.00","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","NF 3309/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14021","5478","1","Transferncia","","0","2017-10-05","","267.00","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","NF 3310/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14022","5479","1","Transferncia","","0","2017-10-05","","267.00","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","NF 3304/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14023","5481","1","Transferncia","","0","2017-10-05","","267.00","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","NF 3312/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14024","5482","1","Transferncia","","0","2017-10-05","","267.00","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","NF 3312/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14025","5484","1","Transferncia","","0","2017-10-06","","267.00","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","NF 3315/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14026","5485","1","Transferncia","","0","2017-10-05","","267.00","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","NF 3319/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14027","5532","1","Dinheiro do Caixinha","","0","2017-10-06","","19.30","2017-10-04","2017-10-04","0.00","2017-10-04","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14028","5529","1","CC-RR","","0","2017-10-05","","57.08","2017-10-10","2017-10-10","0.00","2017-08-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14029","5439","1","Transferncia","","0","2017-10-05","","365.00","2017-10-06","2017-10-06","0.00","2017-10-05","Transferncia","NF 2395/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14030","5536","1","transferencia","","0","2017-10-05","","360.00","2017-10-06","2017-10-06","0.00","2017-10-10","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14031","5537","1","Transferncia","","0","2017-10-06","","50.00","2017-10-10","2017-10-10","0.00","2017-03-15","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14032","5454","1","Transferncia","","0","2017-10-05","","740.00","2017-10-06","2017-10-06","0.00","2017-10-05","Transferncia","NF 2399/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14033","5513","1","Transferncia","","0","2017-10-06","","48.16","2017-10-13","2017-10-13","0.00","2017-10-05","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14034","5535","1","BOLETO","","0","2017-10-06","","392.00","2017-11-10","2017-11-10","392.00","2017-10-10","Boleto","3386/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14035","5480","1","CC-WC","","0","2017-10-11","","883.69","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14036","5540","1","CC-JN","","0","2017-10-06","","186.00","2017-10-10","2017-10-10","0.00","2017-09-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14037","5492","1","CC-RR","","0","2017-10-06","","430.00","2017-10-10","2017-10-10","0.00","2017-09-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14038","5492","2","Transferncia","","0","2017-10-06","","55.10","2017-10-13","2017-10-13","0.00","2017-09-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14039","5488","1","CC-CK","","0","2017-10-06","","100.00","2017-10-10","2017-10-10","0.00","2017-09-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14040","5539","1","boleto","","0","2017-11-16","","2450.00","2017-11-30","2017-11-30","0.00","2017-10-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14041","5487","1","CC-CK","","0","2017-10-06","","75.00","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14042","5541","1","CC-NA","","0","2017-10-06","","907.43","2017-11-10","2017-11-10","907.43","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14043","5542","1","CC-CK","","0","2017-10-06","","26.83","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14044","5476","1","Transferncia","","0","2017-10-05","","267.00","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","NF 3306/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14045","5483","1","CC-CK","","0","2017-10-06","","113.83","2017-10-10","2017-10-10","0.00","2017-09-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14046","5483","2","Transferncia","","0","2017-10-06","","248.21","2017-10-13","2017-10-13","0.00","2017-09-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14047","5351","3","Transferncia","","0","","","68.97","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14048","5543","1","CC-NA","","0","2017-10-06","","249.00","2017-11-10","2017-11-10","249.00","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14049","5543","2","CC-NA","","0","2017-10-06","","29.53","2017-11-10","2017-11-10","29.53","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14050","5499","2","Transferncia","","0","2017-10-06","","46.00","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14051","5538","1","Transferncia","","0","2017-10-06","","46.24","2017-10-06","2017-10-06","0.00","2017-09-06","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14052","5520","1","Boleto","","0","2017-12-06","","1203.00","2017-12-10","2017-12-10","1203.00","2017-10-06","Boleto","2437/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14053","5510","1","CC-JN","","0","2017-10-11","","12.55","2017-10-10","2017-10-10","0.00","2017-09-06","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14054","5510","2","CC-JN","","0","2017-10-11","","5.00","2017-10-10","2017-10-10","0.00","2017-09-21","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14055","5510","3","CC-JN","","0","2017-10-11","","12.39","2017-10-10","2017-10-10","0.00","2017-09-12","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14056","5473","1","boleto","","0","2017-10-11","","99.30","2017-10-30","2017-10-30","99.30","2017-09-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14057","5549","1","CC-NA","","0","2017-10-11","","26.46","2017-11-10","2017-11-10","26.46","2017-10-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14058","5549","2","CC-NA","","0","2017-10-11","","29.53","2017-11-10","2017-11-10","29.53","2017-10-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14059","5549","3","CC-NA","","0","2017-10-11","","26.46","2017-12-10","2017-12-10","26.46","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14060","5549","4","CC-NA","","0","2017-10-11","","26.46","2018-01-10","2018-01-10","26.46","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14061","5549","5","CC-NA","","0","2017-10-11","","26.46","2018-02-10","2018-02-10","26.46","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14062","5549","6","CC-NA","","0","2017-10-11","","26.46","2018-03-10","2018-03-10","26.46","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14063","5549","7","CC-NA","","0","2017-10-11","","26.46","2018-04-20","2018-04-23","26.46","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14064","5550","1","CC-NA","","0","2017-10-11","","125.00","2017-11-10","2017-11-10","125.00","2017-10-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14065","5550","2","CC-NA","","0","2017-10-11","","29.90","2017-11-10","2017-11-10","29.90","2017-10-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14066","5551","1","CC-NA","","0","2017-10-11","","26.46","2017-11-10","2017-11-10","26.46","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14067","5551","2","CC-NA","","0","2017-10-11","","29.53","2017-11-10","2017-11-10","29.53","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14068","5551","3","CC-NA","","0","2017-10-11","","26.46","2017-12-10","2017-12-10","26.46","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14069","5551","4","CC-NA","","0","2017-10-11","","26.46","2018-01-10","2018-03-14","26.46","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14070","5551","5","CC-NA","","0","2017-10-11","","26.46","2018-02-10","2018-02-10","26.46","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14071","5551","6","CC-NA","","0","2017-10-11","","26.46","2018-03-10","2018-03-10","26.46","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14072","5551","7","CC-NA","","0","2017-10-11","","26.46","2018-04-20","2018-04-23","26.46","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14073","5552","1","CC-NA","","0","2017-10-11","","52.93","2017-11-10","2017-11-10","52.93","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14074","5552","2","CC-NA","","0","2017-10-11","","59.06","2017-11-10","2017-11-10","59.06","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14075","5552","3","CC-NA","","0","2017-10-11","","52.93","2017-12-10","2017-12-10","52.93","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14076","5552","4","CC-NA","","0","2017-10-11","","52.93","2018-01-10","2018-01-10","52.93","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14077","5552","5","CC-NA","","0","2017-10-11","","52.93","2018-02-10","2018-02-10","52.93","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14078","5552","6","CC-NA","","0","2017-10-11","","52.93","2018-03-10","2018-03-10","52.93","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14079","5552","7","CC-NA","","0","2017-10-11","","52.93","2018-04-20","2018-04-23","52.93","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14080","3952","9","BOLETO","","0","2017-12-07","","45.65","2017-10-10","2017-10-10","45.65","2017-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14081","4553","6","BOLETO","","0","2017-12-07","","314.44","2017-10-10","2017-10-10","314.44","2017-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14082","4649","6","BOLETO","","0","2017-12-07","","1000.41","2017-10-10","2017-10-10","1000.41","2017-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14083","4694","5","BOLETO","","0","2017-12-07","","177.37","2017-10-10","2017-10-10","177.37","2017-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14084","3898","9","BOLETO","","0","2017-12-07","","54.99","2017-10-10","2017-10-10","54.99","2017-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14085","5554","1","Boleto","","0","2017-10-09","","300.79","2017-10-10","2017-10-10","0.00","2017-09-08","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14086","5553","1","CC-NA","","0","2017-10-11","","79.40","2017-11-10","2017-11-10","79.40","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14087","5553","2","CC-NA","","0","2017-10-11","","89.70","2017-11-10","2017-11-10","89.70","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14088","5553","3","CC-NA","","0","2017-10-11","","79.40","2017-12-10","2017-12-10","79.40","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14089","5553","4","CC-NA","","0","2017-10-11","","79.40","2018-01-10","2018-01-10","79.40","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14090","5553","5","CC-NA","","0","2017-10-11","","79.40","2018-02-10","2018-02-10","79.40","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14091","5553","6","CC-NA","","0","2017-10-11","","79.40","2018-03-10","2018-03-10","79.40","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14092","5553","7","CC-NA","","0","2017-10-11","","79.40","2018-04-20","2018-04-23","79.40","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14093","5096","3","BOLETO","","0","2018-01-09","","66.57","2017-10-10","2017-10-10","66.57","2017-10-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14094","4475","5","BOLETO","","0","","","650.08","2017-10-11","2017-10-11","0.00","2017-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14095","4476","6","BOLETO","","0","","","1276.72","2017-10-11","2017-10-11","0.00","2017-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14096","4632","5","BOLETO","","0","","","975.29","2017-10-11","2017-10-11","0.00","2017-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14097","4638","5","BOLETO","","0","","","1070.72","2017-10-11","2017-10-11","0.00","2017-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14098","4761","2","Boleto","","0","2017-11-06","","6790.00","2017-12-30","2017-12-30","6790.00","2017-09-14","Boleto","3394/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14099","4640","5","BOLETO","","0","","","1829.54","2017-10-11","2017-10-11","0.00","2017-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14100","4641","5","BOLETO","","0","","","74.18","2017-10-11","2017-10-11","0.00","2017-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14101","4660","5","BOLETO","","0","","","504.16","2017-10-11","2017-10-11","0.00","2017-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14102","5460","1","Transferncia","","0","2017-10-10","","141.10","2017-10-13","2017-10-13","0.00","2017-09-12","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14103","5547","1","Boleto","","0","2017-10-09","","42.49","2017-10-10","2017-10-10","0.00","2017-10-04","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14104","5489","1","Dinheiro do Caixinha","","0","2017-10-11","","60.00","2017-10-02","2017-10-02","0.00","2017-10-02","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14105","4594","5","BOLETO","","0","2017-12-07","","774.38","2017-09-30","2017-09-30","774.38","2017-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14106","4662","5","BOLETO","","0","","","712.33","2017-10-11","2017-10-11","0.00","2017-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14107","4664","5","BOLETO","","0","","","9.08","2017-10-11","2017-10-11","0.00","2017-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14108","4666","5","BOLETO","","0","","","293.95","2017-10-11","2017-10-11","0.00","2017-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14109","4667","5","BOLETO","","0","","","83.58","2017-10-11","2017-10-11","0.00","2017-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14110","4668","5","BOLETO","","0","","","892.77","2017-10-11","2017-10-11","0.00","2017-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14111","4670","5","BOLETO","","0","","","1320.82","2017-10-11","2017-10-11","0.00","2017-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14112","4671","5","BOLETO","","0","","","1067.01","2017-10-11","2017-10-11","0.00","2017-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14113","4867","4","BOLETO","","0","","","1890.63","2017-10-11","2017-10-11","0.00","2017-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14114","4669","5","BOLETO","","0","","","1726.85","2017-10-11","2017-10-11","0.00","2017-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14115","4674","5","BOLETO","","0","2017-12-07","","411.84","2017-10-10","2017-10-10","411.84","2017-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14116","5474","1","Transferncia","","0","2017-10-09","","131.31","2017-10-13","2017-10-23","131.31","2017-10-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14117","5537","2","Transferncia","","0","","","34.40","2017-10-06","2017-10-06","0.00","2017-09-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14118","4460","6","BOLETO","","0","2017-12-07","","937.00","2017-10-10","2017-10-10","937.00","2017-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14119","5517","1","CC-JC","","0","2018-02-05","","286.94","2017-11-10","2017-11-10","0.00","2017-10-01","Carto Corporativo","2437/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14120","5518","1","CC-JC","","0","2018-02-05","","47.20","2017-11-10","2017-11-10","0.00","2017-10-01","Carto Corporativo","2437/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14121","5519","1","CC-JC","","0","2017-10-26","","534.00","2017-11-10","2017-11-10","534.00","2017-10-01","Carto Corporativo","2437/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14122","5448","1","CC-RR","","0","2018-02-08","","9.00","2017-12-10","2017-12-10","0.00","2017-09-01","Carto Corporativo","2395/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14123","5533","1","Boleto","","0","2017-12-06","","55.00","2017-12-10","2017-12-10","55.00","2017-10-01","Boleto","3403/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14124","5534","1","Boleto","","0","2017-11-08","","230.00","2017-11-10","2017-11-10","230.00","2017-10-01","Boleto","3395/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14125","5558","1","BOLETO","","0","2017-10-11","","180.00","2017-10-30","2017-10-30","180.00","2017-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14126","5561","1","boleto","","0","2017-10-11","","220.00","2017-11-30","2017-11-30","0.00","2017-10-10","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14127","5562","1","boleto","","0","2017-10-11","","249.90","2017-11-10","2017-11-10","249.90","2017-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14128","5563","1","boleto","","0","2017-10-11","","290.00","2017-10-30","2017-10-30","290.00","2017-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14129","5556","1","Dinheiro do Caixinha","","0","2017-10-11","","6.00","2017-10-09","2017-10-09","0.00","2017-10-09","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14130","5557","1","Dinheiro do Caixinha","","0","2017-10-11","","50.00","2017-10-09","2017-10-09","0.00","2017-10-09","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14131","5560","1","Transferncia","","0","2017-10-11","","1550.28","2017-10-13","2017-10-13","0.00","2017-09-13","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14132","5455","1","Boleto","","0","2017-11-08","","632.78","2017-11-10","2017-11-10","0.00","2017-10-11","Boleto","2411/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14133","5544","1","CC-RR","","0","2017-10-11","","39.83","2017-10-10","2017-10-10","0.00","2017-09-05","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14134","5564","1","CC-JN","","0","2017-10-19","","21.00","2017-11-10","2017-11-10","21.00","2017-10-26","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14135","5432","1","CC-MH","","0","2017-10-19","","765.23","2017-10-10","2017-10-10","0.00","2017-09-15","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14136","5566","1","CC-MH","","0","","","42.17","2017-10-10","2017-10-10","0.00","2017-09-13","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14137","5566","2","CC-MH","","0","","","42.17","2017-11-10","2017-11-10","0.00","2017-09-13","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14138","5567","1","Boleto","","0","2017-10-11","","71.48","2017-10-30","2017-10-30","71.48","2017-10-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14139","5565","1","Transferncia","","0","2017-10-18","","1526.20","2017-10-20","2017-10-20","1526.20","2017-10-11","Transferncia","3335/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14140","5545","1","Transferncia","","0","2017-10-11","","1149.20","2017-10-13","2017-10-16","1149.20","2017-09-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14141","5559","1","Transferncia","","0","2017-10-11","","310.00","2017-10-13","2017-10-13","0.00","2017-10-02","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14142","5569","1","Transferencia","","0","2017-10-11","","400.00","2017-10-13","2017-10-13","0.00","2017-10-10","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14143","5555","1","CHEQUE","","0","2017-10-26","","2548.00","2017-10-27","2018-10-30","2548.00","2017-10-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14144","5555","2","CHEQUE","","0","2017-10-26","","2548.00","2018-01-12","2018-01-11","2548.00","2017-10-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14145","5422","1","CC-MH","","0","2018-02-05","","27.50","2017-10-10","2017-10-10","0.00","2017-10-02","Carto Corporativo","2391/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14146","5444","1","CC-RR","","0","2017-10-26","","30.00","2017-11-10","2017-11-10","30.00","2017-10-16","Carto Corporativo","NF 2395/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14147","5570","1","CC-DF","","0","2017-10-16","","210.00","2017-11-10","2017-11-10","210.00","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14148","5443","1","Transferncia","","0","2017-10-19","","1500.00","2017-12-08","2017-12-08","1500.00","2017-10-16","Transferncia","2395/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14149","5572","1","CC-RV","","0","2017-10-16","","1220.74","2017-10-10","2017-10-10","0.00","2017-09-13","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14150","5457","1","Boleto","","0","2018-01-10","","4308.25","2018-01-10","2018-01-10","4308.25","2017-10-16","Boleto","2411/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14151","5576","1","CC-RV","","0","2017-10-18","","50.00","2017-11-10","2017-11-10","50.00","2017-10-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14152","5577","1","CC-RV","","0","2017-10-20","","88.70","2017-11-10","2017-11-10","88.70","2017-10-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14153","5580","1","boleto","","0","2017-10-18","","324.00","2017-11-30","2017-11-30","0.00","2017-11-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14154","5581","1","boleto","","0","2017-10-19","","420.00","2017-11-10","2017-11-10","420.00","2017-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14155","5582","1","boleto","","0","2017-10-19","","533.40","2017-11-10","2017-11-10","533.40","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14156","4952","1","Cheque","","0","2017-10-18","","420.00","2017-10-20","2017-10-20","420.00","2017-10-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14157","5435","1","Boleto","","0","2017-10-26","","1942.10","2017-10-30","2017-10-30","1942.10","2017-10-18","Boleto","2370/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14158","5574","1","BOLETO","","0","2017-10-19","","789.00","2017-10-30","2017-11-01","789.00","2017-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14159","5574","2","BOLETO","","0","2017-10-19","","351.00","2017-10-30","2017-11-01","351.00","2017-10-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14160","5585","1","Transferncia","","0","","","1440.00","2018-02-16","2018-02-16","0.00","2018-01-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14161","5585","2","Transferncia","","0","2018-04-05","","1440.00","2018-03-09","2018-03-13","1440.00","2018-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14162","5585","3","Transferncia","","0","2018-04-05","","1860.00","2018-04-06","2018-04-05","1860.00","2018-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14163","5585","4","Transferncia","","0","2018-04-05","","1860.00","2018-05-11","2018-05-16","1860.00","2018-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14164","5585","5","Transferncia","","0","2018-04-05","","1860.00","2018-06-08","2018-06-08","1860.00","2018-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14165","5585","6","Transferncia","","0","2018-04-05","","1860.00","2018-07-06","2018-07-06","1860.00","2018-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14166","5585","7","Transferncia","","0","2018-04-05","","2000.00","2018-08-10","2018-08-10","2000.00","2018-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14167","5585","8","Transferncia","","0","2018-04-05","","2000.00","2018-09-14","2018-09-14","2000.00","2018-08-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14168","5475","1","CHEQUE","","0","2017-11-29","","3459.53","2017-12-01","2017-12-01","3459.53","2017-10-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14169","5471","1","CC-JC","","0","2017-10-26","","64.87","2017-11-10","2017-11-10","64.87","2017-09-01","Carto Corporativo","NF 2391/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14170","5586","1","CC-RV","","0","2017-11-27","","579.70","2017-12-10","2017-12-10","579.70","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14171","5589","1","Transferncia","","0","2017-11-24","","375.71","2017-10-16","2017-10-16","375.71","2017-10-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14172","5588","1","BOLETO","","0","2017-10-23","","2792.02","2017-11-10","2017-11-10","2792.02","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14173","5590","1","boleto","","0","2017-10-23","","1581.96","2017-11-10","2017-11-10","1581.96","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14174","5438","1","Cheque","","0","2017-11-13","","1406.00","2017-12-08","2017-12-08","1406.00","2017-10-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14175","5591","1","CC-RV","","0","2017-10-23","","29.53","2017-11-10","2017-11-10","29.53","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14176","4578","2","cheque","","0","2017-08-03","","78.00","2017-08-04","2017-08-04","78.00","2017-08-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14177","5593","1","CC-AZ","","0","2017-10-23","","99.89","2017-11-10","2017-11-10","99.89","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14178","5595","1","BOLETO","","0","2017-10-23","","63.90","2017-10-30","2017-10-30","63.90","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14179","5592","1","Dinheiro do Caixinha","","0","2017-10-24","","50.00","2017-10-20","2017-10-20","50.00","2017-10-20","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14180","5592","2","CC-RV","","0","2017-10-24","","86.90","2017-11-10","2017-11-10","86.90","2017-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14181","5597","1","CC-JN","","0","2017-10-24","","75.00","2017-11-10","2017-11-10","75.00","2017-10-16","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14182","5598","1","Transferncia","","0","2017-10-24","","945.60","2017-10-27","2017-10-27","0.00","2017-10-04","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14183","5600","1","Dinheiro do Caixinha","","0","2017-10-24","","6.00","2017-10-06","2017-10-06","0.00","2017-10-06","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14184","5601","1","Dinheiro do Caixinha","","0","2017-10-26","","12.90","2017-10-20","2017-10-20","0.00","2017-10-13","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14185","5604","1","Dinheiro do Caixinha","","0","2017-10-25","","350.00","2017-10-11","2017-10-11","0.00","2017-10-11","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14186","5596","1","Cheque","","0","2017-10-24","","3000.00","2017-10-27","2017-10-27","3000.00","2017-12-31","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14187","5606","1","Dinheiro do Caixinha","","0","2017-10-25","","17.00","2017-10-17","2017-10-17","0.00","2017-10-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14188","5605","1","Boleto","","0","2017-10-26","","99.90","2017-10-30","2017-10-30","99.90","2017-10-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14189","5602","1","BOLETO","","0","2017-10-30","","392.00","2017-11-10","2017-11-10","392.00","2017-10-17","Boleto","3379/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14190","5603","1","boleto","","0","2017-10-25","","119.00","2017-11-10","2017-11-10","119.00","2017-10-17","Boleto","3378/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14191","5607","1","Transferncia","","0","2017-10-25","","810.00","2017-10-27","2017-10-27","810.00","2017-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14192","5608","1","CC-DF","","0","2017-10-25","","595.43","2017-11-10","2017-11-10","595.43","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14193","5609","1","CC-DF","","0","2017-10-24","","595.43","2017-11-10","2017-11-10","595.43","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14194","5610","1","CC-DF","","0","2017-10-24","","12.00","2017-11-10","2017-11-10","12.00","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14195","5611","1","cheque","","0","2017-10-24","","500.00","2017-12-08","2017-12-08","500.00","2017-12-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14196","5613","1","boleto","","0","2017-10-24","","159.60","2017-11-10","2017-11-10","159.60","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14197","5614","1","Boleto","","0","2017-10-25","","1334.40","2017-11-10","2017-11-10","1334.40","2017-10-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14198","5617","1","Boleto","","0","2017-11-28","","92.27","2017-11-30","2017-11-30","0.00","2017-10-24","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14199","5618","1","CC-JN","","0","","","40.00","2017-11-10","2017-11-10","0.00","2017-10-24","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14200","5620","1","BOLETO","","0","2017-10-24","","600.00","2018-01-30","2018-01-30","600.00","2017-10-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14201","5622","1","CC-DF","","0","2017-10-24","","159.00","2017-11-10","2017-11-10","159.00","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14202","5616","1","Boleto","","0","2017-10-24","","575.08","2017-11-30","2017-11-30","0.00","2017-10-24","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14203","5623","1","Transferncia","","0","2017-10-25","","490.00","2017-10-27","2017-10-27","490.00","2017-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14204","5619","1","BOLETO","","0","2017-10-26","","125.51","2017-10-30","2017-10-30","125.51","2017-10-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14205","5436","1","CC-RV","","0","2017-11-01","","150.08","2017-10-10","2017-10-10","0.00","2017-09-13","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14206","5624","1","CC-NA","","0","2017-10-25","","610.17","2017-11-10","2017-11-10","610.17","2017-10-16","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14207","5091","4","BOLETO","","0","2017-12-06","","174.94","2017-10-30","2017-10-30","174.94","2017-09-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14208","5575","1","Dinheiro do Caixinha","","0","2017-10-26","","44.00","2017-10-17","2017-10-17","0.00","2017-10-18","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14209","5575","2","Dinheiro do Caixinha","","0","2017-10-26","","16.49","2017-10-18","2017-10-18","0.00","2017-10-18","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14210","5575","3","Dinheiro do Caixinha","","0","2017-10-26","","11.50","2017-10-19","2017-10-19","0.00","2017-10-19","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14211","5575","4","Dinheiro do Caixinha","","0","2017-10-26","","1.80","2017-10-19","2017-10-19","0.00","2017-10-18","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14212","5621","1","boleto","","0","2017-10-26","","106.71","2017-11-30","2017-11-30","0.00","2017-10-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14213","5341","5","BOLETO","","0","","","1603.28","2017-06-16","2017-06-16","0.00","2017-05-05","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14214","5341","6","BOLETO","","0","","","1603.28","2017-07-16","2017-07-16","0.00","2017-06-20","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14215","5341","7","BOLETO","","0","","","1603.28","2017-08-16","2017-08-16","0.00","2017-07-20","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14216","5341","8","BOLETO","","0","","","1603.28","2017-09-16","2017-09-16","0.00","2017-08-13","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14217","5341","9","BOLETO","","0","","","1603.28","2017-10-16","2017-10-16","0.00","2017-09-28","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14218","5629","1","Transferncia","","0","2017-10-25","","331.24","2017-12-08","2017-12-08","331.24","2017-10-25","Transferncia","2338/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14219","5568","1","CC-CS","","0","2018-02-08","","200.00","2017-11-10","2017-11-10","0.00","2017-10-25","Carto Corporativo","2394/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14220","5470","1","CC-","","0","2018-02-05","","306.00","2017-10-10","2017-10-10","0.00","2017-10-25","Carto Corporativo","2391/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14221","4554","6","BOLETO","","0","2018-01-09","","205.01","2017-10-30","2017-10-30","205.01","2017-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14222","5630","1","BOLETO","","0","2017-10-26","","730.00","2017-11-10","2017-11-10","730.00","2017-10-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14223","5583","1","Boleto","","0","2017-12-08","","1601.60","2017-12-10","2017-12-10","1601.60","2017-10-26","Boleto","3474/S 3490/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14224","5631","1","BOLETO","","0","2017-10-26","","730.00","2017-11-10","2017-11-10","730.00","2017-10-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14225","5632","1","Dinheiro do Caixinha","","0","2017-10-26","","172.31","2017-10-25","2017-10-25","0.00","2017-10-25","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14226","5417","1","CC-WC","","0","2018-02-05","","15.80","2017-10-10","2017-10-10","0.00","2017-08-31","Carto Corporativo","2391/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14227","5633","1","CC-RV","","0","2017-11-28","","29.53","2017-11-10","2017-11-10","29.53","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14228","5633","2","CC-RV","","0","2017-11-28","","29.53","2017-11-10","2017-11-10","29.53","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14229","5633","3","CC-RV","","0","2017-11-28","","127.50","2017-11-10","2017-11-10","127.50","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14230","5633","4","CC-RV","","0","2017-11-28","","120.00","2017-11-10","2017-11-10","120.00","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14231","5633","5","CC-RV","","0","2017-11-28","","127.50","2017-12-10","2017-12-10","127.50","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14232","5633","6","CC-RV","","0","2017-11-28","","120.00","2017-12-10","2017-12-10","120.00","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14233","5633","7","CC-RV","","0","2017-11-28","","127.50","2018-01-10","2018-01-10","127.50","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14234","5633","8","CC-RV","","0","2017-11-28","","120.00","2018-01-10","2018-01-10","120.00","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14235","5633","9","CC-RV","","0","2017-11-28","","127.50","2018-02-10","2018-02-10","127.50","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14236","5633","10","CC-RV","","0","2017-11-28","","120.00","2018-02-10","2018-02-10","120.00","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14237","5464","1","Boleto","","0","2017-10-26","","200.00","2018-01-10","2018-01-10","200.00","2017-10-26","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14238","5634","1","CC-RV","","0","2017-10-26","","46.98","2017-11-10","2017-11-10","46.98","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14239","5634","2","CC-RV","","0","2017-10-26","","71.47","2017-11-10","2017-11-10","71.47","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14240","5634","3","CC-RV","","0","2017-10-26","","71.47","2017-12-10","2017-12-10","71.47","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14241","5634","4","CC-RV","","0","2017-10-26","","71.47","2018-01-10","2018-01-10","71.47","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14242","5634","5","CC-RV","","0","2017-10-26","","71.47","2018-02-10","2018-02-10","71.47","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14243","5634","6","CC-RV","","0","2017-10-26","","71.47","2018-03-10","2018-03-10","71.47","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14244","5634","7","CC-RV","","0","2017-10-26","","71.47","2018-04-20","2018-04-23","71.47","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14245","5635","1","CC-RV","","0","2017-10-26","","59.80","2017-11-10","2017-11-10","59.80","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14246","5635","2","CC-RV","","0","2017-10-26","","131.27","2017-11-10","2017-11-10","131.27","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14247","5635","3","CC-RV","","0","2017-10-26","","131.27","2017-12-10","2017-12-10","131.27","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14248","5635","4","CC-RV","","0","2017-10-26","","131.27","2018-01-10","2018-01-10","131.27","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14249","5635","5","CC-RV","","0","2017-10-26","","131.27","2018-02-10","2018-02-10","131.27","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14250","5635","6","CC-RV","","0","2017-10-26","","131.27","2018-03-10","2018-03-12","131.27","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14251","5635","7","CC-RV","","0","2017-10-26","","131.27","2018-04-20","2018-04-23","131.27","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14252","5636","1","CC-RV","","0","2017-10-26","","21.74","2017-11-10","2017-11-10","21.74","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14253","5636","2","CC-RV","","0","2017-10-26","","95.37","2017-11-10","2017-11-10","95.37","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14254","5636","3","CC-RV","","0","2017-10-26","","95.37","2017-12-10","2017-12-10","95.37","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14255","5636","4","CC-RV","","0","2017-10-26","","95.37","2018-01-10","2018-01-10","95.37","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14256","5636","5","CC-RV","","0","2017-10-26","","95.37","2018-02-10","2018-02-10","95.37","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14257","5636","6","CC-RV","","0","2017-10-26","","95.37","2018-03-10","2018-03-10","95.37","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14258","5636","7","CC-RV","","0","2017-10-26","","95.37","2018-04-20","2018-04-23","95.37","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14259","5637","1","Transferncia","","0","2017-10-26","","1568.70","2017-10-27","2017-11-01","1568.70","2017-11-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14260","5639","1","Dinheiro do Caixinha","","0","2017-10-27","","43.64","2017-10-26","2017-10-26","0.00","2017-10-26","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14261","5640","1","CC-RV","","0","2017-10-26","","21.74","2017-11-10","2017-11-10","21.74","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14262","5640","2","CC-RV","","0","2017-10-26","","124.63","2017-11-10","2017-11-10","124.63","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14263","5640","3","CC-RV","","0","2017-10-26","","124.63","2017-12-10","2017-12-10","124.63","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14264","5640","4","CC-RV","","0","2017-10-26","","124.63","2018-01-10","2018-01-10","124.63","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14265","5640","5","CC-RV","","0","2017-10-26","","124.63","2018-02-10","2018-02-10","124.63","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14266","5640","6","CC-RV","","0","2017-10-26","","124.63","2018-03-10","2018-03-12","124.63","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14267","5640","7","CC-RV","","0","2017-10-26","","124.63","2018-04-20","2018-04-23","124.63","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14268","4593","6","BOLETO","","0","2018-01-09","","471.00","2017-10-30","2017-10-30","471.00","2017-10-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14269","4591","6","BOLETO","","0","2018-01-09","","595.84","2017-10-30","2017-10-30","595.84","2017-10-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14270","5641","1","Dinheiro do Caixinha","","0","","","4.00","2017-10-26","2017-10-26","0.00","2017-10-26","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14271","5397","1","Boleto","","0","2017-12-06","","670.00","2017-12-10","2017-12-10","670.00","2017-10-27","Boleto","3375/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14272","5642","1","Dinheiro do Caixinha","","0","2017-10-27","","25.00","2017-10-27","2017-10-27","25.00","2017-10-24","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14273","3606","4","BOLETO","","0","2017-10-30","","850.92","2017-10-10","2017-10-10","850.92","2017-09-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14274","5615","1","Boleto","","0","2017-10-30","","180.00","2017-12-10","2017-12-10","180.00","2017-10-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14275","5645","1","Transferncia","","0","2017-11-29","","295.00","2017-12-01","2017-12-01","295.00","2017-10-27","Transferncia","2426/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14276","5647","1","transferencia","","0","2017-11-13","","185.00","2017-11-10","2017-11-10","185.00","2017-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14277","5648","1","CC-RV","","0","2017-11-27","","111.90","2017-12-10","2017-12-10","111.90","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14278","5649","1","CC-RV","","0","2017-10-30","","113.01","2018-01-10","2018-01-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14279","5650","1","CC-RV","","0","2017-10-30","","118.61","2018-01-10","2018-01-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14280","5651","1","Boleto","","0","2017-12-08","","294.50","2017-12-10","2017-12-10","294.50","2017-10-30","Boleto","2423/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14281","5652","1","Dinheiro do Caixinha","","0","2017-11-09","","74.20","2017-11-10","2017-11-10","74.20","2017-10-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14282","5655","1","CC-RR","","0","2017-11-14","","146.10","2017-11-10","2017-11-10","0.00","2017-10-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14283","5656","1","cheque","","0","2017-10-30","","621.30","2017-11-03","2017-11-03","621.30","2017-11-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14284","5654","1","CC-BZ","","0","2017-10-30","","1237.09","2017-11-10","2017-11-10","1237.09","2017-10-02","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14285","5659","1","Transferncia","","0","2017-11-09","","585.20","2017-11-10","2017-11-20","585.20","2017-10-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14286","5658","1","CC-EF","","0","2017-11-09","","30.00","2017-11-10","2017-11-10","30.00","2017-10-26","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14287","5660","1","Boleto","","0","2017-11-08","","3600.00","2017-12-10","2017-12-10","3600.00","2017-10-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14288","5662","1","CC-DF","","0","2017-10-31","","19.45","2017-12-10","2017-12-10","19.45","2017-10-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14289","4592","6","BOLETO","","0","2018-01-09","","106.21","2017-11-10","2017-11-10","106.21","2017-10-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14290","5663","1","boleto","","0","2017-10-31","","585.00","2017-11-30","2017-11-30","0.00","2017-11-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14291","5665","1","Transferncia","","0","2017-10-31","","500.00","2017-11-03","2017-11-03","500.00","2017-10-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14292","5664","1","BOLETO","","0","2017-11-01","","160.00","2017-11-30","2017-11-30","0.00","2017-11-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14293","5661","1","CC-JN","","0","2017-11-06","","263.11","2017-11-10","2017-11-10","263.11","2017-10-05","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14294","5661","2","Transferncia","","0","2017-11-06","","26.16","2017-11-17","2017-11-17","0.00","2017-10-05","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14295","5667","1","boleto","","0","2017-11-06","","178.00","2017-11-30","2017-11-30","0.00","2017-11-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14296","5668","1","CC-JN","","0","2017-11-06","","49.47","2017-11-10","2017-11-10","49.47","2017-10-12","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14297","5669","1","boleto","","0","2017-11-06","","240.00","2017-11-30","2017-11-30","0.00","2017-11-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14298","5671","1","cheque","","0","2017-11-01","","140.00","2017-11-03","2017-11-03","140.00","2017-11-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14299","5672","1","dinheiro","","0","2017-10-31","","240.00","2017-10-31","2017-10-31","0.00","2017-10-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14300","5670","1","CC-JN","","0","","","149.86","2017-11-10","2017-11-10","0.00","2017-10-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14301","5674","1","Boleto","","0","2017-11-01","","231.40","2017-11-10","2017-11-10","231.40","2017-10-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14302","5594","1","CHEQUE","","0","2017-11-06","","2987.97","2017-11-03","2017-11-03","2987.97","2017-10-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14303","5677","1","boleto","","0","2017-11-06","","567.20","2017-11-30","2017-11-30","0.00","2017-11-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14304","5678","1","boleto","","0","2017-11-06","","1505.31","2017-11-10","2017-11-10","1505.31","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14305","5679","1","Transferncia","","0","2017-11-06","","215.84","2017-11-03","2017-11-08","215.84","2017-10-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14306","5680","1","boleto","","0","2017-11-06","","112.50","2017-11-10","2017-11-10","112.50","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14307","5406","1","BOLETO","","0","2017-11-09","","104.13","2017-11-10","2017-11-10","104.13","2017-08-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14308","5676","1","BOLETO","","0","2017-11-06","","1196.30","2017-11-30","2017-12-01","1196.30","2017-11-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14309","5425","3","BOLETO","","0","2017-11-09","","700.00","2017-11-10","2017-11-10","700.00","2017-11-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14310","5682","1","Transferncia","","0","2017-11-06","","12600.00","2017-11-03","2017-11-07","12600.00","2017-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14311","5684","1","CC-DS","","0","2017-11-06","","778.48","2017-11-10","2017-11-10","778.48","2017-10-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14312","5666","1","Boleto","","0","2017-11-13","","256.50","2017-12-10","2017-12-10","256.50","2017-11-01","Boleto","Sertin","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14313","5683","1","boleto","","0","2017-11-06","","2108.08","2017-11-10","2017-11-10","2108.08","2017-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14314","5690","1","CC-RM","","0","2017-11-06","","1378.48","2017-11-10","2017-11-10","1378.48","2017-10-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14315","5690","2","CC-RM","","0","2017-11-20","","2.00","2017-11-10","2017-11-10","2.00","2017-10-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14316","5695","1","CC-RM","","0","","","88.77","2017-11-10","2017-11-10","0.00","2017-10-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14317","5696","1","CC-RM","","0","2017-11-06","","178.69","2017-11-10","2017-11-10","178.69","2017-10-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14318","5702","1","Dinheiro do Caixinha","","0","2017-11-09","","100.00","2017-11-08","2017-11-08","0.00","2017-11-07","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14319","5701","1","CC-CK","","0","2017-11-14","","398.00","2017-11-10","2017-11-10","398.00","2017-10-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14320","5701","2","Transferncia","","0","2017-11-14","","6.20","2017-11-10","2017-11-20","6.20","2017-10-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14321","5704","1","Transferncia","","0","2017-11-08","","28.74","2017-11-10","2017-11-20","28.74","2017-10-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14322","5700","1","CC-CK","","0","2017-11-08","","388.05","2017-11-10","2017-11-10","388.05","2017-10-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14323","5700","2","Transferncia","","0","2017-11-08","","387.55","2017-11-10","2017-11-20","387.55","2017-10-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14324","5706","1","CC-GH","","0","2017-11-06","","1038.38","2017-11-10","2017-11-10","1038.38","2017-10-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14325","5706","2","Transferncia","","0","2017-11-06","","23.50","2017-11-10","2017-11-20","23.50","2017-10-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14326","5708","1","Transferncia","","0","2017-11-29","","31.40","2017-11-10","2017-11-10","0.00","2017-11-06","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14327","5709","1","Dinheiro do Caixinha","","0","2017-11-07","","40.00","2017-10-20","2017-10-20","0.00","2017-10-30","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14328","5638","1","Boleto","","0","2017-12-08","","1210.00","2017-12-10","2017-12-10","1210.00","2017-11-06","Boleto","3549/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14329","5710","1","Dinheiro do Caixinha","","0","2017-11-07","","30.88","2017-10-30","2017-10-30","0.00","2017-10-30","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14330","5675","2","CC-JN","","0","2017-11-13","","50.00","2017-11-10","2017-11-10","50.00","2017-10-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14331","5722","1","Boleto","","0","2017-11-21","","122.74","2017-11-30","2017-11-30","0.00","2017-11-07","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14332","5691","1","CC-AZ","","0","2017-11-07","","40.00","2017-12-10","2017-12-10","40.00","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14333","5723","1","transferencia","","0","2017-11-13","","231.00","2017-11-17","2017-11-17","0.00","2017-11-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14334","5726","1","Cheque","","0","2017-11-07","","486.00","2017-11-10","2017-11-10","486.00","2017-11-07","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14335","5727","1","Transferncia","","0","2017-11-07","","301.53","2017-11-10","2017-11-10","301.53","2017-10-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14336","5725","1","Boleto","","0","2017-11-07","","1729.35","2017-11-30","2017-11-30","0.00","2017-11-07","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14337","5728","1","Transferncia","","0","2017-11-08","","7900.00","2017-11-10","2017-11-10","7900.00","2017-11-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14338","5731","1","dinheiro","","0","2017-11-07","","120.00","2017-11-07","2017-11-07","0.00","2017-11-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14339","5732","1","BOLETO","","0","2017-11-13","","156.04","2017-11-30","2017-11-30","0.00","2017-11-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14340","5733","1","CC-RV","","0","2017-11-07","","70.00","2017-12-10","2017-12-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14341","5685","1","Transferncia","","0","2017-11-09","","663.41","2017-11-10","2017-11-20","663.41","2017-10-31","Transferncia","3365/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14342","5686","1","Transferncia","","0","2017-11-09","","240.00","2017-11-10","2017-11-10","240.00","2017-10-30","Transferncia","3355/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14343","5713","1","Transferncia","","0","2017-11-09","","240.00","2017-11-10","2017-11-10","240.00","2017-10-31","Transferncia","3354/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14344","5714","1","Transferncia","","0","2017-11-09","","240.00","2017-11-10","2017-11-10","240.00","2017-10-30","Transferncia","3367/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14345","5715","1","Transferncia","","0","2017-11-09","","240.00","2017-11-10","2017-11-10","240.00","2017-10-30","Transferncia","3357/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14346","5716","1","Transferncia","","0","2017-11-09","","240.00","2017-11-10","2017-11-10","240.00","2017-10-30","Transferncia","3359/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14347","5717","1","Transferncia","","0","2017-11-09","","240.00","2017-11-10","2017-11-10","240.00","2017-10-30","Transferncia","3366/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14348","5718","1","Transferncia","","0","2017-11-09","","240.00","2017-11-10","2017-11-10","240.00","2017-10-31","Transferncia","3368/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14349","5729","1","Transferncia","","0","2017-11-09","","240.00","2017-11-10","2017-11-10","240.00","2017-10-31","Transferncia","3362/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14350","5730","1","Transferncia","","0","2017-11-09","","240.00","2017-11-10","2017-11-10","240.00","2017-10-31","Transferncia","3358/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14351","5703","1","CC-CK","","0","2017-11-08","","28.05","2017-12-10","2017-12-10","0.00","2017-10-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14352","5658","2","Transferncia","","0","2017-11-09","","46.60","2017-11-10","2017-11-20","46.60","2017-10-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14353","5734","1","CC-AZ","","0","2017-11-09","","356.29","2017-11-10","2017-11-10","356.29","2017-10-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14354","5735","1","BOLETO","","0","2017-11-09","","243.13","2017-11-10","2017-11-10","243.13","2017-10-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14355","5736","1","CC-RV","","0","2017-11-09","","110.47","2017-12-10","2017-12-10","110.47","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14356","5736","2","CC-RV","","0","2017-11-09","","110.46","2018-01-10","2018-01-10","110.46","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14357","5736","3","CC-RV","","0","2017-11-09","","110.46","2018-02-10","2018-02-10","110.46","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14358","5736","4","CC-RV","","0","2017-11-09","","110.46","2018-03-10","2018-03-10","110.46","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14359","5736","5","CC-RV","","0","2017-11-09","","110.46","2018-04-20","2018-04-20","110.46","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14360","5736","6","CC-RV","","0","2017-11-09","","110.46","2018-05-20","2018-05-20","110.46","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14361","5736","7","CC-RV","","0","2017-11-09","","110.46","2018-06-20","2018-06-20","110.46","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14362","5736","8","CC-RV","","0","2017-11-09","","110.46","2018-07-20","2018-07-20","110.46","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14363","5736","9","CC-RV","","0","2017-11-09","","110.46","2018-08-20","2018-08-20","110.46","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14364","5736","10","CC-RV","","0","2017-11-09","","110.45","2017-09-20","2017-09-20","110.45","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14365","5675","2","Transferncia","","0","2017-11-13","","300.00","2017-11-17","2017-11-17","0.00","2017-10-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14366","5738","1","CC-CS","","0","2017-11-14","","467.22","2017-11-10","2017-11-10","467.22","2017-10-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14367","5738","2","Transferncia","","0","2017-11-14","","40.00","2017-11-10","2017-11-20","40.00","2017-10-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14368","5681","1","CC-WC","","0","2017-11-16","","740.95","2017-11-10","2017-11-10","0.00","2017-10-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14369","5739","1","CC-CS","","0","2017-11-14","","1102.34","2017-11-10","2017-11-10","1102.34","2017-10-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14370","5739","2","Transferncia","","0","","","40.00","2017-11-10","2017-11-10","0.00","2017-10-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14371","5740","1","BOLETO","","0","2017-11-09","","261.00","2017-12-10","2017-12-10","261.00","2017-11-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14372","5744","1","Dinheiro do Caixinha","","0","2017-11-13","","2.80","2017-11-06","2017-11-06","0.00","2017-11-07","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14373","5745","1","Cheque","","0","2017-11-09","","442.88","2017-11-10","2017-11-10","442.88","2017-10-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14374","5746","1","CC-RV","","0","2017-11-13","","20.00","2017-11-10","2017-11-10","20.00","2017-11-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14375","3952","10","BOLETO","","0","2017-12-07","","44.99","2017-11-10","2017-11-10","44.99","2017-10-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14376","3834","13","BOLETO","","0","","","375.65","2017-11-10","2017-11-10","0.00","2017-10-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14377","3898","10","BOLETO","","0","2017-12-07","","54.99","2017-11-10","2017-11-10","54.99","2017-10-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14378","4460","7","BOLETO","","0","2017-12-07","","1405.50","2017-11-10","2017-11-10","1405.50","2017-10-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14379","4594","6","BOLETO","","0","2017-12-07","","911.13","2017-11-10","2017-11-10","911.13","2017-10-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14380","5748","1","dinheiro","","0","2017-11-09","","469.90","2017-11-08","2017-11-08","0.00","2017-11-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14381","4674","6","BOLETO","","0","2017-12-07","","353.30","2017-11-10","2017-11-10","353.30","2017-10-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14382","5749","1","CC-RV","","0","2017-11-09","","80.00","2017-12-10","2017-12-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14383","4553","7","BOLETO","","0","2017-12-07","","297.58","2017-11-10","2017-11-10","297.58","2017-10-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14384","4694","6","BOLETO","","0","2017-12-07","","176.25","2017-11-10","2017-11-10","176.25","2017-10-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14385","5091","5","BOLETO","","0","2017-12-06","","71.50","2017-11-10","2017-11-10","71.50","2017-10-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14386","4649","7","BOLETO","","0","2017-12-07","","1319.52","2017-11-10","2017-11-10","1319.52","2017-10-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14387","5657","1","CC-RR","","0","2017-11-14","","19.00","2017-11-10","2017-11-10","0.00","2017-11-09","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14388","5653","1","CC-RR","","0","2017-11-14","","362.00","2017-11-10","2017-11-10","362.00","2017-10-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14389","5653","2","Transferncia","","0","2017-11-14","","114.00","2017-11-17","2017-11-17","0.00","2017-10-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14390","5752","1","CC-RR","","0","2017-11-09","","156.94","2017-12-10","2017-12-10","0.00","2017-11-09","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14391","5753","1","Transferncia","","0","2017-11-09","","166.00","2017-11-10","2017-11-10","166.00","2017-11-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14392","5755","1","CC-JC","","0","2017-11-16","","255.00","2017-11-10","2017-11-10","0.00","2017-10-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14393","5756","1","CC-JC","","0","2017-11-23","","82.00","2017-11-10","2017-11-10","0.00","2017-11-09","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14394","5756","2","CC-JC","","0","2017-11-23","","45.00","2017-11-10","2017-11-10","0.00","2017-10-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14395","5757","1","CC-JC","","0","2017-11-23","","54.15","2017-11-10","2017-11-10","0.00","2017-10-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14396","5758","1","CC-JC","","0","2017-11-16","","45.05","2017-11-10","2017-11-10","0.00","2017-10-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14397","5758","2","CC-JC","","0","2017-11-16","","70.18","2017-11-10","2017-11-10","0.00","2017-10-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14398","5548","1","Transferncia","","0","2017-11-16","","508.30","2017-11-10","2017-11-10","508.30","2017-10-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14399","5548","2","CC-RM","","0","2017-11-16","","278.30","2017-11-10","2017-11-10","278.30","2017-11-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14400","5689","1","CC-RM","","0","2017-11-16","","588.51","2017-11-10","2017-11-10","588.51","2017-10-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14401","5689","2","Transferncia","","0","2017-11-16","","151.70","2017-11-10","2017-11-10","151.70","2017-10-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14402","5689","3","Transferncia","","0","2017-11-16","","331.49","2017-11-10","2017-11-23","331.49","2017-10-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14403","5760","1","CC-LD","","0","2017-11-23","","582.80","2017-11-10","2017-11-10","0.00","2017-10-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14404","5762","1","CC-LD","","0","2017-11-16","","178.00","2017-11-10","2017-11-10","0.00","2017-10-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14405","5761","1","CC-RV","","0","2017-11-13","","117.88","2017-12-10","2017-12-10","117.88","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14406","5761","2","CC-RV","","0","2017-11-13","","104.27","2018-01-10","2018-01-10","104.27","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14407","5761","3","CC-RV","","0","2017-11-13","","104.27","2018-01-10","2018-01-10","104.27","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14408","5761","4","CC-RV","","0","2017-11-13","","104.27","2018-02-10","2018-02-10","104.27","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14409","5761","5","CC-RV","","0","2017-11-13","","104.27","2018-03-10","2018-03-10","104.27","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14410","5761","6","CC-RV","","0","2017-11-13","","104.27","2018-04-20","2018-04-23","104.27","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14411","5761","7","CC-RV","","0","2017-11-13","","104.27","2018-05-20","2018-05-20","104.27","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14412","5763","1","BOLETO","","0","2017-11-13","","1381.00","2017-11-30","2017-11-30","0.00","2017-11-09","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14413","5699","1","Boleto","","0","2017-12-07","","780.00","2017-12-10","2017-12-10","780.00","2017-10-31","Boleto","2437/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14414","5766","1","CC-RV","","0","2017-11-13","","209.99","2017-12-10","2017-12-10","209.99","2017-11-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14415","5766","2","CC-RV","","0","2017-11-13","","209.99","2018-01-10","2018-01-10","209.99","2017-11-09","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14416","5766","3","CC-RV","","0","2017-11-13","","209.99","2018-02-10","2018-02-10","209.99","2017-11-11","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14417","5766","4","CC-RV","","0","2017-11-13","","209.99","2018-03-10","2018-03-10","209.99","2017-11-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14418","5766","5","CC-RV","","0","2017-11-13","","209.99","2018-04-20","2018-04-23","209.99","2017-11-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14419","5766","6","CC-RV","","0","2017-11-13","","209.99","2018-05-20","2018-05-20","209.99","2017-11-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14420","5766","7","CC-RV","","0","2017-11-13","","209.99","2018-06-20","2018-06-20","209.99","2017-11-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14421","5766","8","CC-RV","","0","2017-11-13","","209.99","2018-07-20","2018-07-20","209.99","2017-11-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14422","5766","9","CC-RV","","0","2017-11-13","","209.99","2018-08-20","2018-09-06","209.99","2017-11-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14423","5766","10","CC-RV","","0","2017-11-13","","209.99","2018-09-20","2018-09-20","209.99","2017-11-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14424","5765","1","CC-RV","","0","2017-11-16","","29.90","2017-12-10","2017-12-10","29.90","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14425","5765","2","CC-RV","","0","2017-11-16","","124.17","2017-12-10","2017-12-10","124.17","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14426","5765","3","CC-RV","","0","2017-11-16","","124.17","2018-01-10","2018-01-10","124.17","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14427","5765","4","CC-RV","","0","2017-11-16","","124.17","2018-02-10","2018-02-10","124.17","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14428","5765","5","CC-RV","","0","2017-11-16","","124.17","2018-03-10","2018-03-10","124.17","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14429","5765","6","CC-RV","","0","2017-11-16","","124.17","2018-04-20","2018-04-23","124.17","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14430","5765","7","CC-RV","","0","2017-11-16","","124.17","2018-05-20","2018-05-20","124.17","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14431","5767","1","CC-RV","","0","2017-11-16","","106.29","2017-12-10","2017-12-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14432","5737","1","CC-CS","","0","2017-11-14","","78.54","2017-11-10","2017-11-10","0.00","2017-10-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14433","5764","1","CC-RV","","0","2017-11-13","","544.49","2017-12-10","2017-12-10","0.00","2017-10-26","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14434","5741","1","CC-CS","","0","2017-11-16","","184.81","2017-11-10","2017-11-10","0.00","2017-10-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14435","5769","1","CC-NA","","0","2017-11-16","","50.00","2017-11-10","2017-11-10","50.00","2017-10-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14436","5769","2","Transferncia","","0","2017-11-16","","160.70","2017-11-17","2017-11-17","0.00","2017-10-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14437","5768","1","Transferncia","","0","2017-11-16","","20.50","2017-11-17","2017-11-17","0.00","2017-10-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14438","5770","1","CC-NA","","0","2017-11-16","","17.00","2017-11-10","2017-11-10","0.00","2017-10-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14439","5743","1","Dinheiro do Caixinha","","0","2017-11-13","","50.00","2017-11-06","2017-11-06","0.00","2017-11-06","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14440","5405","1","Boleto","","0","2017-11-16","","672.75","2017-12-10","2017-12-10","672.75","2017-11-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14441","5772","1","Transferncia","","0","2017-11-13","","937.72","2017-11-17","2017-11-17","937.72","2017-11-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14442","5774","1","CC-NA","","0","2017-11-17","","92.19","2017-12-10","2017-12-10","92.19","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14443","5774","2","CC-NA","","0","2017-11-17","","92.19","2018-01-10","2018-01-10","92.19","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14444","5774","3","CC-NA","","0","2017-11-17","","92.19","2018-02-10","2018-02-10","92.19","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14445","5774","4","CC-NA","","0","2017-11-17","","92.19","2018-03-10","2018-03-10","92.19","2017-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14446","5774","5","CC-NA","","0","2017-11-17","","92.19","2018-04-20","2018-04-23","92.19","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14447","5774","6","CC-NA","","0","2017-11-17","","92.19","2018-05-20","2018-05-20","92.19","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14448","5774","7","CC-NA","","0","2017-11-17","","92.19","2018-06-20","2018-06-20","92.19","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14449","5774","8","CC-NA","","0","2017-11-17","","92.19","2018-07-20","2018-07-20","92.19","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14450","5774","9","CC-NA","","0","2017-11-17","","92.19","2018-08-20","2018-08-20","92.19","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14451","5774","10","CC-NA","","0","2017-11-17","","92.19","2017-09-20","2017-09-20","92.19","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14452","5776","1","BOLETO","","0","2017-11-23","","189.90","2017-12-10","2017-12-10","189.90","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14453","5773","1","Transferncia","","0","2017-11-13","","119.68","2017-11-17","2017-11-17","0.00","2017-10-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14454","5778","1","Transferencia","","0","2017-11-17","","400.00","2017-11-17","2017-11-17","400.00","2017-11-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14455","5463","1","Boleto","","0","2018-01-10","","129.00","2018-01-10","2018-01-10","0.00","2017-11-13","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14456","5759","1","CC-LD","","0","2017-11-16","","831.27","2017-11-10","2017-11-10","831.27","2017-10-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14457","5775","1","boleto","","0","2017-11-13","","179.90","2017-11-30","2017-11-30","0.00","2017-10-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14458","5759","2","CC-LD","","0","2017-11-16","","29.75","2017-11-10","2017-11-10","29.75","2017-10-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14459","5759","3","Transferncia","","0","2017-11-16","","306.02","2017-11-17","2017-11-17","0.00","2017-10-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14460","5779","1","Transferncia","","0","2017-11-16","","100.30","2017-11-17","2017-11-17","0.00","2017-10-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14461","5777","1","Boleto","","0","2017-11-14","","2870.00","2017-11-30","2017-11-30","0.00","2017-11-10","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14462","5546","1","CC-DM","","0","2017-11-16","","50.48","2017-12-10","2017-12-10","50.48","2017-11-13","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14463","5747","1","Boleto","","0","2017-12-08","","1215.00","2017-12-10","2017-12-10","1215.00","2017-11-14","Boleto","2452/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14464","5780","1","Transferncia","","0","2017-11-17","","210.00","2017-11-17","2017-11-17","210.00","2017-11-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14465","5782","1","boleto","","0","2017-11-17","","285.00","2017-11-30","2017-11-30","0.00","2017-11-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14466","5781","1","Transferncia","","0","2017-11-17","","686.65","2017-11-17","2017-11-17","0.00","2017-10-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14467","5785","1","BOLETO","","0","2017-11-21","","1695.20","2017-11-30","2017-11-30","0.00","2017-11-14","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14468","5787","1","Transferncia","","0","2017-11-17","","250.00","2017-11-17","2017-11-17","0.00","2017-11-06","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14469","5786","1","Dinheiro do Caixinha","","0","2017-11-16","","129.10","2017-11-14","2017-11-14","0.00","2017-11-14","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14470","5788","1","transferencia","","0","2017-11-17","","120.00","2017-11-17","2017-11-17","0.00","2017-11-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14471","5646","1","Boleto","","0","2017-11-16","","180.00","2017-12-10","2017-12-10","180.00","2017-11-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14472","5789","1","boleto","","0","2017-11-16","","840.00","2017-11-30","2017-11-30","0.00","2017-11-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14473","5790","1","CC-NA","","0","2017-11-16","","67.99","2017-12-10","2017-12-10","0.00","2017-11-07","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14474","5791","1","transferencia","","0","2017-11-22","","220.00","2017-11-17","2017-11-17","0.00","2017-11-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14475","5783","1","cheque","","0","2018-02-22","","129.00","2018-02-23","2018-02-23","0.00","2017-11-16","Cheque","2507/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14476","5698","1","CC-JC","","0","2018-02-05","","131.60","2017-11-10","2017-11-10","0.00","2017-10-09","Carto Corporativo","2437/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14477","5792","1","transferencia","","0","2017-11-20","","300.00","2017-11-17","2017-11-17","0.00","2017-11-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14478","5793","1","BOLETO","","0","2017-11-24","","100.00","2017-12-10","2017-12-10","100.00","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14479","5794","1","cheque","","0","2017-11-17","","125.00","2017-11-17","2017-11-17","125.00","2017-11-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14480","5795","1","CC-RV","","0","2017-11-17","","166.95","2017-12-10","2017-12-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14481","5796","1","CC-NA","","0","2017-11-17","","117.99","2017-12-10","2017-12-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14482","5797","1","boleto","","0","2017-11-17","","126.00","2017-12-10","2017-12-10","126.00","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14483","5798","1","CC-RV","","0","2017-11-17","","118.86","2017-12-10","2017-12-10","118.86","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14484","5798","2","CC-RV","","0","2017-11-17","","113.27","2017-12-10","2017-12-10","113.27","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14485","5798","3","CC-RV","","0","2017-11-17","","113.27","2018-01-10","2018-01-10","113.27","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14486","5798","4","CC-RV","","0","2017-11-17","","113.27","2018-02-10","2018-02-10","113.27","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14487","5798","5","CC-RV","","0","2017-11-17","","113.27","2018-03-10","2018-03-10","113.27","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14488","5798","6","CC-RV","","0","2017-11-17","","113.27","2018-04-20","2018-04-23","113.27","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14489","5798","7","CC-RV","","0","2017-11-17","","113.27","2018-05-20","2018-05-20","113.27","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14490","5799","1","CC-RV","","0","2017-11-17","","29.90","2017-12-10","2017-12-10","29.90","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14491","5799","2","CC-RV","","0","2017-11-17","","56.50","2017-12-10","2017-12-10","56.50","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14492","5799","3","CC-RV","","0","2017-11-17","","56.50","2018-01-10","2018-01-10","56.50","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14493","5799","4","CC-RV","","0","2017-11-17","","56.50","2018-02-10","2018-02-10","56.50","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14494","5799","5","CC-RV","","0","2017-11-17","","56.50","2018-03-10","2018-03-10","56.50","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14495","5799","6","CC-RV","","0","2017-11-17","","56.50","2018-04-20","2018-04-23","56.50","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14496","5799","7","CC-RV","","0","2017-11-17","","56.50","2018-05-20","2018-05-20","56.50","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14497","5800","1","CC-RV","","0","2017-11-17","","59.06","2017-12-10","2017-12-10","59.06","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14498","5800","2","CC-RV","","0","2017-11-17","","66.33","2017-12-10","2017-12-10","66.33","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14499","5800","3","CC-RV","","0","2017-11-17","","66.33","2018-03-10","2018-03-10","66.33","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14500","5800","4","CC-RV","","0","2017-11-17","","66.33","2018-04-20","2018-04-23","66.33","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14501","5800","5","CC-RV","","0","2017-11-17","","66.33","2018-03-10","2018-03-10","66.33","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14502","5800","6","CC-RV","","0","2017-11-17","","66.34","2018-04-20","2018-04-20","66.34","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14503","5800","7","CC-RV","","0","2017-11-17","","66.34","2018-05-20","2018-05-20","66.34","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14504","5801","1","CC-RV","","0","2017-11-17","","59.80","2017-12-10","2017-12-10","59.80","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14505","5801","2","CC-RV","","0","2017-11-17","","72.60","2017-12-10","2017-12-10","72.60","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14506","5801","3","CC-RV","","0","2017-11-17","","72.60","2018-01-10","2018-01-10","72.60","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14507","5801","4","CC-RV","","0","2017-11-17","","72.60","2018-02-10","2018-02-10","72.60","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14508","5801","5","CC-RV","","0","2017-11-17","","72.60","2018-03-10","2018-03-10","72.60","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14509","5801","6","CC-RV","","0","2017-11-17","","72.60","2018-04-20","2018-04-23","72.60","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14510","5801","7","CC-RV","","0","2017-11-17","","72.60","2018-05-20","2018-05-20","72.60","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14511","5802","1","CC-RV","","0","2017-11-17","","46.98","2017-12-10","2017-12-10","46.98","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14512","5802","2","CC-RV","","0","2017-11-17","","133.30","2017-12-10","2017-12-10","133.30","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14513","5802","3","CC-RV","","0","2017-11-17","","133.30","2018-01-10","2018-01-10","133.30","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14514","5802","4","CC-RV","","0","2017-11-17","","133.30","2018-02-10","2018-02-10","133.30","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14515","5802","5","CC-RV","","0","2017-11-17","","133.30","2018-03-10","2018-03-10","133.30","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14516","5802","6","CC-RV","","0","2017-11-17","","133.30","2018-04-20","2018-04-23","133.30","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14517","5802","7","CC-RV","","0","2017-11-17","","133.30","2018-05-20","2018-05-20","133.30","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14518","5803","1","CC-RV","","0","2017-11-17","","298.72","2017-12-10","2017-12-10","298.72","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14519","5803","2","CC-RV","","0","2017-11-17","","298.72","2018-01-10","2018-01-10","298.72","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14520","5803","3","CC-RV","","0","2017-11-17","","298.72","2018-02-10","2018-02-10","298.72","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14521","5803","4","CC-RV","","0","2017-11-17","","298.72","2018-03-10","2018-03-10","298.72","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14522","5449","2","Transferncia","","0","2017-11-24","","44.71","2017-11-17","2017-11-17","44.71","2017-11-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14523","5449","3","Transferncia","","0","2017-11-24","","165.91","2017-11-24","2017-11-24","165.91","2017-11-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14524","5804","1","dinheiro","","0","2017-11-17","","50.10","2017-11-16","2017-11-16","0.00","2017-11-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14525","5805","1","boleto","","0","2017-11-17","","134.20","2017-12-10","2017-12-10","134.20","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14526","5692","1","Boleto","","0","2017-12-06","","1531.20","2017-12-10","2017-12-10","1531.20","2017-11-17","Boleto","2437/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14527","5687","1","Boleto","","0","2018-01-10","","665.80","2018-01-10","2018-01-10","665.80","2017-11-17","Boleto","2461/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14528","4638","6","BOLETO","","0","","","2731.60","2017-11-11","2017-11-11","0.00","2017-10-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14529","4666","6","BOLETO","","0","","","2568.35","2017-11-11","2017-11-11","0.00","2017-10-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14530","4670","6","BOLETO","","0","","","2307.65","2017-11-11","2017-11-11","0.00","2017-10-29","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14531","4671","6","BOLETO","","0","","","1184.80","2017-11-11","2017-11-11","0.00","2017-10-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14532","4752","1","CC-JC","","0","","","36.00","2017-07-10","2017-07-10","0.00","2017-06-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14533","5420","1","CC-JC","","0","2018-02-05","","264.00","2017-10-10","2017-10-10","0.00","2017-10-01","Carto Corporativo","2391/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14534","4640","6","BOLETO","","0","","","1117.43","2017-11-11","2017-11-11","0.00","2017-10-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14535","5688","1","CC-JC","","0","2018-02-05","","123.00","2017-11-10","2017-11-10","0.00","2017-11-17","Carto Corporativo","2437/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14536","4475","6","BOLETO","","0","","","632.02","2017-11-11","2017-11-11","0.00","2017-10-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14537","5697","1","CC-JC","","0","2018-02-05","","751.00","2017-11-10","2017-11-10","0.00","2017-10-31","Carto Corporativo","2437/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14538","4669","6","BOLETO","","0","","","9.08","2017-11-11","2017-11-11","0.00","2017-10-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14539","4667","6","BOLETO","","0","","","39.08","2017-11-11","2017-11-11","0.00","2017-10-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14540","4662","6","BOLETO","","0","","","1166.93","2017-11-11","2017-11-11","0.00","2017-10-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14541","4632","6","BOLETO","","0","","","800.58","2017-11-11","2017-11-11","0.00","2017-10-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14542","4660","6","BOLETO","","0","","","1117.43","2017-11-11","2017-11-11","0.00","2017-10-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14543","4641","6","BOLETO","","0","","","74.18","2017-11-11","2017-11-11","0.00","2017-10-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14544","5806","1","Transferncia","","0","2017-11-29","","1015.00","2017-11-24","2017-11-24","0.00","2017-11-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14545","5807","1","CC-RR","","0","","","156.00","2017-12-10","2017-12-10","0.00","2017-11-20","Carto Corporativo","2507/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14546","5809","1","CC-JN","","0","2017-11-20","","70.00","2017-12-10","2017-12-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14547","5810","1","Dinheiro do Caixinha","","0","2017-11-21","","22.00","2017-11-27","2017-11-27","0.00","2017-11-16","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14548","5456","1","CC-RR","","0","2018-02-08","","38.00","2017-12-10","2017-12-10","0.00","2017-11-20","Carto Corporativo","2411/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14549","5811","1","Transferncia","","0","2017-11-28","","268.13","2017-11-24","2017-11-24","0.00","2017-11-20","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14550","5690","3","Transferncia","","0","2017-11-20","","78.00","2017-11-10","2018-11-22","78.00","2017-10-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14551","5812","1","CC-DF","","0","2017-11-24","","57.56","2017-12-10","2017-12-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14552","5812","2","CC-DF","","0","2017-11-24","","974.00","2017-12-10","2017-12-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14553","5784","1","CC-LD","","0","2017-11-21","","13.00","2017-11-10","2017-11-10","0.00","2017-10-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14554","5784","2","CC-LD","","0","2017-11-21","","230.92","2017-11-10","2017-11-10","0.00","2017-10-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14555","5813","1","CC-RV","","0","2017-11-21","","101.69","2017-12-10","2017-12-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14556","5814","1","CC-RV","","0","2017-11-24","","203.91","2017-12-10","2017-12-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14557","5815","1","boleto","","0","2017-11-24","","400.00","2017-12-10","2017-12-10","400.00","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14558","4668","6","BOLETO","","0","","","750.03","2017-11-11","2017-11-11","0.00","2017-10-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14559","5817","1","Transferncia","","0","2017-11-21","","640.00","2017-11-24","2017-11-24","0.00","2017-11-21","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14560","5817","2","Transferncia","","0","2017-11-21","","1950.00","2017-11-24","2017-11-24","0.00","2017-11-21","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14561","5816","1","Transferncia","","0","2017-11-21","","490.00","2017-11-24","2017-11-24","0.00","2017-11-21","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14562","5818","1","Boleto","","0","2018-01-11","","735.93","2018-01-10","2018-01-10","735.93","2017-11-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14563","5643","1","Boleto","","0","2017-11-22","","1050.00","2018-01-10","2018-01-10","1050.00","2017-11-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14564","5820","1","CC-NA","","0","2017-11-27","","155.58","2017-12-10","2017-12-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14565","5819","1","CC-DF","","0","2017-11-22","","171.10","2017-12-10","2017-12-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14566","5823","1","CC-NA","","0","2017-11-28","","238.78","2017-12-10","2017-12-10","238.78","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14567","5823","2","CC-NA","","0","2017-11-28","","238.78","2018-01-10","2018-01-10","238.78","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14568","5823","3","CC-NA","","0","2017-11-28","","238.78","2018-02-10","2018-02-10","238.78","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14569","5823","4","CC-NA","","0","2017-11-28","","238.78","2018-03-10","2018-03-10","238.78","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14570","5823","5","CC-NA","","0","2017-11-28","","238.78","2018-04-20","2018-04-23","238.78","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14571","5823","6","CC-NA","","0","2017-11-28","","238.78","2018-05-20","2018-05-20","238.78","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14572","5823","7","CC-NA","","0","2017-11-28","","238.78","2018-06-20","2018-06-20","238.78","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14573","5823","8","CC-NA","","0","2017-11-28","","238.78","2018-07-20","2018-07-20","238.78","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14574","5823","9","CC-NA","","0","2017-11-28","","238.78","2018-08-20","2018-08-20","238.78","2017-11-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14575","4476","7","BOLETO","","0","","","2603.44","2017-11-11","2017-11-11","0.00","2017-10-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14576","5825","1","BOLETO","","0","2017-11-23","","256.00","2017-11-30","2017-11-30","0.00","2017-11-22","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14577","5826","1","boleto","","0","2017-11-24","","440.00","2017-12-10","2017-12-10","440.00","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14578","5828","1","boleto","","0","2017-11-24","","150.00","2018-01-10","2018-01-10","0.00","2017-11-17","Boleto","3550/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14579","5830","1","CHEQUE","","0","2017-11-23","","100.00","2017-11-24","2017-11-24","100.00","2017-11-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14580","5830","2","CHEQUE","","0","2017-11-23","","100.00","2017-12-08","2017-12-08","100.00","2017-11-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14581","5827","1","boleto","","0","2017-11-24","","250.00","2017-12-10","2017-12-10","250.00","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14582","5437","1","CHEQUE","","0","2017-11-24","","209.00","2017-11-24","2017-11-24","0.00","2017-11-22","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14583","5724","1","Boleto","","0","2017-12-08","","1495.00","2017-12-10","2017-12-10","0.00","2017-11-23","Boleto","3578/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14584","5834","1","Transferncia","","0","2017-11-23","","260.00","2017-11-24","2017-11-24","0.00","2017-11-23","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14585","5836","1","CC-NA","","0","2017-11-24","","22.00","2017-12-10","2017-12-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14586","5835","1","CC-NA","","0","2017-11-24","","113.20","2017-12-10","2017-12-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14587","5837","1","Transferncia","","0","2017-11-24","","51.32","2017-11-24","2017-11-24","0.00","2017-11-24","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14588","5838","1","Cheque","","0","2017-11-24","","140.50","2017-11-24","2017-11-24","0.00","2017-11-17","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14589","5839","1","Dinheiro do Caixinha","","0","2017-11-24","","36.00","2017-11-17","2017-11-17","0.00","2017-11-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14590","5821","1","Dinheiro do Caixinha","","0","2017-11-27","","36.10","2017-11-21","2017-11-21","0.00","2017-11-21","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14591","5841","1","CC-RV","","0","2017-11-28","","1494.12","2017-12-10","2017-12-10","0.00","2017-12-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14592","5720","1","Boleto","","0","2018-01-11","","1020.67","2018-01-10","2018-01-10","1020.67","2017-11-24","Boleto","3551/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14593","5842","1","CC-RV","","0","2017-11-28","","120.00","2017-12-10","2017-12-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14594","5840","1","CC-RV","","0","2017-11-28","","290.00","2017-12-10","2017-12-10","0.00","2017-11-16","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14595","5843","1","CC-NA","","0","2018-01-09","","826.00","2018-01-10","2018-01-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14596","5843","2","CC-NA","","0","2018-01-09","","59.43","2018-01-10","2018-01-10","0.00","2017-11-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14597","5457","2","Boleto","","0","2018-01-10","","4216.25","2018-01-30","2018-01-30","4216.25","2017-11-24","Boleto","2411/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14598","5844","1","Transferncia","","0","2018-01-11","","1435.00","2018-01-12","2018-01-16","1435.00","2017-11-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14599","5771","1","CC-RV","","0","2017-11-27","","426.15","2017-12-10","2017-12-10","0.00","2017-11-09","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14600","5845","1","dinheiro","","0","2017-11-27","","5.00","2017-11-24","2017-11-24","0.00","2017-11-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14601","5719","1","Boleto","","0","2018-02-08","","1000.00","2018-02-10","2018-02-10","0.00","2017-11-24","Boleto","3579/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14602","5846","1","Cheque","","0","2017-11-27","","787.40","2017-12-10","2017-12-13","787.40","2017-11-21","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14603","5846","2","Cheque","","0","2017-11-27","","787.40","2018-01-12","2018-01-18","787.40","2017-11-21","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14604","5847","1","Boleto","","0","2017-11-27","","356.67","2017-11-30","2017-11-30","0.00","2017-11-24","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14605","5808","1","Dinheiro do Caixinha","","0","2017-11-27","","165.00","2017-11-29","2017-11-29","0.00","2017-11-16","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14606","5848","1","Dinheiro do Caixinha","","0","2017-11-29","","84.20","2017-12-01","2017-12-07","84.20","2017-11-27","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14607","5850","1","Transferncia","","0","2017-12-04","","45.58","2017-12-01","2017-12-13","45.58","2017-11-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14608","5849","1","boleto","","0","2018-01-10","","882.00","2018-01-10","2018-01-10","0.00","2017-11-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14609","5850","2","Transferncia","","0","2017-12-04","","66.51","2017-12-08","2017-12-08","66.51","2017-11-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14610","5851","1","Transferncia","","0","2017-11-28","","3.50","2017-12-01","2017-12-01","3.50","2017-11-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14611","5851","2","Transferncia","","0","2017-11-28","","6.00","2017-12-01","2017-12-01","6.00","2017-11-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14612","4592","7","BOLETO","","0","2018-01-09","","106.21","2017-11-30","2017-11-30","106.21","2017-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14613","4554","7","BOLETO","","0","2018-01-09","","200.73","2017-11-30","2017-11-30","200.73","2017-10-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14614","5852","1","transferencia","","0","2017-11-28","","480.00","2017-12-01","2017-12-01","480.00","2017-11-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14615","5853","1","BOLETO","","0","2017-11-27","","159.48","2017-11-30","2017-11-30","0.00","2017-11-20","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14616","5633","11","transferencia","","0","2017-11-28","","1550.00","2017-12-01","2017-12-13","1550.00","2017-11-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14617","5855","1","CC-RR","","0","2017-11-30","","568.17","2017-12-10","2017-12-10","0.00","2017-11-27","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14618","5856","1","CC-RR","","0","2017-11-28","","354.50","2017-12-10","2017-12-10","0.00","2017-11-27","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14619","5858","1","Boleto","","0","2017-12-08","","171.98","2017-12-10","2017-12-10","171.98","2017-11-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14620","5857","1","CC-RA","","0","2017-11-28","","564.94","2018-01-10","2018-01-10","0.00","2017-12-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14621","5705","1","Transferncia","","0","2017-11-29","","83.00","2017-12-01","2017-12-01","83.00","2017-10-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14622","4591","7","BOLETO","","0","2018-01-09","","480.22","2017-11-30","2017-11-30","480.22","2017-11-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14623","4593","7","BOLETO","","0","2018-01-09","","471.00","2017-11-30","2017-11-30","471.00","2017-11-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14624","5707","1","CC-GH","","0","2017-11-29","","14.40","2017-11-10","2017-11-10","0.00","2017-10-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14625","5707","2","Transferncia","","0","2017-11-29","","161.90","2017-12-01","2017-12-01","0.00","2017-10-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14626","5859","1","CC-MH","","0","2017-12-04","","1068.48","2017-12-10","2017-12-10","0.00","2017-11-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14627","5861","1","CC-GH","","0","2017-11-29","","957.85","2017-12-10","2017-12-10","957.85","2017-11-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14628","5864","1","Transferncia","","0","2017-11-29","","340.30","2017-12-01","2017-12-01","340.30","2017-12-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14629","5861","2","CC-CH","","0","2017-11-29","","26.66","2017-12-10","2017-12-10","26.66","2017-11-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14630","5861","3","Transferncia","","0","2017-11-29","","33.34","2017-12-01","2017-12-01","33.34","2017-11-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14631","5863","1","Transferncia","","0","2017-11-29","","310.00","2017-12-08","2018-02-08","310.00","2017-11-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14632","5863","2","Transferncia","","0","2018-01-08","","310.00","2018-01-12","2018-02-23","310.00","2017-11-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14633","5863","3","Transferncia","","0","2017-12-05","","310.00","2018-02-02","2018-02-02","310.00","2017-11-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14634","5866","1","CC-GH","","0","2017-11-29","","447.26","2017-12-10","2017-12-10","0.00","2017-11-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14635","5867","1","CC-GH","","0","2017-11-29","","150.78","2017-12-10","2017-12-10","0.00","2017-11-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14636","5868","1","BOLETO","","0","2017-11-28","","119.69","2017-11-30","2017-11-30","0.00","2017-12-08","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14637","5869","1","CC-DM","","0","2017-11-29","","252.91","2017-12-10","2017-12-10","0.00","2017-11-21","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14638","5865","1","CC-GH","","0","2017-11-29","","147.24","2017-12-10","2017-12-10","0.00","2017-11-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14639","5871","1","CC-NA","","0","2017-11-29","","334.80","2018-01-10","2018-01-10","0.00","2017-12-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14640","5871","2","CC-NA","","0","2017-11-29","","59.43","2018-01-10","2018-01-10","0.00","2017-12-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14641","5874","1","CC-DF","","0","2017-11-29","","53.02","2018-01-10","2018-01-10","53.02","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14642","5874","2","CC-DF","","0","2017-11-29","","133.14","2018-01-10","2018-01-10","133.14","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14643","5874","3","CC-DF","","0","2017-11-29","","133.14","2018-02-10","2018-02-10","133.14","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14644","5874","4","CC-DF","","0","2017-11-29","","133.14","2018-03-10","2018-03-10","133.14","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14645","5874","5","CC-DF","","0","2017-11-29","","133.14","2018-04-20","2018-04-23","133.14","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14646","5874","6","CC-DF","","0","2017-11-29","","133.14","2018-05-20","2018-05-20","133.14","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14647","5874","7","CC-DF","","0","2017-11-29","","133.12","2018-06-20","2018-06-20","133.12","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14648","4867","5","BOLETO","","0","","","1031.47","2017-11-11","2017-11-11","0.00","2017-10-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14649","5879","1","CC-RM","","0","2017-11-29","","28.00","2017-12-10","2017-12-10","0.00","2017-11-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14650","5881","1","CC-RM","","0","2017-11-29","","70.00","2017-12-10","2017-12-10","0.00","2017-11-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14651","5833","1","boleto","","0","2017-11-29","","3019.21","2017-12-10","2017-12-10","3019.21","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14652","5708","2","CC-RM","","0","2017-11-29","","36.90","2017-12-10","2017-12-10","0.00","2017-11-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14653","5832","1","boleto","","0","2017-12-05","","1668.47","2017-12-10","2017-12-10","1668.47","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14654","5883","1","CC-RM","","0","2017-11-29","","38.00","2017-12-10","2017-12-10","0.00","2017-11-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14655","5882","1","CC-RM","","0","2017-11-29","","114.14","2017-12-10","2017-12-10","0.00","2017-11-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14656","5884","1","Transferncia","","0","2017-11-29","","69.80","2017-12-01","2017-12-01","69.80","2017-11-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14657","5886","1","CC-RM","","0","2017-11-29","","42.50","2017-12-10","2017-12-10","0.00","2017-11-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14658","5885","1","CC-RM","","0","2017-12-04","","300.00","2017-12-10","2017-12-10","0.00","2017-11-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14659","5878","1","CC-RM","","0","2017-11-29","","1190.00","2017-12-10","2017-12-10","1190.00","2017-11-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14660","5878","2","CC-RM","","0","2017-11-29","","16.00","2017-12-10","2017-12-10","16.00","2017-11-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14661","5878","3","Transferncia","","0","2017-11-29","","143.60","2017-11-06","2017-11-06","143.60","2017-11-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14662","5878","4","Transferncia","","0","2017-11-29","","145.00","2017-11-20","2017-11-20","145.00","2017-11-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14663","5878","5","Transferncia","","0","2017-11-29","","841.30","2017-12-01","2017-12-01","841.30","2017-11-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14664","5873","1","boleto","","0","2017-11-29","","135.00","2018-01-10","2018-01-10","0.00","2017-12-17","Boleto","3557/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14665","5887","1","transferencia","","0","2017-12-04","","105.00","2017-12-08","2017-12-08","105.00","2017-12-17","Transferncia","3403/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14666","5889","1","CC-JN","","0","2017-12-04","","383.13","2017-12-10","2017-12-10","383.13","2017-11-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14667","5889","2","Carto Corporativo","","0","2017-12-04","","15.65","2017-12-10","2017-12-10","15.65","2017-11-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14668","5889","3","Transferncia","","0","2017-12-04","","85.61","2017-12-08","2017-12-08","85.61","2017-11-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14669","5891","1","CC-JN","","0","2017-12-04","","239.90","2017-12-10","2017-12-10","0.00","2017-11-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14670","5892","1","CC-JN","","0","2017-11-30","","50.00","2017-12-10","2017-12-10","0.00","2017-11-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14671","5890","1","CC-JN","","0","2017-12-04","","40.70","2017-12-10","2017-12-10","40.70","2017-11-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14672","5890","2","Transferncia","","0","2017-12-04","","7.52","2017-12-08","2017-12-08","7.52","2017-11-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14673","5888","1","CC-JN","","0","2017-12-04","","44.70","2017-12-10","2017-12-10","44.70","2017-11-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14674","5888","2","Transferncia","","0","2017-12-04","","120.30","2017-12-08","2017-12-08","120.30","2017-11-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14675","5872","1","CC-EF","","0","2017-11-29","","822.85","2017-12-10","2017-12-10","822.85","2017-11-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14676","5872","2","Transferncia","","0","2017-11-29","","193.78","2017-12-01","2017-12-01","193.78","2017-11-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14677","5893","1","CC-EF","","0","2017-11-29","","1043.50","2017-12-10","2018-03-27","1043.50","2017-11-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14678","5893","2","Transferncia","","0","2017-11-29","","123.31","2017-12-01","2017-12-01","123.31","2017-11-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14679","5870","1","Transferncia","","0","2017-11-29","","1148.00","2017-12-01","2017-12-01","1148.00","2017-11-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14680","5877","1","Boleto","","0","2017-11-29","","85.84","2017-11-30","2017-11-30","0.00","2017-11-29","Boleto","2459/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14681","5880","1","Transferncia","","0","","","50.00","2017-11-28","2017-11-28","0.00","2017-11-29","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14682","5875","1","Boleto","","0","2017-12-06","","740.00","2017-12-10","2017-12-10","740.00","2017-11-29","Boleto","2453/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14683","5876","1","CC-JC","","0","2018-02-05","","45.00","2017-12-10","2017-12-10","0.00","2017-11-29","Carto Corporativo","2459/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14684","5854","1","CC-RR","","0","2017-11-30","","146.00","2017-12-10","2017-12-10","146.00","2017-11-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14685","5854","2","Transferncia","","0","2017-11-30","","92.70","2017-12-08","2017-12-08","92.70","2017-11-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14686","5894","1","boleto","","0","2017-12-04","","260.00","2017-12-10","2017-12-10","260.00","2017-12-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14687","5897","1","CC-JC","","0","2017-12-04","","400.00","2017-12-10","2017-12-10","0.00","2017-11-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14688","5898","1","boleto","","0","2018-01-11","","480.94","2018-01-10","2018-01-10","0.00","2017-11-17","Boleto","3550/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14689","5899","1","boleto","","0","2017-12-04","","200.00","2017-12-10","2017-12-10","200.00","2017-12-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14690","5900","1","transferencia","","0","2017-12-05","","480.00","2017-12-08","2017-12-08","480.00","2017-12-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14691","5901","1","CC-JC","","0","2017-12-04","","1228.00","2017-12-10","2017-12-10","0.00","2017-11-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14692","5904","1","transferencia","","0","2017-11-30","","516.00","2017-12-01","2017-12-01","516.00","2017-12-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14693","5907","1","CC-CS","","0","2017-11-30","","344.78","2017-12-10","2017-12-10","344.78","2017-11-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14694","5908","1","CC-GH","","0","2017-12-04","","27.92","2017-12-10","2017-12-10","0.00","2017-11-27","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14695","5907","2","Transferncia","","0","2017-11-30","","28.50","2017-12-08","2017-12-08","28.50","2017-11-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14696","5906","1","CC-CS","","0","2017-11-30","","60.00","2017-12-10","2017-12-10","60.00","2017-11-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14697","5906","2","Transferncia","","0","2017-11-30","","11.40","2017-12-08","2017-12-08","11.40","2017-11-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14698","5909","1","Boleto","","0","2017-11-30","","98.07","2017-12-10","2017-12-10","98.07","2017-11-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14699","5912","1","boleto","","0","2017-12-04","","258.00","2018-01-10","2018-01-10","0.00","2017-12-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14700","5911","1","CC-LD","","0","2017-12-04","","168.24","2017-12-10","2017-12-10","0.00","2017-11-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14701","5914","1","CC-LD","","0","2017-12-04","","435.70","2017-12-10","2017-12-10","0.00","2017-11-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14702","5915","1","CC-LD","","0","2017-12-04","","110.00","2017-12-10","2017-12-10","0.00","2017-11-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14703","5905","1","CC-WC","","0","2017-12-04","","1400.76","2017-12-10","2017-12-10","0.00","2017-11-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14704","5913","1","boleto","","0","2017-12-04","","1001.57","2017-12-10","2017-12-10","1001.57","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14705","5917","1","CC-JC","","0","2018-02-05","","452.00","2017-12-10","2017-12-10","0.00","2017-11-30","Carto Corporativo","2459/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14706","5822","1","cheque","","0","2017-12-04","","2842.21","2017-12-08","2017-12-08","2842.21","2017-11-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14707","5751","1","boleto","","0","2017-12-04","","287.50","2017-12-10","2017-12-10","287.50","2017-11-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14708","5920","1","CC-RV","","0","2017-12-04","","99.90","2018-01-10","2018-01-10","0.00","2017-12-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14709","5922","1","CC-RV","","0","2017-12-08","","125.65","2018-01-10","2018-01-10","0.00","2017-12-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14710","5860","1","BOLETOQ","","0","2017-12-04","","1829.08","2017-12-10","2017-12-10","1829.08","2017-12-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14711","5925","1","CC-JC","","0","2017-12-04","","19.60","2017-12-10","2017-12-10","0.00","2017-11-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14712","5923","1","BOLETO","","0","2017-12-04","","400.00","2018-01-10","2018-01-10","0.00","2017-12-17","Boleto","3516/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14713","5924","1","CC-DF","","0","2017-12-04","","123.90","2018-01-10","2018-01-10","0.00","2017-12-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14714","5927","1","CC-DF","","0","2017-12-04","","42.53","2018-01-10","2018-01-10","0.00","2017-12-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14715","5928","1","Transferncia","","0","","","10552.57","2018-01-19","2018-01-19","0.00","2017-12-04","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14716","5931","1","BOLETO","","0","2017-12-04","","125.35","2017-12-10","2017-12-10","125.35","2017-12-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14717","5932","1","CC-CK","","0","2017-12-04","","110.40","2017-12-10","2017-12-10","0.00","2017-11-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14718","5929","1","CC-CK","","0","2017-12-04","","237.95","2017-12-10","2017-12-10","0.00","2017-11-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14719","5933","1","CC-CK","","0","2017-12-04","","32.00","2017-12-10","2017-12-10","32.00","2017-11-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14720","5933","2","Transferncia","","0","2017-12-04","","23.84","2017-12-08","2017-12-08","23.84","2017-11-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14721","5934","1","BOLETO","","0","2017-12-04","","150.00","2017-12-10","2017-12-10","150.00","2017-12-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14722","5926","1","CC-CK","","0","2017-12-04","","100.00","2017-12-10","2017-12-10","100.00","2017-11-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14723","5926","2","Transferncia","","0","2017-12-04","","250.70","2017-12-08","2017-12-08","250.70","2017-11-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14724","5935","1","BOLETO","","0","2017-12-05","","261.18","2017-12-10","2017-12-10","261.18","2017-12-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14725","5930","1","Boleto","","0","2017-12-11","","90.00","2017-12-10","2018-12-10","90.00","2017-12-04","Boleto","3491/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14726","5936","1","Transferncia","","0","2018-01-16","","495.44","2017-12-07","2017-12-07","0.00","2017-12-04","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14727","5921","1","Boleto","","0","2017-12-08","","286.00","2017-12-10","2017-12-10","286.00","2017-12-04","Boleto","3579/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14728","5937","1","Boleto","","0","2018-07-10","","4670.00","2018-02-10","2018-02-10","0.00","2017-12-04","Boleto","2459/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14729","5829","1","Boleto","","0","2017-12-08","","108.57","2017-12-10","2017-12-10","108.57","2017-12-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14730","5939","1","Boleto","","0","2017-12-07","","84.82","2017-12-10","2017-12-10","84.82","2017-12-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14731","5940","1","BOLETO","","0","2017-12-05","","44.34","2017-12-10","2017-12-10","44.34","2017-12-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14732","5941","1","Dinheiro do Caixinha","","0","2017-12-06","","47.50","2017-11-27","2017-11-27","0.00","2017-11-27","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14733","5942","1","boleto","","0","2017-12-06","","240.00","2017-12-10","2017-12-10","240.00","2017-12-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14734","5916","1","CC-DS","","0","2018-01-16","","514.27","2017-12-10","2017-12-10","0.00","2017-12-05","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14735","5938","1","transferencia","","0","2018-01-09","","231.00","2017-12-08","2017-12-08","231.00","2017-12-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14736","5943","1","CC-CK","","0","2017-12-05","","50.00","2017-12-10","2017-12-10","0.00","2017-11-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14737","3834","14","BOLETO","","0","","","372.65","2017-12-10","2017-12-10","0.00","2017-11-27","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14738","3898","11","BOLETO","","0","2017-12-07","","90.98","2017-12-10","2017-12-10","90.98","2017-11-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14739","5910","1","CC-LD","","0","2017-12-06","","185.50","2017-12-10","2017-12-10","0.00","2017-11-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14740","4460","8","BOLETO","","0","2017-12-07","","1405.50","2017-12-10","2017-12-10","1405.50","2017-11-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14741","4553","8","BOLETO","","0","2017-12-07","","297.73","2017-12-10","2017-12-10","297.73","2017-11-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14742","4649","8","BOLETO","","0","2017-12-07","","1588.17","2017-12-10","2017-12-10","1588.17","2017-11-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14743","4594","7","BOLETO","","0","2017-12-07","","992.79","2017-12-10","2017-12-10","992.79","2017-11-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14744","4674","7","BOLETO","","0","2017-12-07","","488.34","2017-12-10","2017-12-10","488.34","2017-11-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14745","4694","7","BOLETO","","0","2017-12-07","","176.25","2017-12-10","2017-12-10","176.25","2017-11-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14746","5091","6","BOLETO","","0","2017-12-06","","88.74","2017-12-10","2017-12-10","88.74","2017-11-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14747","5902","1","CC-JC","","0","2018-02-05","","28.00","2018-01-10","2018-01-10","0.00","2017-12-05","Carto Corporativo","2459/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14748","5903","1","CC-JC","","0","2018-01-11","","260.00","2018-01-10","2018-01-10","0.00","2017-12-05","Carto Corporativo","2459/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14749","5694","1","CC-JC","","0","2018-02-05","","106.00","2018-01-10","2018-01-10","0.00","2017-12-05","Carto Corporativo","2437/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14750","5831","1","Boleto","","0","2017-12-08","","136.90","2017-12-10","2017-12-10","136.90","2017-12-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14751","5950","1","Boleto","","0","2018-01-10","","140.40","2018-01-10","2018-01-10","140.40","2017-12-06","Boleto","3553/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14752","5955","1","CC-RV","","0","2017-12-07","","60.00","2018-01-10","2018-01-10","0.00","2017-12-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14753","5956","1","CC-RV","","0","2017-12-06","","80.00","2018-01-10","2018-01-10","0.00","2017-12-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14754","5960","1","CC-DF","","0","2017-12-07","","87.25","2018-01-10","2018-01-10","87.25","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14755","5960","2","CC-DF","","0","2017-12-07","","87.25","2018-02-10","2018-02-10","87.25","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14756","5960","3","CC-DF","","0","2017-12-07","","87.25","2018-03-10","2018-03-10","87.25","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14757","5960","4","CC-DF","","0","2017-12-07","","87.25","2018-04-20","2018-04-23","87.25","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14758","5961","1","Boleto","","0","2018-05-07","","229.10","2018-05-10","2018-05-11","229.10","2017-12-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14759","5962","1","dinheiro","","0","2017-12-07","","24.80","2017-12-06","2017-12-06","24.80","2017-12-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14760","5959","1","Transferncia","","0","2017-12-07","","270.00","2017-12-08","2017-12-08","270.00","2017-11-08","Transferncia","3409/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14761","5957","1","Transferncia","","0","2017-12-07","","585.72","2017-12-08","2017-12-08","585.72","2017-12-08","Transferncia","3408/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14762","5957","2","Transferncia","","0","2017-12-07","","240.00","2017-12-08","2017-12-08","240.00","2017-12-08","Transferncia","3408/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14763","5964","1","Transferncia","","0","2017-12-07","","270.00","2017-12-08","2017-12-08","270.00","2017-11-30","Transferncia","3417/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14764","5965","1","Transferncia","","0","2017-12-07","","270.00","2017-12-08","2017-12-08","270.00","2017-11-28","Transferncia","3413/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14765","5967","1","Transferncia","","0","2017-12-07","","270.00","2017-12-08","2017-12-08","270.00","2017-11-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14766","5970","1","boleto","","0","2017-12-11","","190.00","2018-01-10","2018-01-10","0.00","2017-12-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14767","5969","1","Transferncia","","0","2017-12-07","","270.00","2017-12-08","2017-12-08","270.00","2017-11-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14768","5971","1","boleto","","0","2018-01-10","","260.40","2018-01-10","2018-01-10","0.00","2017-12-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14769","5972","1","CC-DF","","0","2017-12-07","","112.10","2018-01-10","2018-01-10","0.00","2017-12-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14770","5974","1","CC-DF","","0","2017-12-11","","221.90","2018-01-10","2018-01-10","0.00","2017-12-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14771","5974","2","CC-DF","","0","2017-12-11","","29.53","2018-01-10","2018-01-10","0.00","2017-12-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14772","5951","1","Cheque","","0","2018-01-10","","204.00","2018-02-23","2018-02-23","204.00","2017-12-07","Cheque","2449/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14773","5963","1","Transferncia","","0","2017-12-07","","270.00","2017-12-08","2017-12-08","270.00","2017-11-29","Transferncia","3406/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14774","5966","1","Transferncia","","0","2017-12-07","","270.00","2017-12-08","2017-12-08","270.00","2017-11-29","Transferncia","3423/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14775","5976","1","boleto","","0","2018-01-09","","220.00","2018-01-30","2018-01-30","0.00","2017-12-17","Boleto","3232/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14776","5977","1","Transferncia","","0","2017-12-07","","940.76","2017-12-08","2017-12-08","940.76","2017-11-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14777","5968","1","Transferncia","","0","2017-12-07","","270.00","2017-12-08","2017-12-08","270.00","2017-11-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14778","5978","1","Dinheiro do Caixinha","","0","2017-12-07","","54.00","2017-12-06","2017-12-06","54.00","2017-12-06","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14779","5979","1","transferencia","","0","2017-12-07","","268.00","2017-12-08","2017-12-08","268.00","2017-12-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14780","5862","1","CC-MH","","0","","","283.00","2017-12-10","2017-12-10","0.00","2017-11-30","Carto Corporativo","Sertin","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14781","5980","1","dinheiro","","0","2017-12-07","","100.00","2017-12-07","2017-12-07","0.00","2017-12-17","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14782","5981","1","Boleto","","0","2017-12-07","","316.76","2017-12-10","2017-12-10","316.76","2017-11-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14783","5982","1","Transferncia","","0","2017-12-07","","1809.40","2017-12-08","2017-12-08","1809.40","2018-01-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14784","5983","1","Transferncia","","0","2017-12-07","","83.00","2017-12-08","2017-12-08","83.00","2017-11-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14785","3952","11","BOLETO","","0","2017-12-07","","44.99","2017-12-10","2017-12-10","44.99","2017-11-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14786","5401","2","Transferncia","","0","2018-02-22","","4519.00","2018-02-23","2017-02-27","4519.00","2017-12-07","Transferncia","2370/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14787","5986","1","Transferncia","","0","2017-12-11","","490.00","2017-12-15","2017-12-15","490.00","2017-12-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14788","5987","1","BOLETO","","0","2017-12-08","","225.00","2017-12-10","2017-12-10","225.00","2017-11-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14789","5988","1","BOLETO","","0","2017-12-08","","76.94","2017-12-10","2017-12-10","76.94","2017-12-26","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14790","5989","1","Dinheiro do Caixinha","","0","2017-12-08","","2.10","2017-12-07","2017-12-07","2.10","2017-12-08","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14791","5096","4","BOLETO","","0","2018-01-09","","66.48","2017-12-30","2017-12-30","66.48","2017-11-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14792","5990","1","CC-DF","","0","2018-01-09","","100.00","2018-01-10","2018-01-10","0.00","2017-12-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14793","5991","1","CC-DF","","0","2018-01-09","","29.13","2018-01-10","2018-01-10","29.13","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14794","5991","2","CC-DF","","0","2018-01-09","","35.63","2018-01-10","2018-01-10","35.63","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14795","5991","3","CC-DF","","0","2018-01-09","","35.63","2018-02-10","2018-02-10","35.63","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14796","5991","4","CC-DF","","0","2018-01-09","","35.63","2018-03-10","2018-03-10","35.63","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14797","5991","5","CC-DF","","0","2018-01-09","","35.63","2018-04-20","2018-04-23","35.63","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14798","5991","6","CC-DF","","0","2018-01-09","","35.63","2018-04-20","2018-04-23","35.63","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14799","5991","7","CC-DF","","0","2018-01-09","","35.63","2018-06-20","2018-06-20","35.63","2017-12-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14800","5992","1","Transferncia","","0","2018-01-16","","307.40","2017-12-08","2017-12-08","0.00","2017-12-08","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14801","5958","1","Boleto","","0","2017-12-11","","175.47","2018-01-10","2018-01-10","175.47","2017-12-08","Boleto","3491/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14802","5993","1","Cheque","","0","2017-12-08","","226.00","2018-01-19","2018-01-23","226.00","2017-12-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14803","5985","1","boleto","","0","2017-12-11","","776.00","2018-01-10","2018-01-10","0.00","2017-12-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14804","5995","1","Dinheiro do Caixinha","","0","2017-12-11","","1.24","2017-12-08","2017-12-08","1.24","2017-12-08","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14805","5994","1","Dinheiro do Caixinha","","0","2017-12-11","","50.00","2017-11-29","2017-11-29","0.00","2017-11-29","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14806","5996","1","Transferncia","","0","2017-12-11","","50.00","2017-12-15","2017-12-15","50.00","2017-12-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14807","5999","1","Transferncia","","0","2017-12-11","","50.00","2017-12-13","2017-12-13","50.00","2017-12-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14808","5998","1","Transferncia","","0","2017-12-11","","115.00","2018-01-26","2018-02-01","115.00","2017-12-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14809","6000","1","Boleto","","0","2017-12-11","","215.00","2018-01-10","2018-01-10","215.00","2017-12-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14810","6002","1","CC-RV","","0","2018-01-08","","79.45","2017-12-10","2017-12-10","0.00","2017-12-07","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14811","6001","1","Boleto","","0","2018-01-25","","1180.00","2018-01-30","2018-01-30","0.00","2017-12-11","Boleto","3569/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14812","4591","8","BOLETO","","0","2017-12-11","","480.22","2017-12-30","2017-12-30","480.22","2017-12-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14813","4593","8","BOLETO","","0","2017-12-11","","471.00","2017-12-30","2017-12-30","471.00","2017-12-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14814","6003","1","Transferncia","","0","2017-12-11","","494.67","2017-12-08","2017-12-08","494.67","2017-12-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14815","6004","1","CC-DF","","0","2018-01-11","","140.41","2018-01-10","2018-01-10","0.00","2017-12-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14816","6005","1","BOLETO","","0","2018-05-21","","68.56","2018-01-10","2018-01-10","68.56","2017-12-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14817","5919","1","Dinheiro do Caixinha","","0","2018-01-16","","48.00","2017-11-29","2017-11-29","0.00","2017-11-30","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14818","5954","1","Boleto","","0","2018-01-09","","600.00","2018-01-10","2018-01-10","600.00","2017-12-12","Boleto","3555/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14819","6007","1","Transferncia","","0","2017-12-12","","33.00","2017-12-15","2017-12-15","33.00","2017-12-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14820","6008","1","Transferncia","","0","2017-12-12","","728.00","2017-12-15","2017-12-15","728.00","2017-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14821","5843","3","CC-NA","","0","2018-01-09","","150.00","2018-01-10","2018-01-10","0.00","2017-12-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14822","6010","1","Transferncia","","0","2017-12-12","","450.00","2017-12-15","2017-12-15","450.00","2017-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14823","6011","1","Transferencia","","0","","","629.97","2017-12-15","2017-12-15","0.00","2017-12-12","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14824","6009","1","Dinheiro do Caixinha","","0","2018-01-09","","35.50","2017-12-12","2017-12-12","0.00","2017-12-12","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14825","6012","1","Dinheiro do Caixinha","","0","2018-01-09","","120.00","2017-12-06","2017-12-06","0.00","2017-12-06","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14826","6014","1","Boleto","","0","2017-12-14","","1581.98","2018-01-10","2018-01-10","0.00","2017-12-07","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14827","6013","1","Boleto","","0","2018-01-11","","3005.46","2018-01-10","2018-01-10","0.00","2017-12-15","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14828","6015","1","CC-NA","","0","2018-01-09","","39.65","2017-12-10","2017-12-10","0.00","2017-11-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14829","6016","1","BOLETO","","0","2018-01-11","","104.61","2018-01-10","2018-01-10","0.00","2017-12-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14830","5997","1","Transferncia","","0","2017-12-14","","2096.38","2017-12-15","2017-12-15","2096.38","2017-11-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14831","6017","1","CC-JN","","0","2018-01-09","","11.00","2018-01-10","2018-01-10","0.00","2017-12-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14832","6018","1","Cheque","","0","2018-01-09","","490.00","2017-12-22","2017-12-22","0.00","2017-12-13","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14833","6019","1","Tranferncia","","0","2018-01-16","","500.00","2017-12-06","2017-12-06","0.00","2017-12-06","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14834","6020","1","Transferncia","","0","2018-01-09","","100.00","2017-12-22","2017-12-22","0.00","2017-12-14","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14835","5861","4","Transferncia","","0","2017-12-14","","355.95","2018-01-19","2018-01-24","355.95","2017-11-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14836","6022","1","CC-NA","","0","","","76.00","2018-01-10","2018-01-10","0.00","2017-12-22","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14837","6044","1","boleto","","0","2018-01-09","","175.00","2018-01-10","2018-01-10","0.00","2017-12-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14838","6045","1","boleto","","0","2018-01-09","","1756.00","2018-01-10","2018-01-10","0.00","2017-12-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14839","6048","1","BOLETO","","0","2018-01-11","","106.96","2018-01-10","2018-01-10","106.96","2017-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14840","6048","2","BOLETO","","0","2018-02-08","","106.61","2018-02-10","2018-02-12","106.61","2018-01-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14841","6048","3","BOLETO","","0","2018-03-09","","106.61","2018-03-10","2018-03-12","106.61","2018-02-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14842","6051","1","TRANSFERENCIA","","0","2018-01-11","","72.40","2018-01-12","2018-01-12","0.00","2017-10-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14843","6048","4","BOLETO","","0","2018-04-06","","106.61","2018-04-10","2018-04-10","106.61","2018-03-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14844","6048","5","BOLETO","","0","2018-05-08","","107.34","2018-05-10","2018-05-10","107.34","2018-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14845","6048","6","BOLETO","","0","2018-06-05","","107.34","2018-06-10","2018-06-10","107.34","2018-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14846","6048","7","BOLETO","","0","2018-07-04","","107.34","2018-07-10","2018-07-10","107.34","2018-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14847","6048","8","BOLETO","","0","2018-08-07","","107.34","2018-08-10","2018-08-10","107.34","2018-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14848","6048","9","BOLETO","","0","2018-09-05","","107.34","2018-09-10","2018-09-10","107.34","2018-08-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14849","6048","10","BOLETO","","0","2018-10-09","","107.35","2018-10-10","2018-10-10","107.35","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14850","6048","11","BOLETO","","0","2018-11-07","","107.34","2018-11-10","2018-11-12","107.34","2018-10-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14851","6048","12","BOLETO","","0","2018-12-07","","107.35","2018-12-10","2018-12-10","107.35","2018-11-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14852","6053","1","Boleto","","0","2018-02-07","","177.10","2018-01-10","2018-01-10","177.10","2017-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14853","6054","1","BOLETO","","0","2018-02-08","","291.43","2018-01-10","2018-01-10","291.43","2017-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14854","6052","1","boleto","","0","2018-01-11","","590.20","2018-01-10","2018-01-10","0.00","2017-12-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14855","5712","1","Boleto","","0","2018-02-08","","520.00","2018-02-10","2018-02-12","520.00","2018-01-08","Boleto","3374/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14856","6055","1","CHEQUE","","0","2018-01-08","","1771.25","2018-01-12","2018-01-12","0.00","2017-12-01","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14857","5116","1","Boleto","","0","2018-02-08","","880.00","2018-02-10","2018-02-12","880.00","2018-01-08","Boleto","3630/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14858","6056","1","BOLETO","","0","2018-02-07","","1122.72","2018-01-10","2018-01-10","1122.72","2018-01-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14859","6047","1","BOLETO","","0","2018-01-11","","99.34","2018-01-10","2018-01-10","99.34","2017-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14860","6047","2","BOLETO","","0","2018-02-08","","99.01","2018-02-10","2018-02-12","99.01","2018-01-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14861","6047","3","BOLETO","","0","2018-03-09","","99.01","2018-03-10","2018-03-12","99.01","2018-02-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14862","6047","4","BOLETO","","0","2018-04-06","","99.01","2018-04-10","2018-04-10","99.01","2018-03-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14863","6047","5","BOLETO","","0","2018-05-07","","99.01","2018-05-10","2018-05-10","99.01","2018-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14864","6047","6","BOLETO","","0","2018-06-05","","99.01","2018-06-10","2018-06-10","99.01","2018-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14865","6047","7","BOLETO","","0","2018-07-04","","99.01","2018-07-10","2018-07-10","99.01","2018-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14866","6047","8","BOLETO","","0","2018-08-07","","99.74","2018-08-10","2018-08-10","99.74","2018-07-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14867","6047","9","BOLETO","","0","2018-09-05","","99.74","2018-09-10","2018-09-10","99.74","2018-08-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14868","6047","10","BOLETO","","0","2018-10-09","","99.74","2018-10-10","2018-10-10","99.74","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14869","6047","11","BOLETO","","0","2018-11-07","","99.74","2018-11-10","2018-11-12","99.74","2018-10-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14870","6047","12","BOLETO","","0","2018-12-07","","99.74","2018-12-10","2018-12-10","99.74","2018-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14871","6057","1","Boleto","","0","2018-02-08","","54.99","2018-01-10","2018-01-10","54.99","2017-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14872","6059","1","BOLETO","","0","2018-02-08","","45.81","2018-01-10","2018-01-10","45.81","2017-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14873","6058","1","TRANSFERENCIA","","0","2018-01-18","","469.00","2018-01-19","2018-01-19","0.00","2018-01-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14874","6060","1","Boleto","","0","2018-02-07","","745.29","2018-01-10","2018-01-10","745.29","2017-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14875","6061","1","Boleto","","0","2018-02-07","","937.00","2018-01-10","2018-01-10","937.00","2017-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14876","6050","1","BOLETO","","0","2018-01-09","","831.87","2018-01-10","2018-01-10","0.00","2017-12-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14877","6062","1","CC-NA","","0","2018-01-09","","29.90","2018-01-10","2018-01-10","29.90","2017-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14878","6062","2","CC-NA","","0","2018-01-09","","73.63","2018-01-10","2018-01-10","73.63","2017-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14879","6062","3","CC-NA","","0","2018-01-09","","73.63","2018-02-10","2018-02-10","73.63","2017-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14880","6062","4","CC-NA","","0","2018-01-09","","73.63","2018-03-10","2018-03-10","73.63","2017-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14881","6062","5","CC-NA","","0","2018-01-09","","73.63","2018-04-20","2018-04-23","73.63","2017-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14882","6062","6","CC-NA","","0","2018-01-09","","73.63","2018-05-20","2018-05-20","73.63","2017-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14883","6062","7","CC-NA","","0","2018-01-09","","73.63","2018-06-20","2018-06-20","73.63","2017-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14884","6063","1","transferencia","","0","2018-01-09","","1386.00","2018-01-19","2018-01-19","0.00","2018-01-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14885","6064","1","BOLETO","","0","2018-03-09","","1650.19","2018-01-10","2018-01-12","1650.19","2017-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14886","6065","1","Boleto","","0","2018-01-09","","925.90","2018-01-30","2018-01-30","0.00","2017-12-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14887","5952","1","Boleto","","0","2018-01-25","","1570.31","2018-01-30","2018-01-30","0.00","2018-01-09","Boleto","2449/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14888","6066","1","BOLETO","","0","2018-03-09","","326.75","2018-01-10","2018-01-11","326.75","2017-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14889","5895","1","Boleto","","0","2018-01-29","","1800.00","2018-01-30","2018-01-30","0.00","2018-01-09","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14890","6067","1","Dbito Automtico","","0","2018-03-20","","88.74","2018-01-10","2018-01-10","88.74","2017-12-31","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14891","6068","1","Transferncia","","0","2018-02-01","","500.00","2018-01-12","2018-01-12","500.00","2018-01-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14892","5953","1","Boleto","","0","2018-01-25","","220.00","2018-07-30","2018-07-30","220.00","2018-01-09","Boleto","2449/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14893","6069","1","Boleto","","0","2018-03-09","","66.44","2018-01-10","2018-01-10","66.44","2018-01-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14894","6072","1","boleto","","0","2018-01-09","","222.37","2018-01-10","2018-01-10","0.00","2017-12-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14895","6073","1","CC-RV","","0","2018-01-09","","29.90","2018-02-10","2018-02-10","29.90","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14896","6073","2","CC-RV","","0","2018-01-09","","23.30","2018-02-10","2018-02-10","23.30","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14897","6073","3","CC-RV","","0","2018-01-09","","23.30","2018-03-10","2018-03-10","23.30","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14898","6073","4","CC-RV","","0","2018-01-09","","23.30","2018-04-20","2018-04-23","23.30","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14899","6073","5","CC-RV","","0","2018-01-09","","23.30","2018-05-20","2018-05-20","23.30","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14900","6073","6","CC-RV","","0","2018-01-09","","23.30","2018-06-20","2018-06-20","23.30","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14901","6073","7","CC-RV","","0","2018-01-09","","23.30","2018-07-20","2018-07-20","23.30","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14902","6074","1","CC-RV","","0","2018-01-09","","29.53","2018-02-10","2018-02-10","29.53","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14903","6074","2","CC-RV","","0","2018-01-09","","35.83","2018-02-10","2018-02-10","35.83","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14904","6074","3","CC-RV","","0","2018-01-09","","35.83","2018-03-10","2018-03-10","35.83","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14905","6074","4","CC-RV","","0","2018-01-09","","35.83","2018-04-20","2018-04-23","35.83","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14906","6074","5","CC-RV","","0","2018-01-09","","35.83","2018-05-20","2018-05-20","35.83","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14907","6074","6","CC-RV","","0","2018-01-09","","35.83","2018-06-20","2018-06-20","35.83","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14908","6074","7","CC-RV","","0","2018-01-09","","35.83","2018-07-20","2018-07-20","35.83","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14909","6071","1","Boleto","","0","2018-02-07","","140.65","2018-01-10","2018-01-12","140.65","2018-01-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14910","6075","1","Dbito Automtico","","0","2019-01-29","","210.80","2018-01-10","2018-01-10","210.80","2018-01-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14911","6076","1","BoletoBoleto","","0","2018-01-09","","30.00","2018-02-10","2018-02-12","30.00","2018-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14912","6076","2","Boleto","","0","2018-03-09","","30.00","2018-03-10","2018-03-12","30.00","2018-02-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14913","6076","3","Boleto","","0","2018-04-06","","30.00","2018-04-10","2018-04-10","30.00","2018-03-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14914","6076","4","Boleto","","0","2018-05-07","","30.00","2018-05-10","2018-05-11","30.00","2018-04-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14915","6076","5","Boleto","","0","2018-06-04","","30.00","2018-06-10","2018-06-10","30.00","2018-05-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14916","6076","6","Boleto","","0","2018-07-04","","30.00","2018-07-10","2018-07-10","30.00","2018-06-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14917","6076","7","Boleto","","0","2018-08-06","","30.00","2018-08-10","2018-08-10","30.00","2018-07-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14918","6076","8","Boleto","","0","2018-09-04","","30.00","2018-09-10","2018-09-10","30.00","2018-08-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14919","6076","9","Boleto","","0","2018-10-04","","30.00","2018-10-10","2018-10-10","30.00","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14920","6076","10","Boleto","","0","2018-12-05","","30.00","2018-11-10","2018-11-10","30.00","2018-10-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14921","6076","11","Boleto","","0","2018-12-05","","30.00","2018-12-10","2018-12-10","30.00","2018-11-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14922","6076","12","Boleto","","0","2018-12-05","","30.00","2019-01-10","2019-01-10","30.00","2018-12-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14923","4554","8","BOLETO","","0","2018-01-09","","204.94","2018-01-10","2018-01-10","204.94","2017-11-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14924","4592","8","BOLETO","","0","2018-01-09","","103.16","2018-01-10","2018-01-10","103.16","2017-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14925","5096","5","BOLETO","","0","2018-01-09","","66.46","2018-01-10","2018-01-10","66.46","2017-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14926","6024","1","Dbito Automtico","","0","","","1765.83","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14927","6025","1","Dbito Automtico","","0","2018-04-23","","997.59","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14928","6026","1","Dbito Automtico","","0","2018-06-22","","2585.11","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14929","6027","1","Dbito Automtico","","0","2018-06-22","","1906.35","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14930","6028","1","Dbito Automtico","","0","2018-06-22","","681.73","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14931","6029","1","Dbito Automtico","","0","","","106.56","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14932","6031","1","Dbito Automtico","","0","2018-06-22","","821.23","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14933","6033","1","Dbito Automtico","","0","","","350.95","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14934","6034","1","Dbito Automtico","","0","2018-06-22","","1187.89","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14935","6035","1","Dbito Automtico","","0","2018-06-22","","1572.99","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14936","6036","1","Dbito Automtico","","0","2018-06-22","","2675.62","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14937","6037","1","Dbito Automtico","","0","2018-06-22","","2820.75","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14938","6038","1","Dbito Automtico","","0","2018-06-22","","1210.81","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14939","6039","1","Dbito Automtico","","0","2018-06-22","","253.98","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14940","6040","1","Dbito Automtico","","0","2018-06-22","","312.50","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14941","6042","1","Dbito Automtico","","0","2018-06-22","","5453.74","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14942","6043","1","BOLETO","","0","2018-03-13","","1603.28","2018-01-11","2018-01-11","1603.28","2017-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14943","6030","1","BOLETO","","0","2018-01-11","","792.88","2018-01-11","2018-01-11","792.88","2017-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14944","5949","1","Boleto","","0","2018-01-09","","97.00","2018-01-10","2018-01-10","0.00","2017-12-31","Boleto","3553/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14945","5896","1","CC-DF","","0","2018-01-11","","77.50","2018-02-10","2018-02-10","0.00","2018-01-09","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14946","6021","1","Transferncia","","0","2018-01-10","","340.00","2018-01-12","2018-01-12","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14947","6023","1","Boleto","","0","2018-01-11","","230.68","2018-01-10","2018-01-10","0.00","2017-12-31","Boleto","2460/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14948","6070","1","Boleto","","0","2018-01-11","","315.00","2018-02-10","2018-02-12","315.00","2018-01-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14949","6078","1","boleto","","0","2018-01-11","","805.00","2018-01-30","2018-01-30","0.00","2018-01-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14950","6080","1","Transferncia","","0","2018-01-11","","68.72","2018-01-12","2018-01-12","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14951","6079","1","boleto","","0","2018-01-11","","305.36","2018-01-30","2018-01-30","0.00","2018-01-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14952","6082","1","CC-RR","","0","2018-01-18","","196.86","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14953","6081","1","CC-RR","","0","2018-01-18","","250.00","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14954","6081","2","Transferncia","","0","2018-01-18","","123.10","2018-01-19","2018-01-19","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14955","6083","1","CC-RR","","0","2018-01-18","","450.00","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14956","6086","1","CC-CS","","0","2018-01-19","","659.00","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14957","6085","1","CC-CS","","0","2018-01-18","","1425.04","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14958","6084","1","CC-CS","","0","2018-01-18","","50.00","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14959","6084","2","Transferncia","","0","2018-01-18","","107.20","2018-01-19","2018-01-19","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14960","6088","1","BOLETO","","0","2018-01-15","","3169.76","2018-02-10","2018-02-12","3169.76","2018-02-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14961","6087","1","BOLETO","","0","2018-01-15","","1727.17","2018-02-10","2018-02-12","1727.17","2018-02-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14962","6090","1","CC-DF","","0","2018-01-12","","128.00","2018-02-10","2018-02-10","0.00","2018-01-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14963","6091","1","BOLETO","","0","2018-01-12","","458.26","2018-01-30","2018-01-30","0.00","2018-01-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14964","6092","1","CC-RV","","0","","","249.00","2018-01-10","2018-01-10","0.00","2017-12-15","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14965","6092","2","CC-RV","","0","","","352.00","2018-01-10","2018-01-10","0.00","2017-12-15","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14966","4755","1","Boleto","","0","2018-02-08","","790.00","2018-02-10","2018-02-09","790.00","2018-01-12","Boleto","3592/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14967","6094","1","transferencia","","0","2018-01-12","","885.00","2018-01-12","2018-01-12","0.00","2018-01-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14968","6093","1","transferencia","","0","2018-01-23","","480.00","2018-02-02","2018-02-02","480.00","2018-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14969","6095","1","cheque","","0","2018-01-15","","205.58","2018-01-26","2018-02-05","205.58","2018-02-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14970","6096","1","Boleto","","0","2018-02-08","","335.00","2018-02-10","2018-02-10","0.00","2018-01-12","Boleto","2500/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14971","6097","1","CC-CS","","0","","","185.85","2018-01-10","2018-01-10","0.00","2017-12-07","Carto Corporativo","2500/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14972","6101","1","CC-RV","","0","2018-01-16","","322.00","2018-01-10","2018-01-10","0.00","2017-12-13","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14973","6101","2","CC-RV","","0","2018-01-16","","322.00","2018-02-10","2018-02-10","0.00","2017-12-13","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14974","6102","1","TRANSFERENCIA","","0","2018-01-15","","440.00","2018-01-19","2018-01-16","440.00","2018-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14975","6103","1","BOLETO","","0","2018-01-15","","866.85","2018-01-30","2018-01-30","0.00","2018-01-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14976","6049","1","Transferncia","","0","2018-02-08","","105.00","2018-02-09","2018-02-09","0.00","2018-01-15","Transferncia","3682/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14977","5945","1","Boleto","","0","2018-02-08","","480.00","2018-02-10","2018-02-12","480.00","2018-01-15","Boleto","2449/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14978","6106","1","Boleto","","0","2018-01-16","","4200.00","2018-01-30","2018-01-30","0.00","2018-01-15","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14979","6019","2","CC-GH","","0","2018-01-16","","544.56","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14980","6019","3","CC-GH","","0","2018-01-16","","12.97","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14981","6109","1","CC-GH","","0","2018-01-16","","27.09","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14982","6110","1","CC-GH","","0","2018-01-16","","128.65","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14983","6111","1","CC-GH","","0","2018-01-16","","14.93","2018-01-10","2018-01-10","0.00","2017-12-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14984","6112","1","CC-GH","","0","2018-01-18","","54.61","2018-01-10","2018-01-10","0.00","2017-12-02","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14985","6113","1","Boleto","","0","2018-01-17","","1533.04","2018-01-30","2018-01-30","0.00","2018-01-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14986","6114","1","Transferncia","","0","2018-01-17","","490.00","2018-01-19","2018-01-24","490.00","2018-01-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14987","6115","1","Boleto","","0","2018-01-17","","207.00","2018-02-10","2018-02-12","207.00","2018-01-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14988","6116","1","CC-NA","","0","2018-01-16","","106.08","2018-02-10","2018-02-10","0.00","2018-01-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14989","6019","4","Transferncia","","0","2018-01-16","","145.19","2018-01-16","2018-01-16","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14990","6019","5","Transferncia","","0","2018-01-16","","104.53","2018-01-19","2018-01-19","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14991","6118","1","TRANSFERENCIA","","0","2018-01-16","","100.00","2018-01-19","2018-01-19","0.00","2018-01-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14992","6119","1","Transferncia","","0","2018-01-18","","480.00","2018-01-19","2018-01-19","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14993","6121","1","Transferncia","","0","2018-01-17","","19.00","2018-01-19","2018-01-19","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14994","6124","1","CC-RM","","0","2018-01-17","","148.10","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14995","5936","2","CC-RM","","0","2018-01-16","","286.77","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("14996","6129","1","BOLETO","","0","2018-03-27","","200.73","2018-01-30","2018-01-30","200.73","2018-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14997","6125","1","BOLETO","","0","2018-02-27","","1340.66","2018-01-30","2018-01-31","1340.66","2018-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14998","6125","2","BOLETO","","0","2018-02-27","","1340.66","2018-02-28","2018-02-28","1340.66","2018-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("14999","6125","3","BOLETO","","0","2018-03-27","","1340.66","2018-03-30","2018-03-29","1340.66","2018-03-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15000","6125","4","BOLETO","","0","2018-04-24","","1340.66","2018-04-30","2018-04-30","1340.66","2018-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15001","6125","5","BOLETO","","0","2018-05-24","","1340.66","2018-05-30","2018-05-30","1340.66","2018-05-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15002","6125","6","BOLETO","","0","2018-05-24","","1340.66","2018-06-30","2018-07-02","1340.66","2018-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15003","6125","7","BOLETO","","0","2018-07-27","","1340.66","2018-07-30","2018-07-30","1340.66","2018-07-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15004","6125","8","BOLETO","","0","2018-08-27","","1340.66","2018-08-30","2018-08-30","1340.66","2018-08-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15005","6125","9","BOLETO","","0","2018-09-26","","1340.66","2018-09-30","2018-10-01","1340.66","2018-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15006","6125","10","BOLETO","","0","2018-10-29","","1474.72","2018-10-30","2018-10-30","1474.72","2018-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15007","6125","11","BOLETO","","0","2018-11-26","","1474.72","2018-11-30","2018-11-30","1474.72","2018-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15008","6125","12","BOLETO","","0","2018-11-26","","1474.72","2018-12-10","2018-12-10","1474.72","2018-12-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15009","6032","1","CC-RV","","0","2018-01-17","","22.00","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15010","6100","1","CC-RV","","0","2018-01-17","","55.64","2018-01-10","2018-01-10","0.00","2017-12-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15011","6130","1","CC-RV","","0","2018-01-17","","280.81","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15012","6123","1","CC-RM","","0","2018-01-17","","815.00","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15013","6123","2","CC-RM","","0","2018-01-17","","39.82","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15014","6123","3","Transferncia","","0","2018-01-17","","123.00","2018-01-16","2018-01-16","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15015","6123","4","Transferncia","","0","2018-01-17","","511.78","2018-01-19","2018-01-19","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15016","6131","1","CC-RV","","0","2018-01-17","","315.80","2018-02-10","2018-02-10","315.80","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15017","6131","2","CC-RV","","0","2018-01-17","","118.62","2018-02-10","2018-02-10","118.62","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15018","6131","3","CC-RV","","0","2018-01-17","","315.80","2018-03-10","2018-03-10","315.80","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15019","6126","1","CC-RM","","0","2018-01-17","","608.73","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15020","6132","1","CC-RV","","0","2018-01-18","","97.65","2017-12-10","2017-12-10","0.00","2017-11-27","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15021","6133","1","transferencia","","0","2018-01-18","","310.00","2018-01-19","2018-01-24","310.00","2018-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15022","6134","1","CC-RM","","0","2018-01-17","","32.00","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15023","6135","1","CC-RM","","0","2018-01-19","","350.00","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15024","6137","1","CC-EF","","0","2018-01-19","","82.80","2018-01-10","2018-01-10","82.80","2017-12-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15025","6137","2","Transferncia","","0","2018-01-19","","60.00","2018-01-17","2018-01-17","60.00","2017-12-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15026","6136","1","Transferncia","","0","2018-01-19","","451.50","2018-01-19","2018-01-19","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15027","6138","1","dinheiro","","0","2018-01-18","","74.60","2018-01-19","2018-01-19","74.60","2018-01-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15028","6137","3","Transferncia","","0","2018-01-19","","10.00","2018-01-18","2018-01-18","10.00","2017-12-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15029","6120","1","Transferncia","","0","2018-01-18","","480.00","2018-01-19","2018-01-19","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15030","6139","1","CC-RV","","0","2018-01-18","","50.00","2018-01-10","2018-01-10","0.00","2017-12-15","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15031","6140","1","Boleto","","0","2018-01-17","","232.59","2018-02-10","2018-02-12","232.59","2018-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15032","6141","1","Boleto","","0","2018-03-13","","471.00","2018-01-30","2018-01-30","471.00","2018-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15033","6142","1","CC-RV","","0","2018-01-18","","5.00","2017-12-10","2017-12-10","0.00","2017-11-08","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15034","6104","1","BOLETO","","0","2018-01-18","","867.65","2018-01-30","2018-01-30","0.00","2018-01-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15035","6143","1","Dinheiro do Caixinha","","0","2018-01-18","","11.00","2018-01-19","2018-01-19","11.00","2018-01-02","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15036","6105","1","BOLETO","","0","2018-01-18","","647.14","2018-01-30","2018-01-30","0.00","2018-01-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15037","6117","1","Transferncia","","0","2018-01-18","","717.74","2018-01-19","2018-01-19","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15038","6127","1","Transferncia","","0","2018-01-18","","480.00","2018-01-19","2018-01-19","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15039","6128","1","Transferncia","","0","2018-01-18","","480.00","2018-01-19","2018-01-19","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15040","6144","1","CC-RV","","0","2018-01-18","","117.82","2018-02-10","2018-02-10","0.00","2018-01-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15041","5928","2","Transferncia","","0","","","657.60","2018-01-19","2018-01-19","0.00","2018-01-19","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15042","6122","1","Transferncia","","0","2018-01-18","","220.45","2018-01-19","2018-01-19","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15043","6046","1","Boleto","","0","2018-03-09","","110.00","2018-03-10","2018-03-10","0.00","2018-01-18","Boleto","3682/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15044","6146","1","CC-DF","","0","2018-01-18","","120.00","2018-02-10","2018-02-10","0.00","2018-01-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15045","6148","1","Cheque","","0","2018-01-18","","127.83","2018-01-19","2018-01-19","127.83","2018-01-12","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15046","6149","1","Boleto","","0","2018-03-13","","474.21","2018-01-30","2018-01-30","474.21","2018-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15047","6147","1","Transferncia","","0","2018-01-18","","40.00","2018-01-19","2018-01-19","0.00","2018-01-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15048","6145","1","CC-RV","","0","2018-01-19","","637.21","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15049","6150","1","CC-DF","","0","2018-01-19","","34.30","2018-02-10","2018-02-10","0.00","2018-01-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15050","6151","1","dinheiro","","0","2018-01-18","","14.00","2018-01-19","2018-01-19","14.00","2018-01-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15051","6152","1","transferencia","","0","2018-01-18","","504.00","2018-01-19","2018-01-19","0.00","2018-01-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15052","6153","1","Dinheiro do Caixinha","","0","2018-02-01","","150.00","2018-01-18","2018-01-18","150.00","2018-01-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15053","6154","1","Transferncia","","0","2018-01-19","","182.56","2018-01-19","2018-01-19","0.00","2017-11-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15054","6156","1","Transferncia","","0","2018-01-19","","553.42","2018-01-19","2018-01-19","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15055","6155","1","Dinheiro do Caixinha","","0","2018-01-19","","5.98","2018-01-18","2018-01-18","5.98","2018-01-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15056","6157","1","Transferncia","","0","2018-01-19","","90.86","2018-01-19","2018-01-19","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15057","6158","1","Transferncia","","0","2018-01-19","","550.00","2018-01-19","2018-01-19","0.00","2018-01-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15058","6159","1","CC-RB","","0","2018-01-23","","215.00","2018-02-10","2018-02-10","0.00","2018-01-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15059","6137","4","Transferncia","","0","2018-01-19","","27.40","2018-01-19","2018-01-24","27.40","2017-12-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15060","6160","1","Dinheiro do Caixinha","","0","2018-01-23","","6.00","2018-01-17","2018-01-17","6.00","2018-01-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15061","6162","1","Dinheiro do Caixinha","","0","2018-01-23","","19.98","2018-01-19","2018-01-19","19.98","2018-01-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15062","6041","1","Dbito Automtico","","0","2018-06-22","","425.11","2018-01-10","2018-01-10","0.00","2017-12-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15063","6163","1","CC-MH","","0","2018-01-26","","1373.29","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15064","6164","1","CC-BZ","","0","2018-01-26","","988.55","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15065","6168","1","CC-CK","","0","2018-01-23","","264.40","2018-01-10","2018-01-10","264.40","2017-12-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15066","6168","2","Transferncia","","0","2018-01-23","","18.85","2018-01-26","2018-02-01","18.85","2017-12-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15067","6169","1","Dinheiro do Caixinha","","0","2018-01-23","","41.50","2018-01-26","2018-01-26","41.50","2017-12-22","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15068","6165","1","CC-BZ","","0","2018-01-26","","248.00","2018-02-10","2018-02-10","0.00","2018-01-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15069","6167","1","CC-CK","","0","2018-01-26","","1114.95","2018-01-10","2018-01-10","1114.95","2017-12-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15070","6170","1","Dinheiro do Caixinha","","0","2018-01-23","","16.60","2018-01-26","2018-01-26","16.60","2017-12-28","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15071","6167","2","Transferncia","","0","2018-01-26","","36.13","2018-01-26","2018-02-01","36.13","2017-12-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15072","6171","1","CC-CK","","0","2018-01-23","","117.00","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15073","6173","1","CC-CK","","0","2018-01-23","","24.00","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15074","6006","1","Boleto","","0","2018-01-29","","1075.00","2018-02-10","2018-02-15","1075.00","2018-01-22","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15075","6175","1","Transferncia","","0","2018-02-01","","650.00","2018-01-26","2018-02-01","650.00","2018-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15076","6175","2","Transferncia","","0","2018-02-01","","650.00","2018-02-23","2018-02-26","650.00","2018-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15077","6175","3","Transferncia","","0","2018-03-27","","650.00","2018-03-30","2018-03-29","650.00","2018-03-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15078","6175","4","Transferncia","","0","2018-04-24","","700.00","2018-04-27","2018-04-27","700.00","2018-04-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15079","6175","5","Transferncia","","0","2018-04-24","","700.00","2018-05-25","2018-05-25","700.00","2018-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15080","6175","6","Transferncia","","0","2018-04-24","","700.00","2018-06-29","2018-06-29","700.00","2018-06-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15081","6175","7","Transferncia","","0","2018-04-24","","700.00","2018-07-27","2018-07-27","700.00","2018-07-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15082","6175","8","Transferncia","","0","2018-04-24","","700.00","2018-08-31","2018-08-31","700.00","2018-08-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15083","6175","9","Transferncia","","0","2018-04-24","","700.00","2018-09-28","2018-09-28","700.00","2018-09-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15084","6175","10","Transferncia","","0","2018-04-24","","700.00","2018-10-26","2018-10-29","700.00","2018-10-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15085","6175","11","Transferncia","","0","2018-04-24","","700.00","2018-11-30","2018-12-03","700.00","2018-11-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15086","6175","12","Transferncia","","0","2018-04-24","","700.00","2018-12-07","2018-12-07","700.00","2018-12-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15087","6176","1","Boleto","","0","2018-02-27","","910.00","2018-01-30","2018-01-30","910.00","2018-01-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15088","6177","1","Dinheiro do Caixinha","","0","2018-01-23","","5.99","2018-01-22","2018-01-22","5.99","2018-01-22","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15089","6176","2","Boleto","","0","2018-02-27","","910.00","2018-02-28","2018-02-28","910.00","2018-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15090","6176","3","Boleto","","0","2018-03-27","","910.00","2018-03-30","2018-03-29","910.00","2018-03-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15091","6176","4","Boleto","","0","2018-04-24","","910.00","2018-04-30","2018-04-30","910.00","2018-04-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15092","6176","5","Boleto","","0","2018-06-29","","910.00","2018-06-22","2018-06-22","910.00","2018-05-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15093","6176","6","Boleto","","0","2018-06-29","","910.00","2018-07-20","2018-07-20","910.00","2018-06-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15094","6176","7","Boleto","","0","2018-07-27","","910.00","2018-08-20","2018-08-30","910.00","2018-07-12","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15095","6176","8","Boleto","","0","2018-08-27","","910.00","2018-08-30","2018-08-30","910.00","2018-08-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15096","6176","9","Boleto","","0","2018-09-26","","910.00","2018-09-30","2018-10-01","910.00","2018-09-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15097","6176","10","Boleto","","0","2018-10-29","","910.00","2018-10-30","2018-10-30","910.00","2018-10-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15098","6176","11","Transferncia","","0","2019-01-22","","910.00","2018-11-30","2018-11-30","910.00","2018-11-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15099","6176","12","Boleto","","0","2018-12-03","","910.00","2019-01-30","2019-01-31","910.00","2018-12-19","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15100","6098","1","Boleto","","0","2018-04-06","","669.96","2018-04-10","2018-04-10","669.96","2018-01-22","Boleto","2538/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15101","6178","1","Boleto","","0","2018-03-09","","688.00","2018-02-10","2018-02-12","688.00","2018-01-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15102","6178","2","Boleto","","0","2018-03-09","","688.00","2018-03-10","2018-03-12","688.00","2018-02-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15103","6178","3","Boleto","","0","2018-04-06","","688.00","2018-04-10","2018-04-10","688.00","2018-03-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15104","6178","4","Boleto","","0","2018-05-08","","990.00","2018-05-10","2018-05-11","990.00","2018-04-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15105","6178","5","Boleto","","0","2018-06-07","","990.00","2018-06-10","2018-06-10","990.00","2018-05-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15106","6178","6","Boleto","","0","2018-07-04","","990.00","2018-07-10","2018-07-10","990.00","2018-06-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15107","6178","7","Boleto","","0","2018-08-06","","990.00","2018-08-10","2018-08-10","990.00","2018-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15108","6178","8","Boleto","","0","2018-09-05","","990.00","2018-09-28","2018-09-28","990.00","2018-08-10","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15109","6178","9","Boleto","","0","2018-10-04","","990.00","2018-10-26","2018-10-26","990.00","2018-09-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15110","6178","10","Boleto","","0","2018-11-07","","990.00","2018-11-23","2018-11-26","990.00","2018-10-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15111","6178","11","Boleto","","0","2018-12-04","","1155.00","2018-12-10","2018-12-10","1155.00","2018-11-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15112","6179","1","Boleto","","0","2018-01-23","","309.34","2018-02-10","2018-02-09","309.34","2018-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15113","6179","2","Boleto","","0","2018-03-09","","309.34","2018-03-10","2018-03-12","309.34","2018-02-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15114","6179","3","Boleto","","0","2018-04-06","","309.34","2018-04-10","2018-04-10","309.34","2018-03-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15115","6179","4","Boleto","","0","2018-05-08","","317.63","2018-05-10","2018-05-11","317.63","2018-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15116","6179","5","Boleto","","0","2018-06-04","","317.63","2018-06-10","2018-06-10","317.63","2018-05-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15117","6179","6","Boleto","","0","2018-07-04","","317.63","2018-07-10","2018-07-10","317.63","2018-06-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15118","6179","7","Boleto","","0","2018-08-06","","317.63","2018-08-10","2018-08-10","317.63","2018-07-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15119","6179","8","Boleto","","0","2018-09-05","","317.63","2018-09-10","2018-09-10","317.63","2018-08-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15120","6179","9","Boleto","","0","2018-10-09","","317.63","2018-10-10","2018-10-10","317.63","2018-09-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15121","6179","10","Boleto","","0","2018-11-07","","317.63","2018-11-10","2018-11-12","317.63","2018-10-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15122","6179","11","Boleto","","0","2018-12-03","","317.63","2018-12-10","2018-12-10","317.63","2018-11-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15123","6180","1","Boleto","","0","2018-01-23","","30.00","2018-02-10","2018-02-12","30.00","2018-01-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15124","6180","2","Boleto","","0","2018-03-09","","30.00","2018-03-10","2018-03-12","30.00","2018-02-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15125","6180","3","Boleto","","0","2018-04-06","","30.00","2018-04-10","2018-04-10","30.00","2018-03-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15126","6180","4","Boleto","","0","2018-05-08","","30.00","2018-05-10","2018-05-11","30.00","2018-04-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15127","6180","5","Boleto","","0","2018-06-07","","30.00","2018-06-10","2018-06-10","30.00","2018-05-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15128","6180","6","Boleto","","0","2018-07-04","","30.00","2018-07-10","2018-07-10","30.00","2018-06-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15129","6180","7","Boleto","","0","2018-09-10","","30.00","2018-08-10","2018-08-10","30.00","2018-07-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15130","6180","8","Boleto","","0","2018-09-10","","35.00","2018-09-10","2018-09-10","35.00","2018-08-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15131","6180","9","Boleto","","0","2018-11-07","","38.59","2018-10-10","2018-10-10","38.59","2018-09-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15132","6180","10","Boleto","","0","2018-11-07","","35.00","2018-11-10","2018-11-12","35.00","2018-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15133","6180","11","Boleto","","0","2018-12-04","","35.00","2018-12-10","2018-12-10","35.00","2018-11-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15134","6180","12","Boleto","","0","2019-01-09","","35.00","2019-01-10","2019-01-10","35.00","2018-12-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15135","6181","1","Boleto","","0","2018-01-23","","58.30","2018-02-10","2018-02-12","58.30","2018-01-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15136","6181","2","Boleto","","0","2018-03-09","","58.30","2018-03-10","2018-03-12","58.30","2018-02-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15137","6181","3","Boleto","","0","2018-04-06","","58.30","2018-04-10","2018-04-10","58.30","2018-03-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15138","6181","4","Boleto","","0","2018-05-08","","58.30","2018-05-10","2018-05-11","58.30","2018-04-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15139","6181","5","Boleto","","0","2018-06-07","","58.30","2018-06-10","2018-06-10","58.30","2018-05-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15140","6181","6","Boleto","","0","2018-07-04","","58.30","2018-07-10","2018-07-10","58.30","2018-06-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15141","6181","7","Boleto","","0","2018-09-04","","58.30","2018-08-10","2018-08-10","58.30","2018-07-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15142","6181","8","Boleto","","0","2018-09-04","","70.00","2018-09-10","2018-09-10","70.00","2018-08-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15143","6181","9","Boleto","","0","2018-10-04","","70.00","2018-10-10","2018-10-10","70.00","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15144","6181","10","Boleto","","0","2018-11-07","","70.00","2018-11-10","2018-11-12","70.00","2018-10-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15145","6181","11","Boleto","","0","2019-01-10","","70.00","2018-12-10","2018-12-21","70.00","2018-11-11","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15146","6181","12","Boleto","","0","2019-01-10","","70.00","2019-01-10","2019-01-10","70.00","2018-12-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15147","6184","1","Dinheiro do Caixinha","","0","2018-01-23","","34.98","2018-01-22","2018-01-22","34.98","2018-01-22","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15148","6185","1","Dinheiro do Caixinha","","0","2018-01-23","","12.50","2018-01-22","2018-01-22","12.50","2018-01-22","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15149","6183","1","Boleto","","0","2018-01-22","","725.60","2018-03-10","2018-03-10","0.00","2018-01-22","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15150","6186","1","Dinheiro do Caixinha","","0","2018-01-23","","0.70","2018-01-19","2018-01-19","0.00","2018-01-19","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15151","6187","1","Dinheiro do Caixinha","","0","2018-01-26","","14.30","2018-01-22","2018-01-22","14.30","2018-01-22","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15152","6188","1","boleto","","0","2018-02-07","","4060.00","2018-02-10","2018-02-10","4060.00","2018-02-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15153","6189","1","Transferncia","","0","2018-01-26","","1452.50","2018-01-26","2018-01-26","1452.50","2018-02-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15154","6190","1","Transferncia","","0","2018-02-02","","450.00","2018-02-02","2018-02-02","450.00","2018-01-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15155","6192","1","Transferncia","","0","2018-01-23","","1800.00","2018-01-19","2018-01-19","0.00","2018-01-23","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15156","5599","1","Boleto","","0","2018-02-08","","565.00","2018-03-10","2018-03-10","0.00","2018-01-23","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15157","6194","1","Boleto","","0","2018-02-08","","500.00","2018-02-10","2018-02-09","500.00","2018-01-23","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15158","6195","1","Transferncia","","0","2018-01-23","","4666.00","2018-01-19","2018-01-19","0.00","2018-01-23","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15159","6197","1","Transferncia","","0","2018-02-02","","163.80","2018-02-02","2018-02-02","163.80","2018-01-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15160","6196","1","transferido","","0","2018-01-26","","200.00","2018-01-26","2018-02-01","200.00","2018-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15161","6198","1","boleto","","0","2018-02-01","","285.00","2018-02-10","2018-02-12","285.00","2018-01-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15162","6199","1","Boleto","","0","2018-01-25","","520.00","2018-01-30","2018-01-30","0.00","2018-01-15","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15163","6201","1","Dinheiro do Caixinha","","0","2018-01-26","","100.00","2018-01-24","2018-01-24","100.00","2018-01-24","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15164","6200","1","Boleto","","0","2018-01-25","","433.43","2018-01-30","2018-01-30","0.00","2018-01-24","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15165","6200","1","Boleto","","0","2018-01-25","","248.41","2018-01-30","2018-01-30","0.00","2018-01-24","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15166","6203","1","Dinheiro do Caixinha","","0","2018-01-26","","21.60","2018-01-23","2018-01-23","21.60","2018-01-23","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15167","6191","1","Transferncia","","0","2018-01-26","","1293.20","2018-01-26","2018-02-01","1293.20","2017-12-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15168","6067","2","Dbito Automtico","","0","2018-03-20","","88.74","2018-01-30","2018-01-30","88.74","2018-01-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15169","6202","1","boleto","","0","2018-01-26","","128.84","2018-02-28","2018-02-28","0.00","2018-01-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15170","6206","1","CC-DM","","0","2018-01-26","","1088.11","2018-02-10","2018-02-10","0.00","2018-01-24","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15171","6174","1","CC-JC","","0","2018-01-26","","544.15","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15172","6208","1","CC-NA","","0","2018-01-26","","320.59","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15173","6209","1","CC-DM","","0","2018-01-26","","307.82","2018-02-10","2018-02-10","0.00","2018-01-24","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15174","6210","1","CC-JN","","0","2018-01-26","","51.41","2018-01-10","2018-01-10","51.41","2017-12-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15175","6210","2","CC-JN","","0","2018-01-26","","13.54","2018-01-10","2018-01-10","13.54","2017-12-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15176","6211","1","CC-JN","","0","2018-01-26","","60.92","2018-01-10","2018-01-10","60.92","2017-12-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15177","6211","2","Transferncia","","0","2018-01-26","","22.80","2018-02-02","2018-02-23","22.80","2017-12-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15178","6214","1","CC-JN","","0","2018-01-26","","17.01","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15179","6215","1","Transferncia","","0","2018-01-26","","27.31","2018-02-02","2018-02-02","27.31","2017-12-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15180","6216","1","CC-JN","","0","2018-01-26","","21.35","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15181","6217","1","CC-JN","","0","2018-01-26","","11.00","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15182","6212","1","dinheiro","","0","2018-01-25","","64.85","2018-01-24","2018-01-24","64.85","2018-01-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15183","6218","1","CC-JN","","0","2018-01-26","","147.07","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15184","6210","3","Transferncia","","0","2018-01-26","","174.94","2018-02-02","2018-02-02","174.94","2017-12-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15185","6220","1","CC-LD","","0","2018-01-31","","379.47","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15186","6219","1","CC-LD","","0","2018-01-31","","514.45","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15187","6172","1","CC-CK","","0","2018-01-26","","59.50","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15188","6182","1","Boleto","","0","2018-03-27","","105.37","2018-01-30","2018-01-30","105.37","2018-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15189","6221","1","CC-CK","","0","2018-01-26","","24.00","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15190","6166","1","CC-CK","","0","2018-01-26","","150.00","2018-01-10","2018-01-10","150.00","2017-12-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15191","6166","2","Transferncia","","0","2018-01-26","","87.30","2018-02-02","2018-02-02","87.30","2017-12-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15192","6222","1","CC-CK","","0","2018-01-26","","19.00","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15193","6223","1","Transferncia","","0","2018-01-26","","70.94","2018-01-26","2018-02-01","70.94","2017-11-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15194","6225","1","Dinheiro do Caixinha","","0","2018-01-26","","50.00","2018-01-25","2018-01-25","50.00","2018-01-25","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15195","6226","1","Boleto","","0","2018-02-23","","274.70","2018-02-28","2018-02-28","0.00","2018-01-25","Boleto","2491/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15196","6224","1","Transferncia","","0","2018-02-02","","1040.00","2018-02-02","2018-02-02","0.00","2018-01-05","Transferncia","2468/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15197","6227","1","CC_NA","","0","2018-01-26","","19.00","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15198","6228","1","CC-DF","","0","2018-01-26","","75.63","2018-02-10","2018-02-10","75.63","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15199","6228","2","CC-DF","","0","2018-01-26","","53.02","2018-02-10","2018-02-10","53.02","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15200","6228","3","CC-DF","","0","2018-01-26","","75.63","2018-03-10","2018-03-10","75.63","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15201","6228","4","CC-DF","","0","2018-01-26","","75.63","2018-04-20","2018-04-23","75.63","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15202","6228","5","CC-DF","","0","2018-01-26","","75.63","2018-05-20","2018-05-20","75.63","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15203","6228","6","CC-DF","","0","2018-01-26","","75.63","2018-06-20","2018-06-20","75.63","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15204","6228","7","CC-DF","","0","2018-01-26","","75.63","2018-07-20","2018-07-20","75.63","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15205","6229","1","CC-WC","","0","2018-01-26","","244.90","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15206","6230","1","Transferncia","","0","2018-01-26","","2000.00","2018-01-26","2018-01-26","2000.00","2018-01-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15207","6231","1","Transferncia","","0","2018-01-26","","52.20","2018-01-26","2018-02-01","52.20","2017-12-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15208","6057","2","Boleto","","0","2018-03-07","","54.99","2018-02-10","2018-02-12","54.99","2018-01-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15209","6066","2","BOLETO","","0","2018-03-09","","237.95","2018-02-10","2018-02-09","237.95","2018-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15210","6232","1","Transferncia","","0","2018-01-26","","150.00","2018-01-26","2018-02-01","150.00","2018-01-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15211","6233","1","CC-WC","","0","2018-01-26","","496.00","2018-02-10","2018-02-10","496.00","2018-01-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15212","6234","1","CC-DF","","0","2018-01-26","","797.66","2018-02-10","2018-02-10","0.00","2018-01-26","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15213","6235","1","Caixinha","","0","2018-01-26","","69.80","2018-01-26","2018-01-26","69.80","2018-01-26","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15214","6236","1","Transferncia","","0","2018-01-26","","207.50","2018-01-26","2018-02-02","207.50","2018-02-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15215","6237","1","Carto Loja","","0","2018-02-19","","516.01","2018-02-10","2018-02-10","0.00","2018-01-11","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15216","6238","1","Boleto","","0","2018-01-26","","71.48","2018-01-30","2018-01-30","0.00","2018-01-26","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15217","6239","1","CC-BZ","","0","2018-01-26","","936.43","2018-02-10","2018-02-10","0.00","2017-12-12","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15218","6240","1","Transferncia","","0","2018-01-29","","60.00","2018-01-26","2018-02-01","60.00","2018-01-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15219","6207","1","Cheque","","0","2018-01-31","","80.00","2018-02-02","2018-02-02","80.00","2018-01-29","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15220","6242","1","Dinheiro do Caixinha","","0","2018-02-01","","17.48","2018-01-26","2018-01-26","17.48","2018-01-26","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15221","6244","1","DINHEIRO","","0","2018-01-29","","80.00","2018-01-29","2018-01-29","80.00","2018-01-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15222","6246","1","Transferncia","","0","2018-02-26","","491.82","2018-02-02","2018-02-01","491.82","2018-01-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15223","6245","1","transferencia","","0","2018-01-29","","1386.00","2018-02-09","2018-02-09","0.00","2018-01-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15224","6247","1","Dinheiro do Caixinha","","0","2018-01-29","","11.00","2018-01-29","2018-01-29","11.00","2018-01-29","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15225","6248","1","Boleto","","0","2018-01-29","","254.96","2018-03-30","2018-03-29","254.96","2018-03-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15226","6068","2","Transferncia","","0","2018-02-01","","25.16","2018-02-02","2018-02-02","25.16","2018-01-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15227","6253","1","Transferncia","","0","2018-02-01","","31.36","2018-01-29","2018-01-29","31.36","2018-01-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15228","6253","2","Transferncia","","0","2018-02-01","","156.24","2018-02-02","2018-02-02","156.24","2018-01-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15229","6259","1","CC-EF","","0","2018-02-01","","65.00","2018-02-10","2018-02-10","65.00","2018-01-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15230","6260","1","Transferncia","","0","2018-02-01","","90.00","2018-02-02","2018-02-02","90.00","2018-01-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15231","6262","1","CC-CS","","0","2018-02-01","","850.65","2018-02-10","2018-02-10","0.00","2018-01-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15232","6263","1","CC-CS","","0","2018-02-01","","50.00","2018-02-10","2018-02-10","0.00","2018-01-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15233","6265","1","CC-CS","","0","2018-02-01","","418.00","2018-02-10","2018-02-10","418.00","2018-01-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15234","6265","2","Transferncia","","0","2018-02-01","","85.58","2018-02-02","2018-02-02","85.58","2018-01-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15235","6266","1","CC-CS","","0","2018-02-01","","22.50","2018-02-10","2018-02-10","0.00","2018-01-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15236","6268","1","Cheque","","0","2019-04-18","","10000.00","2018-02-02","2018-02-02","0.00","2018-01-30","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15237","6267","1","Boleto","","0","","","450.00","2018-03-30","2018-03-30","0.00","2018-01-30","Boleto","3763/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15238","6269","1","cheque","","0","2018-01-30","","621.30","2018-02-02","2018-02-02","621.30","2018-01-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15239","6261","1","CC-CS","","0","2018-02-01","","50.00","2018-02-10","2018-02-10","50.00","2018-01-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15240","6261","2","Transferncia","","0","2018-02-01","","95.00","2018-02-02","2018-02-02","95.00","2018-01-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15241","6271","1","CC-DF","","0","2018-01-30","","337.27","2018-03-10","2018-03-10","337.27","2018-01-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15242","6273","1","Cheque","","0","2018-02-01","","2363.46","2018-02-02","2018-01-29","2363.46","2018-01-29","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15243","6275","1","Transferncia","","0","2018-02-01","","68.60","2018-02-02","2018-02-07","68.60","2018-01-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15244","6272","1","Dinheiro do Caixinha","","0","2018-01-31","","235.00","2018-01-30","2018-01-30","235.00","2018-01-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15245","6277","1","Transferncia","","0","2018-01-31","","10.00","2018-02-02","2018-02-07","10.00","2018-01-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15246","6279","1","Transferncia","","0","2018-02-01","","116.20","2018-02-02","2018-02-22","116.20","2017-12-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15247","6270","1","Boleto","","0","2018-03-08","","720.00","2018-03-10","2018-03-10","0.00","2018-01-31","Boleto","2528/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15248","5620","2","BOLETO","","0","2018-04-09","","600.00","2018-04-10","2018-04-10","600.00","2018-01-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15249","6282","1","boleto","","0","2018-01-31","","210.00","2018-02-10","2018-02-12","210.00","2018-01-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15250","6274","1","Transferncia","","0","2018-02-07","","297.60","2018-02-01","2018-02-01","297.60","2018-01-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15251","6274","2","Transferncia","","0","2018-02-07","","216.83","2018-02-02","2018-02-07","216.83","2018-01-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15252","6283","1","boleto","","0","2018-02-01","","1100.00","2018-02-10","2018-02-10","0.00","2018-02-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15253","6259","2","Transferncia","","0","2018-02-01","","187.51","2018-02-02","2018-02-02","187.51","2018-01-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15254","6258","1","Transferncia","","0","2018-02-01","","160.30","2018-02-02","2018-02-02","160.30","2018-01-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15255","6276","1","Transferncia","","0","2018-02-01","","25.50","2018-02-09","2018-02-21","25.50","2018-01-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15256","6153","2","Transferncia","","0","2018-02-01","","57.45","2018-02-02","2018-02-02","57.45","2018-01-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15257","6286","1","CC-RV","","0","2018-02-01","","581.78","2018-02-10","2018-02-10","0.00","2017-12-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15258","6285","1","boleto","","0","2018-02-01","","720.00","2018-02-02","2018-02-08","720.00","2018-01-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15259","6287","1","Dinheiro do Caixinha","","0","2018-02-02","","165.00","2018-02-02","2018-02-02","165.00","2018-01-31","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15260","6284","1","Boleto","","0","2018-01-31","","4439.60","2018-02-28","2018-02-28","0.00","2018-01-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15261","6288","1","CC-LD","","0","2018-02-01","","280.48","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15262","6289","1","BOLETO","","0","2018-02-01","","717.20","2018-02-10","2018-02-10","0.00","2018-01-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15263","6292","1","Cheque","","0","2018-02-01","","3040.03","2018-02-02","2018-02-02","3040.03","2018-01-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15264","6293","1","CC-CK","","0","2018-02-06","","160.00","2018-02-10","2018-02-10","0.00","2018-01-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15265","6290","1","CC-LD","","0","2018-02-01","","665.68","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15266","6294","1","CC-RV","","0","2018-02-01","","176.67","2018-03-10","2018-03-10","176.67","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15267","6295","1","transferencia","","0","2018-02-01","","200.00","2018-02-09","2018-02-09","0.00","2018-02-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15268","6296","1","boleto","","0","2018-02-01","","562.50","2018-02-10","2018-02-12","562.50","2018-01-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15269","6297","1","Boleto","","0","2018-02-28","","1781.85","2018-02-28","2018-02-28","0.00","2018-02-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15270","6299","1","CC-RV","","0","2018-02-01","","118.86","2018-03-10","2018-03-10","118.86","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15271","6299","2","CC-RV","","0","2018-02-01","","59.93","2018-03-10","2018-03-10","59.93","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15272","6299","3","CC-RV","","0","2018-02-01","","59.93","2018-04-20","2018-04-20","59.93","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15273","6299","4","CC-RV","","0","2018-02-01","","59.93","2018-05-20","2018-05-20","59.93","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15274","6299","5","CC-RV","","0","2018-02-01","","59.93","2018-06-20","2018-06-20","59.93","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15275","6299","6","CC-RV","","0","2018-02-01","","59.93","2018-07-20","2018-07-20","59.93","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15276","6299","7","CC-RV","","0","2018-02-01","","59.93","2018-08-20","2018-08-20","59.93","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15277","6291","1","CC-LD","","0","2018-02-01","","2030.00","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15278","6298","1","CC-JN","","0","2018-02-01","","22.00","2018-02-10","2018-02-10","0.00","2018-01-22","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15279","6300","1","CC-JN","","0","2018-02-01","","25.99","2018-02-10","2018-02-10","0.00","2018-01-23","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15280","6301","1","CC-JN","","0","2018-02-01","","25.80","2018-02-10","2018-02-10","0.00","2018-01-24","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15281","6302","1","CC-JN","","0","2018-02-01","","25.00","2018-02-10","2018-02-10","0.00","2018-01-26","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15282","6305","1","Transferncia","","0","2018-02-02","","784.00","2018-02-02","2018-02-02","784.00","2018-02-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15283","6307","1","Transferncia","","0","2018-02-02","","371.38","2018-02-02","2018-02-07","371.38","2018-01-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15284","6306","1","Boleto","","0","2018-02-02","","744.37","2018-02-10","2018-02-12","744.37","2018-01-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15285","6308","1","Transferncia","","0","2018-02-02","","834.37","2018-02-02","2018-02-08","834.37","2018-02-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15286","6309","1","Transferncia","","0","2018-02-02","","526.47","2018-02-02","2018-02-08","526.47","2018-02-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15287","6310","1","Transferncia","","0","2018-03-06","","800.00","2018-02-02","2018-02-02","800.00","2018-01-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15288","6311","1","Transferncia","","0","2018-02-02","","124.91","2018-02-02","2018-02-07","124.91","2017-11-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15289","6313","1","Transferncia","","0","2018-03-07","","1800.00","2018-01-19","2018-01-19","1800.00","2018-02-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15290","6317","1","CC-RM","","0","","","351.24","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15291","6318","1","CC-RM","","0","2018-02-07","","45.00","2018-02-10","2018-02-10","0.00","2018-02-02","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15292","6315","1","Dinheiro do Caixinha","","0","2018-02-05","","35.96","2018-01-31","2018-01-31","35.96","2018-01-31","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15293","6316","1","boleto","","0","2018-02-02","","400.00","2018-02-10","2018-02-12","400.00","2018-02-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15294","6319","1","CC-RM","","0","2018-02-07","","73.00","2018-02-10","2018-02-10","0.00","2018-02-02","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15295","6320","1","Transferncia","","0","2018-02-02","","111.34","2018-02-09","2018-02-09","111.34","2018-02-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15296","6321","1","CC-RM","","0","2018-02-07","","304.89","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15297","6322","1","Transferncia","","0","2018-03-02","","350.00","2018-02-02","2018-02-02","350.00","2018-01-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15298","6323","1","CC-RM","","0","2018-02-07","","40.00","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15299","6314","1","CC-RM","","0","2018-02-07","","804.03","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15300","6314","2","Transferncia","","0","2018-02-07","","427.27","2018-02-09","2018-02-09","0.00","2018-01-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15301","6264","1","CC-CS","","0","2018-02-08","","592.04","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15302","6328","1","CC-CK","","0","2018-02-08","","134.90","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15303","6329","1","CC-CK","","0","2018-02-08","","307.55","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15304","6330","1","Transferncia","","0","2018-02-05","","1273.50","2018-02-09","2018-02-09","1273.50","2018-02-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15305","6325","1","CC-CK","","0","2018-02-08","","447.32","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15306","6325","2","Transferncia","","0","2018-02-08","","738.48","2018-02-09","2018-02-09","0.00","2018-01-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15307","6331","1","Dinheiro do Caixinha","","0","2018-02-05","","50.00","2018-01-29","2018-01-29","50.00","2018-01-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15308","6332","1","CC-CK","","0","2018-02-05","","5.00","2018-02-10","2018-02-10","5.00","2018-01-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15309","6334","1","CC-RR","","0","2018-02-08","","586.37","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15310","6338","1","CC-RR","","0","2018-02-08","","346.15","2018-02-10","2018-02-10","346.15","2018-01-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15311","6338","2","Transferncia","","0","2018-02-08","","6.00","2018-02-09","2018-02-09","6.00","2018-01-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15312","6340","1","Dinheiro do Caixinha","","0","2018-02-05","","50.00","2018-02-05","2018-02-05","50.00","2018-02-05","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15313","6337","1","Transferncia","","0","2018-02-08","","862.76","2018-02-09","2018-02-09","0.00","2018-01-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15314","6341","1","CC-RM","","0","2018-02-07","","300.00","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15315","6342","1","Boleto","","0","2018-02-23","","122.67","2018-02-28","2018-02-28","0.00","2018-02-05","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15316","6343","1","Boleto","","0","2018-02-05","","742.00","2018-04-10","2018-04-10","742.00","2018-02-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15317","6344","1","Boleto","","0","2018-02-28","","93.15","2018-02-28","2018-02-28","0.00","2018-02-05","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15318","6053","2","Boleto","","0","2018-03-07","","182.13","2018-02-10","2018-02-12","182.13","2018-01-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15319","6326","1","Transferncia","","0","2018-02-09","","600.00","2018-02-09","2018-02-09","600.00","2018-02-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15320","6056","2","BOLETO","","0","2018-02-27","","903.19","2018-02-10","2018-02-10","903.19","2018-02-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15321","6059","2","BOLETO","","0","2018-03-07","","45.87","2018-02-10","2018-02-12","45.87","2018-01-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15322","6327","1","Transferncia","","0","2018-02-07","","200.00","2018-02-09","2018-02-09","200.00","2018-02-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15323","6060","2","Boleto","","0","2018-03-08","","758.78","2018-02-10","2018-02-12","758.78","2018-01-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15324","6061","2","Boleto","","0","2018-03-09","","954.00","2018-02-10","2018-02-15","954.00","2018-01-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15325","6071","2","Boleto","","0","2018-03-09","","205.27","2018-02-10","2018-02-09","205.27","2018-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15326","6075","2","Dbito Automtico","","0","2019-01-29","","210.80","2018-02-10","2018-02-10","210.80","2018-02-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15327","6349","1","CC-RV","","0","2018-02-07","","74.13","2018-03-10","2018-03-10","74.13","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15328","6349","2","CC-RV","","0","2018-02-07","","58.94","2018-03-10","2018-03-10","58.94","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15329","6349","3","CC-RV","","0","2018-02-07","","74.13","2018-04-20","2018-04-23","74.13","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15330","6349","4","CC-RV","","0","2018-02-07","","74.13","2018-05-20","2018-05-20","74.13","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15331","6349","5","CC-RV","","0","2018-02-07","","74.13","2018-06-20","2018-06-20","74.13","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15332","6349","6","CC-RV","","0","2018-02-07","","74.13","2018-07-20","2018-07-20","74.13","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15333","6349","7","CC-RV","","0","2018-02-07","","74.13","2018-08-20","2018-08-20","74.13","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15334","6351","1","Boleto","","0","2018-04-10","","1234.20","2018-04-10","2018-04-10","1234.20","2018-02-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15335","6347","1","Boleto","","0","2018-02-06","","79.46","2018-03-10","2018-03-10","0.00","2018-02-06","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15336","6141","1","Boleto","","0","2018-03-13","","471.00","2018-02-28","2018-02-28","471.00","2018-02-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15337","6352","1","CC-RM","","0","2018-02-07","","651.63","2018-02-10","2018-02-10","0.00","2018-01-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15338","6149","2","Boleto","","0","2018-03-13","","474.21","2018-02-28","2018-02-28","474.21","2018-02-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15339","6353","1","CC-RM","","0","2018-02-06","","100.00","2018-02-10","2018-02-10","0.00","2018-01-17","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15340","6354","1","Dinheiro do Caixinha","","0","","","50.00","2018-02-06","2018-02-06","0.00","2018-02-06","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15341","6350","1","CC-NA","","0","2018-02-06","","317.16","2018-03-10","2018-03-10","317.16","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15342","6355","1","Boleto","","0","2018-04-04","","2000.00","2018-03-30","2018-03-30","0.00","2018-02-06","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15343","6357","1","CC-JC","","0","2018-02-07","","53.60","2018-03-10","2018-03-10","53.60","2018-02-02","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15344","6348","1","CC-RR","","0","2018-02-20","","15.00","2018-03-10","2018-03-10","15.00","2018-02-06","Carto Corporativo","2498/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15345","6356","1","boleto","","0","2018-02-07","","1249.96","2018-02-10","2018-02-12","1249.96","2018-01-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15346","6108","1","CC-RR","","0","2018-02-20","","255.83","2018-01-10","2018-01-10","0.00","2017-12-31","Carto Corporativo","2498/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15347","6358","1","boleto","","0","2018-02-16","","561.60","2018-02-28","2018-02-28","0.00","2018-02-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15348","6188","2","boleto","","0","2018-02-07","","840.00","2018-02-28","2018-02-28","840.00","2018-02-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15349","6335","1","Transferncia","","0","2018-02-08","","850.56","2018-02-09","2018-02-09","0.00","2018-01-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15350","6336","1","Transferncia","","0","2018-02-08","","857.49","2018-02-09","2018-02-09","0.00","2018-01-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15351","6312","1","Transferncia","","0","2018-02-07","","376.65","2018-02-09","2018-02-09","0.00","2017-12-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15352","6361","1","Boleto","","0","2018-02-07","","111.34","2018-02-10","2018-02-12","111.34","2018-02-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15353","6362","1","Boleto","","0","2018-02-07","","1500.00","2018-02-10","2018-02-12","1500.00","2018-01-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15354","6364","1","CC-NA","","0","2018-02-07","","228.08","2018-03-10","2018-03-10","228.08","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15355","6363","1","Transferncia","","0","2018-03-02","","164.12","2018-02-02","2018-02-02","164.12","2018-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15356","6359","1","Dinheiro do Caixinha","","0","2018-02-08","","22.00","2018-02-07","2018-02-07","22.00","2018-02-06","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15357","5937","2","Boleto","","0","2018-07-10","","3098.00","2018-03-10","2018-03-10","0.00","2018-01-30","Boleto","2459/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15358","6370","1","Boleto","","0","2018-02-08","","307.80","2018-02-10","2018-02-12","307.80","2018-02-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15359","6371","1","boleto","","0","2018-02-08","","590.00","2018-02-10","2018-02-12","590.00","2018-02-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15360","6372","1","Dinheiro do Caixinha","","0","2018-02-09","","50.00","2018-02-08","2018-02-08","50.00","2018-02-08","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15361","6054","2","BOLETO","","0","2018-03-09","","299.28","2018-02-10","2018-02-15","299.28","2018-01-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15362","6064","2","BOLETO","","0","2018-03-09","","1549.21","2018-02-10","2018-02-15","1549.21","2018-01-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15363","6373","1","CC-NA","","0","2018-02-09","","39.71","2018-03-10","2018-03-10","39.71","2018-02-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15364","6252","1","CC-MH","","0","","","10.98","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","2491/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15365","6254","1","CC-JC","","0","","","61.88","2018-02-10","2018-02-10","0.00","2018-01-01","Carto Corporativo","2491/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15366","6255","1","CC-JC","","0","","","10.99","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","2491/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15367","6278","1","CC-JC","","0","2018-04-27","","84.00","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","2491/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15368","6257","1","CC-JC","","0","","","28.00","2018-02-10","2018-02-10","0.00","2018-02-08","Carto Corporativo","2491/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15369","6241","1","CC-JC","","0","2018-02-21","","12.19","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","2491/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15370","6374","1","Dinheiro do Caixinha","","0","2018-02-09","","11.00","2018-02-08","2018-02-08","11.00","2018-02-14","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15371","6375","1","Boleto","","0","2018-02-09","","1649.80","2018-03-10","2018-03-10","0.00","2018-02-09","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15372","6376","1","Boleto","","0","2018-02-22","","1716.72","2018-03-02","2018-03-02","0.00","2018-02-09","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15373","6377","1","Transferncia","","0","","","7210.00","2018-03-06","2018-03-06","0.00","2018-02-09","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15374","6378","1","Boleto","","0","2018-02-27","","1200.00","2018-02-28","2018-02-28","0.00","2018-01-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15375","6382","1","Transferncia","","0","2018-02-15","","150.00","2018-02-16","2018-02-16","0.00","2018-02-09","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15376","6383","1","Transferncia","","0","2018-02-15","","490.00","2018-02-16","2018-02-16","0.00","2018-02-16","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15377","6384","1","Transferncia","","0","2018-02-15","","232.10","2018-02-16","2018-02-16","0.00","2018-02-14","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15378","6388","1","Transferncia","","0","2018-02-15","","1578.67","2018-02-16","2018-02-16","0.00","2018-01-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15379","6360","1","Dinheiro do Caixinha","","0","2018-02-15","","79.62","2018-02-06","2018-02-05","79.62","2018-02-06","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15380","6107","1","Boleto","","0","2018-05-09","","7473.12","2018-05-10","2018-05-11","7473.12","2018-02-15","Boleto","2491/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15381","6366","1","CC-DF","","0","2018-02-26","","152.48","2018-03-10","2018-03-10","152.48","2018-02-08","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15382","6251","1","Transferncia","","0","2018-02-15","","855.00","2018-03-23","2018-03-23","0.00","2018-02-15","Transferncia","2491/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15383","6346","1","Transferncia","","0","2018-02-15","","320.00","2018-03-23","2018-03-23","0.00","2018-02-15","Transferncia","2527/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15384","6367","1","CC-DF","","0","2018-02-26","","300.00","2018-03-10","2018-03-10","300.00","2018-02-09","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15385","6390","1","transferencia","","0","2018-02-19","","100.00","2018-02-23","2018-02-23","0.00","2018-02-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15386","6392","1","Boleto","","0","2018-04-09","","471.50","2018-04-10","2018-04-10","471.50","2018-02-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15387","6391","1","CC-RV","","0","2018-02-26","","60.00","2018-03-10","2018-03-10","60.00","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15388","6391","2","CC-RV","","0","2018-02-26","","115.12","2018-03-10","2018-03-10","115.12","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15389","6391","3","CC-RV","","0","2018-02-26","","112.60","2018-03-10","2018-03-10","112.60","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15390","6391","4","CC-RV","","0","2018-04-24","","112.60","2018-04-20","2018-04-20","112.60","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15391","6391","5","CC-RV","","0","2018-04-24","","112.60","2018-05-20","2018-05-20","112.60","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15392","6391","6","CC-RV","","0","2018-04-24","","112.60","2018-06-20","2018-06-20","112.60","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15393","6391","7","CC-RV","","0","2018-04-24","","112.60","2018-07-20","2018-07-20","112.60","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15394","6391","8","CC-RV","","0","2018-04-24","","112.60","2018-08-20","2018-08-20","112.60","2018-02-15","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15395","6024","2","Dbito Automtico","","0","","","1162.05","2018-02-10","2018-02-10","0.00","2018-01-29","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15396","6025","2","Dbito Automtico","","0","2018-04-23","","945.51","2018-02-10","2018-02-10","0.00","2018-01-30","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15397","6026","2","Dbito Automtico","","0","2018-06-22","","2445.10","2018-02-10","2018-02-10","0.00","2018-01-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15398","6027","2","Dbito Automtico","","0","2018-06-22","","2843.92","2018-02-10","2018-02-10","0.00","2018-01-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15399","6028","2","Dbito Automtico","","0","2018-06-22","","493.69","2018-02-10","2018-02-10","0.00","2018-01-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15400","6029","2","Dbito Automtico","","0","","","59.08","2018-02-10","2018-02-10","0.00","2018-01-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15401","6031","2","Dbito Automtico","","0","2018-06-22","","2857.99","2018-02-10","2018-02-10","0.00","2018-01-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15402","6033","2","Dbito Automtico","","0","","","237.52","2018-02-10","2018-02-10","0.00","2018-01-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15403","6034","2","Dbito Automtico","","0","2018-06-22","","2996.03","2018-02-10","2018-02-10","0.00","2018-01-29","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15404","6035","2","Dbito Automtico","","0","2018-06-22","","1767.17","2018-02-10","2018-02-10","0.00","2018-01-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15405","6036","2","Dbito Automtico","","0","2018-06-22","","984.74","2018-02-10","2018-02-10","0.00","2018-01-30","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15406","6037","2","Dbito Automtico","","0","2018-06-22","","3065.92","2018-02-10","2018-02-10","0.00","2018-01-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15407","6038","2","Dbito Automtico","","0","2018-06-22","","1040.60","2018-02-10","2018-02-10","0.00","2018-01-30","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15408","6039","2","Dbito Automtico","","0","2018-06-22","","722.03","2018-02-10","2018-02-10","0.00","2018-01-31","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15409","6393","1","CC-MH","","0","2018-02-19","","20.00","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15410","6040","2","Dbito Automtico","","0","2018-06-22","","1223.11","2018-02-10","2018-02-10","0.00","2018-01-30","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15411","6041","2","Dbito Automtico","","0","2018-06-22","","425.11","2018-02-10","2018-02-10","0.00","2018-01-30","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15412","6042","2","Dbito Automtico","","0","2018-06-22","","8245.56","2018-02-10","2018-02-10","0.00","2018-01-30","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15413","6339","1","CC-MH","","0","2018-02-19","","1191.78","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15414","6333","1","CC-RR","","0","2018-02-20","","84.00","2018-02-10","2018-02-10","84.00","2018-01-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15415","6333","2","Transferncia","","0","2018-02-20","","106.40","2018-02-23","2018-02-23","0.00","2018-01-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15416","6394","1","CC-JC","","0","2018-02-19","","175.59","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15417","6385","1","BOLETO","","0","2018-04-05","","306.73","2018-02-16","2018-02-16","0.00","2018-02-15","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15418","6381","1","CC-DF","","0","2018-02-26","","241.34","2018-03-10","2018-03-10","241.34","2018-02-09","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15419","6395","1","Boleto","","0","2018-02-19","","732.90","2018-03-10","2018-03-10","0.00","2018-02-16","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15420","6399","1","CC-DF","","0","2018-02-19","","39.77","2018-03-10","2018-03-10","39.77","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15421","6397","1","CC-JC","","0","","","37.00","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","2491/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15422","6304","1","CC-JC","","0","2018-02-19","","373.75","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15423","6389","1","Boleto","","0","2018-03-27","","87.06","2018-03-30","2018-03-29","87.06","2018-02-19","Boleto","2545/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15424","6365","1","CC-RV","","0","2018-02-19","","316.25","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15425","6402","1","transferencia","","0","2018-02-19","","516.00","2018-02-19","2018-02-19","0.00","2018-02-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15426","6043","2","BOLETO","","0","2018-03-13","","1603.28","2018-02-11","2018-02-11","1603.28","2018-01-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15427","6403","1","Dinheiro do Caixinha","","0","2018-02-19","","17.00","2018-02-19","2018-02-19","17.00","2018-02-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15428","6404","1","Dinheiro do Caixinha","","0","2018-02-19","","35.00","2018-02-09","2018-02-09","35.00","2018-02-09","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15429","6400","1","transferencia","","0","2018-03-06","","750.00","2018-02-23","2018-02-23","0.00","2018-02-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15430","6400","2","transferencia","","0","2018-03-06","","1500.00","2018-03-02","2018-03-02","0.00","2018-02-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15431","6405","1","boleto","","0","2018-02-19","","520.00","2018-02-23","2018-02-23","0.00","2018-02-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15432","5644","1","Boleto","","0","2018-04-06","","590.00","2018-04-10","2018-04-10","0.00","2018-02-19","Boleto","2562/V 3214/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15433","6406","1","Boleto","","0","2018-02-19","","82.94","2018-02-28","2018-02-28","0.00","2018-02-09","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15434","6407","1","Dinheiro do Caixinha","","0","2018-02-19","","50.00","2018-02-19","2018-02-19","50.00","2018-02-13","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15435","6408","1","Dinheiro do Caixinha","","0","2018-02-20","","50.00","2018-02-19","2018-02-19","50.00","2018-02-22","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15436","6411","1","CC-NA","","0","2018-02-19","","350.00","2018-03-10","2018-03-10","350.00","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15437","6411","2","CC-NA","","0","2018-02-19","","58.66","2018-03-10","2018-03-10","58.66","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15438","6409","1","Dinheiro do Caixinha","","0","2018-02-20","","9.96","2018-02-09","2018-02-09","9.96","2018-02-09","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15439","6410","1","Dinheiro do Caixinha","","0","2018-02-20","","98.35","2018-02-16","2018-02-16","98.35","2018-02-15","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15440","6413","1","dinheiro","","0","2018-02-26","","35.00","2018-02-19","2018-02-19","35.00","2018-02-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15441","6415","1","Dinheiro do Caixinha","","0","2018-02-19","","24.54","2018-02-19","2018-02-19","24.54","2018-02-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15442","6416","1","Dinheiro do Caixinha","","0","2018-02-22","","12.00","2018-02-19","2018-02-19","12.00","2018-02-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15443","6401","1","transferencia","","0","2018-03-06","","750.00","2018-02-23","2018-02-23","0.00","2018-02-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15444","6401","2","transferencia","","0","2018-03-06","","625.00","2018-03-02","2018-03-02","0.00","2018-02-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15445","6418","1","Boleto","","0","2018-02-22","","71.48","2018-02-23","2018-02-23","0.00","2018-02-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15446","6419","1","Boleto","","0","2018-05-08","","1293.00","2018-05-10","2018-05-11","1293.00","2018-02-20","Boleto","2584/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15447","6386","1","Cheque","","0","2018-03-08","","1650.00","2018-03-30","2018-03-30","1650.00","2018-02-20","Cheque","3340/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15448","6422","1","Transferncia","","0","2018-02-22","","122.20","2018-02-23","2018-02-23","0.00","2018-02-15","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15449","6423","1","boleto","","0","2018-02-20","","59.54","2018-03-30","2018-03-29","59.54","2018-02-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15450","6424","1","boleto","","0","2018-02-20","","317.67","2018-03-30","2018-03-29","317.67","2018-02-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15451","6426","1","Boleto","","0","","","182.53","2018-03-10","2018-03-10","0.00","2018-02-20","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15452","6427","1","Boleto","","0","2018-02-23","","204.98","2018-03-10","2018-03-10","0.00","2018-02-20","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15453","6432","1","CC-JC","","0","2018-02-26","","179.00","2018-03-10","2018-03-10","179.00","2018-02-16","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15454","4632","7","BOLETO","","0","","","650.43","2017-12-11","2017-12-11","0.00","2017-11-28","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15455","4667","7","BOLETO","","0","","","1984.77","2017-12-11","2017-12-11","0.00","2017-11-28","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15456","6434","1","CC-DF","","0","","","41.80","2018-03-10","2018-03-10","0.00","2018-02-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15457","4669","7","BOLETO","","0","","","1169.94","2017-12-11","2017-12-11","0.00","2017-11-27","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15458","4671","7","BOLETO","","0","","","1348.59","2017-12-11","2017-12-11","0.00","2017-11-08","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15459","4867","6","BOLETO","","0","","","1542.64","2017-12-11","2017-12-11","0.00","2017-11-28","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15460","6430","1","CC-NA","","0","2018-02-26","","431.41","2018-03-10","2018-03-10","431.41","2018-02-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15461","6250","1","CC-WC","","0","2018-03-14","","80.00","2018-03-10","2018-03-10","80.00","2018-02-21","Carto Corporativo","2491/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15462","6441","1","CC-RV","","0","2018-02-22","","1437.00","2018-02-10","2018-02-10","0.00","2018-01-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15463","6440","1","CC-RV","","0","2018-02-26","","2280.88","2018-02-10","2018-02-10","2280.88","2018-01-26","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15464","6442","1","CC-RV","","0","2018-02-22","","59.70","2018-02-10","2018-02-10","0.00","2018-01-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15465","6439","1","CC-RV","","0","2018-06-19","","159.17","2017-08-10","2017-08-10","159.17","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15466","6439","2","CC-RV","","0","2018-06-19","","159.17","2017-09-10","2017-09-10","159.17","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15467","6439","3","CC-RV","","0","2018-06-19","","159.17","2017-10-10","2017-10-10","159.17","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15468","6439","4","CC-RV","","0","2018-06-19","","159.17","2017-11-10","2017-11-10","159.17","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15469","6439","5","CC-RV","","0","2018-06-19","","159.17","2017-12-10","2017-12-10","159.17","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15470","6439","6","CC-RV","","0","2018-06-19","","159.17","2018-01-10","2018-01-10","159.17","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15471","6439","7","CC-RV","","0","2018-06-19","","159.17","2018-02-10","2018-02-10","159.17","2017-06-27","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15472","6439","8","CC-RV","","0","2018-06-19","","159.17","2018-03-10","2018-03-10","159.17","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15473","6439","9","CC-RV","","0","2018-06-19","","159.17","2018-04-20","2018-04-20","159.17","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15474","6439","10","CC-RV","","0","2018-06-19","","159.17","2018-05-20","2018-05-20","159.17","2017-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15475","6439","11","CC-RV","","0","2018-06-19","","138.48","2018-02-10","2018-02-10","138.48","2017-12-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15476","6439","12","CC-RV","","0","2018-06-19","","138.48","2018-03-10","2018-03-10","138.48","2017-12-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15477","6439","13","CC-RV","","0","2018-06-19","","307.62","2018-02-10","2018-02-10","307.62","2017-12-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15478","6439","14","CC-RV","","0","2018-06-19","","307.62","2018-03-10","2018-03-10","307.62","2017-12-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15479","6439","15","CC-RV","","0","2018-06-19","","307.62","2018-04-20","2018-04-20","307.62","2017-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15480","6439","16","CC-RV","","0","2018-06-19","","307.62","2018-05-20","2018-05-20","307.62","2017-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15481","6439","17","CC-RV","","0","2018-06-19","","307.62","2018-06-20","2018-06-20","307.62","2017-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15482","6439","18","CC-RV","","0","2018-06-19","","307.62","2018-07-20","2018-07-20","307.62","2017-12-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15483","6439","19","CC-RV","","0","2018-06-19","","307.57","2018-08-20","2018-08-20","307.57","2017-12-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15484","6439","20","CC-RV","","0","2018-06-19","","307.57","2018-09-20","2018-09-20","307.57","2017-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15485","6439","21","CC-RV","","0","2018-06-19","","307.62","2018-10-20","2018-10-20","307.62","2017-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15486","6439","22","CC-RV","","0","2018-06-19","","307.67","2018-11-20","2018-11-20","307.67","2017-12-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15487","6439","23","CC-RV","","0","2018-06-19","","109.00","2017-08-10","2017-08-10","109.00","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15488","6439","24","CC-RV","","0","2018-06-19","","109.00","2017-09-10","2017-09-10","109.00","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15489","6439","25","CC-RV","","0","2018-06-19","","109.00","2017-10-10","2018-11-22","109.00","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15490","6439","26","CC-RV","","0","2018-06-19","","109.00","2017-11-10","2017-11-10","109.00","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15491","6439","27","CC-RV","","0","2018-06-19","","109.00","2017-12-10","2017-12-10","109.00","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15492","6439","28","CC-RV","","0","2018-06-19","","109.00","2018-01-10","2018-01-10","109.00","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15493","6439","29","CC-RV","","0","2018-06-19","","109.00","2018-02-10","2018-02-10","109.00","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15494","6439","30","CC-RV","","0","2018-06-19","","109.00","2018-03-10","2018-03-10","109.00","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15495","6439","31","CC-RV","","0","2018-06-19","","109.00","2018-04-20","2018-04-20","109.00","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15496","6439","32","CC-RV","","0","2018-06-19","","109.00","2018-05-20","2018-05-20","109.00","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15497","6439","33","CC-RV","","0","2018-06-19","","109.00","2018-06-20","2018-06-20","109.00","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15498","6439","34","CC-RV","","0","2018-06-19","","109.00","2018-07-20","2018-07-20","109.00","2017-07-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15499","6439","35","CC-RV","","0","2018-06-19","","27.90","2018-02-10","2018-02-10","27.90","2018-01-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15500","6444","1","CC-RB","","0","2018-03-02","","57.92","2018-03-10","2018-03-10","57.92","2018-02-21","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15501","6421","1","Transferncia","","0","2018-02-22","","200.00","2018-01-25","2018-01-25","0.00","2018-01-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15502","6421","2","Dinheiro do Caixinha","","0","2018-02-22","","150.00","2018-02-22","2018-02-22","150.00","2018-02-22","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15503","6421","3","Transferncia","","0","2018-02-22","","2324.06","2018-02-23","2018-02-23","0.00","2018-02-22","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15504","6445","1","BOLETO","","0","2018-02-22","","73.21","2018-02-23","2018-02-23","0.00","2018-02-22","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15505","6443","1","Boleto","","0","2018-03-14","","942.92","2018-03-09","2018-03-09","0.00","2018-02-22","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15506","6435","1","Boleto","","0","2018-05-25","","1403.47","2018-05-30","2018-05-30","1403.47","2018-02-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15507","6436","1","CHEQUE","","0","2018-02-22","","197.93","2018-02-23","2018-02-23","0.00","2018-02-19","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15508","6437","1","Boleto","","0","2018-04-09","","896.68","2018-04-10","2018-04-10","896.68","2018-02-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15509","6387","1","Boleto","","0","2018-04-09","","2266.00","2018-04-10","2018-04-10","2266.00","2018-02-21","Boleto","3136/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15510","6428","1","CC-JC","","0","2018-03-14","","212.00","2018-03-10","2018-03-10","212.00","2018-02-21","Carto Corporativo","2527/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15511","6446","1","Transferncia","","0","2018-02-22","","2049.20","2018-02-23","2018-02-23","0.00","2018-03-15","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15512","6447","1","Boleto","","0","2018-02-22","","203.32","2018-02-28","2018-02-28","0.00","2018-03-08","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15513","6448","1","Boleto","","0","2018-02-27","","280.92","2018-03-10","2018-03-10","0.00","2018-02-22","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15514","6449","1","boleto","","0","2018-02-26","","200.00","2018-03-10","2018-03-10","0.00","2018-02-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15515","6398","1","CC-JC","","0","2018-02-26","","99.25","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15516","6440","2","CC-RV","","0","2018-02-26","","251.14","2018-02-10","2018-02-10","251.14","2018-01-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15517","6440","3","CC-RV","","0","2018-02-26","","251.14","2018-03-10","2018-03-10","251.14","2018-01-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15518","6440","4","CC-RV","","0","2018-02-26","","251.14","2018-04-20","2018-04-23","251.14","2018-01-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15519","6345","1","CC-JC","","0","2018-02-26","","1071.40","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","2491/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15520","6396","1","CC-JC","","0","2018-04-27","","770.00","2018-02-10","2018-02-10","0.00","2018-01-31","Carto Corporativo","2468/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15521","6067","3","Dbito Automtico","","0","2018-03-20","","88.74","2018-02-28","2018-02-28","88.74","2018-02-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15522","6256","1","CC-DF","","0","2018-03-13","","86.80","2018-03-10","2018-03-10","86.80","2018-02-23","Carto Corporativo","2491/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15523","6129","2","BOLETO","","0","2018-03-27","","209.75","2018-02-28","2018-02-28","209.75","2018-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15524","6425","1","CC-RV","","0","2018-02-26","","133.20","2018-03-10","2018-03-10","133.20","2018-02-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15525","6453","1","Boleto","","0","2018-04-06","","158.35","2018-04-10","2018-04-10","158.35","2018-02-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15526","6454","1","dinheiro","","0","2018-02-26","","118.73","2018-02-23","2018-02-23","118.73","2018-02-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15527","6455","1","BOLETO","","0","2018-02-26","","40.55","2018-02-28","2018-02-28","0.00","2018-02-07","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15528","6379","1","CC-DF","","0","2018-04-18","","460.11","2018-04-20","2018-04-20","0.00","2018-02-09","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15529","6182","2","Boleto","","0","2018-03-27","","106.26","2018-02-28","2018-02-28","106.26","2018-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15530","6456","1","Dinheiro do Caixinha","","0","2018-02-26","","50.00","2018-02-23","2018-02-23","50.00","2018-02-15","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15531","6452","1","Transferncia","","0","2018-02-26","","235.07","2018-02-23","2018-02-23","0.00","2018-02-15","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15532","6438","1","CC-RV","","0","2018-03-13","","975.85","2018-03-10","2018-03-10","975.85","2018-01-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15533","4664","6","BOLETO","","0","","","2473.50","2017-11-11","2017-11-11","0.00","2017-10-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15534","4664","7","BOLETO","","0","","","2194.28","2017-12-11","2017-12-11","0.00","2017-11-28","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15535","6457","1","Transferncia","","0","2018-02-23","","1000.00","2018-02-23","2018-02-23","0.00","2018-02-23","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15536","6459","1","Boleto","","0","2018-02-26","","71.48","2018-02-28","2018-02-28","0.00","2018-02-21","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15537","6460","1","Transferncia","","0","2018-03-02","","197.40","2018-03-02","2018-03-02","0.00","2018-02-15","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15538","6462","1","CC-DF","","0","2018-02-26","","35.00","2018-03-10","2018-03-10","35.00","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15539","6461","1","Dinheiro do Caixinha","","0","2018-02-26","","75.20","2018-02-26","2018-02-26","75.20","2018-02-28","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15540","6463","1","Dinheiro do Caixinha","","0","2018-02-26","","50.00","2018-02-23","2018-02-23","50.00","2018-02-15","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15541","6466","1","Boleto","","0","2018-03-09","","39.00","2018-03-10","2018-03-10","39.00","2018-02-26","Boleto","3752/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15542","6414","1","Boleto","","0","2018-04-09","","2468.40","2018-04-10","2018-04-10","2468.40","2018-02-26","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15543","6467","1","Dinheiro do Caixinha","","0","2018-02-27","","60.00","2018-02-27","2018-02-27","60.00","2018-02-26","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15544","6465","1","Boleto","","0","2018-02-26","","1492.52","2018-03-10","2018-03-10","0.00","2018-02-13","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15545","6464","1","Boleto","","0","2018-02-26","","2678.79","2018-03-10","2018-03-10","0.00","2018-02-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15546","6056","3","Dbito Automtico","","0","2018-02-27","","1094.62","2018-02-28","2018-02-28","1094.62","2018-03-09","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15547","6475","1","CC-RV","","0","2018-02-27","","154.84","2018-01-10","2018-01-10","0.00","2017-12-14","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15548","6476","1","CC-NA","","0","2018-02-27","","37.85","2018-03-10","2018-03-10","37.85","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15549","6474","1","CC-NA","","0","2018-02-28","","159.00","2018-03-10","2018-03-10","159.00","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15550","6479","1","CC-NA","","0","2018-02-27","","30.00","2018-03-10","2018-03-10","30.00","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15551","6469","1","Boleto","","0","2018-06-07","","388.00","2018-06-10","2018-06-10","0.00","2018-02-27","Boleto","2635/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15552","6481","1","Transferncia","","0","2018-02-27","","40.00","2018-03-02","2018-03-02","0.00","2018-02-08","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15553","6472","1","Transferncia","","0","2018-03-09","","140.00","2018-03-09","2018-03-09","0.00","2018-02-27","Transferncia","2588/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15554","6380","1","CC-DF","","0","2018-02-27","","736.19","2018-03-10","2018-03-10","736.19","2018-02-09","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15555","6303","1","Boleto","","0","2018-04-06","","3000.00","2018-04-10","2018-04-10","0.00","2018-02-27","Boleto","2536/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15556","6468","1","Boleto","","0","2018-03-09","","251.67","2018-03-10","2018-03-10","0.00","2018-02-27","Boleto","2588/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15557","6482","1","Dinheiro do Caixinha","","0","2018-02-27","","100.00","2018-02-27","2018-02-27","100.00","2018-02-27","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15558","6483","1","Dinheiro do Caixinha","","0","2018-02-28","","80.00","2018-02-26","2018-02-26","80.00","2018-02-26","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15559","6484","1","Transferncia","","0","2018-02-28","","2100.00","2018-02-23","2018-02-23","0.00","2018-02-27","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15560","6485","1","CC-NA","","0","2018-02-27","","232.16","2018-03-10","2018-03-10","232.16","2018-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15561","6369","1","CC-DF","","0","2018-02-28","","244.11","2018-03-10","2018-03-10","244.11","2018-02-08","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15562","6489","1","CC-CK","","0","2018-03-02","","318.99","2018-03-10","2018-03-10","318.99","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15563","6490","1","Transferncia","","0","2018-02-28","","209.74","2018-03-02","2018-03-02","0.00","2018-02-28","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15564","6488","1","CC-CK","","0","2018-02-28","","400.00","2018-03-10","2018-03-10","400.00","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15565","6488","2","Transferncia","","0","2018-02-28","","829.55","2018-03-02","2018-03-02","829.55","2018-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15566","6492","1","CC-CC","","0","2018-02-28","","117.22","2018-03-10","2018-03-10","117.22","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15567","6492","2","Transferncia","","0","2018-02-28","","19.99","2018-03-01","2018-03-01","19.99","2018-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15568","6492","3","Transferncia","","0","2018-02-28","","230.01","2018-03-02","2018-03-06","230.01","2018-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15569","6491","1","Transferncia","","0","2018-02-28","","429.10","2018-03-02","2018-03-02","0.00","2018-02-28","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15570","6493","1","Dinheiro do Caixinha","","0","2018-02-28","","49.85","2018-03-02","2018-03-02","49.85","2018-02-27","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15571","6486","1","boleto","","0","2018-02-28","","297.40","2018-03-10","2018-03-10","0.00","2018-02-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15572","6487","1","boleto","","0","2018-02-28","","542.60","2018-03-30","2018-03-29","542.60","2018-02-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15573","6495","1","Transferncia","","0","2018-02-28","","210.40","2018-03-02","2018-03-02","0.00","2018-02-28","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15574","6494","1","CC-BZ","","0","2018-02-28","","458.34","2018-03-10","2018-03-10","458.34","2018-02-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15575","6503","1","Transferncia","","0","2018-03-02","","391.04","2018-03-02","2018-03-02","0.00","2018-02-08","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15576","6500","1","CC-CS","","0","2018-03-02","","546.89","2018-03-10","2018-03-10","546.89","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15577","6506","1","Boleto","","0","2018-03-02","","261.11","2018-02-10","2018-02-10","0.00","2018-02-09","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15578","6506","2","Boleto","","0","2018-03-02","","261.11","2018-03-11","2018-03-11","0.00","2018-03-08","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15579","6506","3","Boleto","","0","","","261.11","2018-04-10","2018-04-10","0.00","2018-04-05","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15580","6506","4","Boleto","","0","","","261.11","2018-05-10","2018-05-10","0.00","2018-05-10","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15581","6506","5","Boleto","","0","","","261.11","2018-06-10","2018-06-10","0.00","2018-06-10","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15582","6506","6","Boleto","","0","","","261.11","2018-07-10","2018-07-10","0.00","2018-07-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15583","6506","7","Boleto","","0","","","261.11","2018-08-10","2018-08-10","0.00","2018-08-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15584","6506","8","Boleto","","0","","","261.11","2018-09-10","2018-09-10","0.00","2018-09-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15585","6506","9","Boleto","","0","","","261.11","2018-10-10","2018-10-10","0.00","2018-10-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15586","6506","10","Boleto","","0","","","261.11","2018-11-10","2018-11-10","0.00","2018-11-09","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15587","6506","11","Boleto","","0","","","261.11","2018-12-10","2018-12-10","0.00","2018-12-05","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15588","6506","12","Boleto","","0","","","261.11","2019-01-10","2019-01-10","0.00","2019-01-10","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15589","6505","1","Transferncia","","0","2018-03-02","","28.20","2018-03-02","2018-03-02","0.00","2018-02-26","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15590","6510","1","Dinheiro do Caixinha","","0","2018-03-02","","32.00","2018-02-27","2018-02-27","32.00","2018-02-13","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15591","6509","1","CC-RR","","0","2018-03-02","","41.00","2018-03-10","2018-03-10","41.00","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15592","6508","1","CC-RR","","0","2018-03-02","","100.00","2018-03-10","2018-03-10","100.00","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15593","6508","2","Transferncia","","0","2018-03-02","","12.00","2018-03-02","2018-03-06","12.00","2018-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15594","6507","1","CC-CS","","0","2018-03-02","","149.45","2018-03-10","2018-03-10","149.45","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15595","6511","1","boleto","","0","2018-03-02","","87.50","2018-03-10","2018-03-10","0.00","2018-02-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15596","6502","1","CC-JN","","0","2018-03-02","","9.49","2018-03-10","2018-03-10","9.49","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15597","6496","1","CC-JN","","0","2018-03-02","","276.68","2018-03-10","2018-03-10","276.68","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15598","6497","1","CC-JN","","0","2018-03-02","","171.09","2018-03-10","2018-03-10","171.09","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15599","6501","1","CC-JN","","0","2018-03-02","","37.55","2018-03-10","2018-03-10","37.55","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15600","6513","1","CC-MH","","0","2018-03-02","","20.70","2018-03-10","2018-03-10","20.70","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15601","6518","1","Boleto","","0","2018-04-10","","1428.82","2018-04-10","2018-04-10","0.00","2018-03-01","Boleto","2554/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15602","6499","1","CC-CS","","0","2018-03-02","","59.19","2018-03-10","2018-03-10","59.19","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15603","6499","2","Transferncia","","0","2018-03-02","","81.80","2018-03-02","2018-03-06","81.80","2018-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15604","6498","1","CC-CS","","0","2018-03-02","","86.20","2018-03-10","2018-03-10","86.20","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15605","6517","1","boleto","","0","2018-03-02","","1013.65","2018-03-10","2018-03-10","0.00","2018-02-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15606","6322","2","CC-KG","","0","2018-03-02","","272.26","2018-03-10","2018-03-10","272.26","2018-02-27","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15607","6322","3","Transferncia","","0","2018-03-02","","8.87","2018-03-01","2018-03-01","8.87","2018-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15608","6322","4","Transferncia","","0","2018-03-02","","23.40","2018-03-02","2018-03-06","23.40","2018-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15609","6524","1","Cheque","","0","2018-03-02","","3343.40","2018-03-02","2018-03-02","0.00","2018-02-08","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15610","6528","1","CC-RM","","0","2018-03-05","","26.25","2018-03-10","2018-03-10","26.25","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15611","6526","1","CC-RV","","0","2018-04-24","","371.05","2018-04-20","2018-04-20","0.00","2018-03-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15612","6525","1","CC-RM","","0","2018-03-02","","915.81","2018-03-10","2018-03-10","915.81","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15613","6529","1","CC-RM","","0","2018-03-02","","35.68","2018-03-10","2018-03-10","35.68","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15614","6523","1","CC-RM","","0","2018-03-02","","369.05","2018-03-10","2018-03-10","369.05","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15615","6363","2","CC-RM","","0","2018-03-02","","30.34","2018-03-10","2018-03-10","30.34","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15616","6523","2","Transferncia","","0","2018-03-02","","10.00","2018-03-02","2018-03-06","10.00","2018-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15617","6522","1","CC-RM","","0","2018-03-02","","1000.00","2018-03-10","2018-03-10","1000.00","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15618","6522","2","Transferncia","","0","2018-03-02","","25.88","2018-02-02","2018-02-02","25.88","2018-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15619","6522","3","CC-RM","","0","2018-03-02","","27.29","2018-03-10","2018-03-10","27.29","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15620","6522","4","Transferncia","","0","2018-03-02","","995.03","2018-03-02","2018-03-06","995.03","2018-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15621","6531","1","CC-RM","","0","2018-03-02","","250.00","2018-03-10","2018-03-10","250.00","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15622","6519","1","CC-MH","","0","2018-03-14","","43.00","2018-03-10","2018-03-10","43.00","2018-02-28","Carto Corporativo","2527/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15623","6520","1","CC-MH","","0","","","19.40","2018-03-10","2018-03-10","0.00","2018-02-28","Carto Corporativo","2527/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15624","6532","1","Dinheiro do Caixinha","","0","2018-03-02","","50.00","2018-03-01","2018-03-01","50.00","2018-03-09","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15625","6534","1","boleto","","0","2018-03-12","","218.50","2018-04-10","2018-04-10","218.50","2018-03-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15626","6538","1","Dinheiro do Caixinha","","0","","","80.00","2018-03-05","2018-03-05","0.00","2018-03-02","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15627","6310","2","CC-RB","","0","2018-03-06","","38.00","2018-03-10","2018-03-10","38.00","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15628","6514","1","CC-JN","","0","","","120.00","2018-03-10","2018-03-10","0.00","2018-02-27","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15629","6539","1","TRANSFERENCIA","","0","2018-03-20","","330.00","2018-03-09","2018-03-09","0.00","2018-03-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15630","6521","1","CC-MH","","0","2018-03-14","","47.10","2018-03-10","2018-03-10","47.10","2018-02-28","Carto Corporativo","2527/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15631","6516","1","Boleto","","0","2018-03-07","","347.29","2018-03-30","2018-03-29","347.29","2018-03-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15632","6429","1","Boleto","","0","2018-03-07","","528.00","2018-04-30","2018-05-08","528.00","2018-03-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15633","6431","1","Cheque","","0","2018-03-07","","90.62","2018-03-09","2018-03-09","0.00","2018-03-05","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15634","6535","1","cheque","","0","2018-03-07","","500.00","2018-03-23","2018-03-24","500.00","2018-03-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15635","6544","1","Dinheiro do Caixinha","","0","2018-03-07","","24.18","2018-03-02","2018-03-02","24.18","2018-03-02","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15636","6543","1","CC-NA","","0","2018-03-07","","60.80","2018-04-20","2018-04-20","60.80","2018-03-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15637","6543","2","CC-NA","","0","2018-03-07","","91.03","2018-04-20","2018-04-20","91.03","2018-03-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15638","6543","3","CC-NA","","0","2018-03-07","","91.03","2018-05-20","2018-05-20","91.03","2018-03-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15639","6543","4","CC-NA","","0","2018-03-07","","91.03","2018-06-20","2018-06-20","91.03","2018-03-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15640","6543","5","CC-NA","","0","2018-03-07","","91.03","2018-07-20","2018-07-20","91.03","2018-03-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15641","6543","6","CC-NA","","0","2018-03-07","","91.03","2018-08-20","2018-08-20","91.03","2018-03-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15642","6543","7","CC-NA","","0","2018-03-07","","91.03","2018-09-20","2018-09-20","91.03","2018-03-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15643","6542","1","CC-LD","","0","2018-03-07","","444.52","2018-03-10","2018-03-10","444.52","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15644","6546","1","CC-EF","","0","2018-03-07","","449.52","2018-03-10","2018-03-10","449.52","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15645","6545","1","transferencia","","0","2018-03-07","","105.00","2018-03-16","2018-03-16","105.00","2018-03-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15646","6548","1","boleto","","0","2018-03-07","","126.54","2018-03-30","2018-03-29","126.54","2018-03-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15647","6547","1","CC-JC","","0","2018-03-13","","353.32","2018-03-10","2018-03-10","353.32","2018-02-28","Carto Corporativo","2527/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15648","6549","1","CC-CS","","0","2018-03-13","","27.00","2018-03-10","2018-03-10","27.00","2018-02-28","Carto Corporativo","2536/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15649","6550","1","CC-WC","","0","2018-03-07","","29.00","2018-03-10","2018-03-10","29.00","2018-02-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15650","6552","1","boleto","","0","2018-03-07","","63.14","2018-03-10","2018-03-10","63.14","2018-03-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15651","6313","2","Transferncia","","0","2018-03-07","","1200.00","2018-02-02","2018-02-02","1200.00","2018-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15652","6553","1","Transferncia","","0","2018-03-07","","62.10","2018-03-09","2018-03-14","62.10","2018-03-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15653","6554","1","Transferncia","","0","2018-03-09","","308.00","2018-03-09","2018-03-09","0.00","2018-03-08","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15654","6369","2","CC-DF","","0","2018-04-05","","186.30","2018-03-10","2018-03-10","186.30","2018-02-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15655","6369","3","CC-DF","","0","2018-04-05","","590.35","2018-03-10","2018-03-10","590.35","2018-02-26","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15656","6369","4","CC-DF","","0","2018-04-05","","590.35","2018-04-20","2018-04-23","590.35","2018-02-27","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15657","6477","1","Dinheiro do Caixinha","","0","2018-03-07","","22.32","2018-03-07","2018-03-07","22.32","2018-03-07","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15658","6313","3","Transferncia","","0","2018-03-14","","170.83","2018-03-16","2018-03-16","170.83","2018-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15659","6053","3","Boleto","","0","2018-03-07","","177.41","2018-03-10","2018-03-12","177.41","2018-02-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15660","6057","3","BOLETO","","0","2018-03-07","","54.99","2018-03-10","2018-03-12","54.99","2018-02-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15661","6059","3","Boleto","","0","2018-03-07","","44.99","2018-03-10","2018-03-12","44.99","2018-02-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15662","6060","3","boleto","","0","2018-03-07","","759.00","2018-03-10","2018-03-12","759.00","2018-02-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15663","6310","3","Transferncia","","0","2018-03-08","","621.62","2018-03-09","2018-03-13","621.62","2018-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15664","6537","1","Transferncia","","0","2018-03-12","","1384.18","2018-03-09","2018-03-09","0.00","2018-02-28","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15665","6555","1","Transferncia","","0","2018-03-09","","709.80","2018-03-09","2018-03-09","0.00","2018-03-07","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15666","6557","1","boleto","","0","2018-03-12","","747.49","2018-03-10","2018-03-10","0.00","2018-02-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15667","6559","1","dinheiro","","0","2018-03-09","","43.49","2018-03-08","2018-03-08","43.49","2018-03-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15668","6558","1","Boleto","","0","2018-04-09","","1408.00","2018-04-10","2018-04-10","1408.00","2018-03-08","Boleto","3763/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15669","6061","3","Boleto","","0","2018-03-09","","954.00","2018-03-10","2018-03-12","954.00","2018-02-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15670","6556","1","Boleto","","0","2018-03-27","","145.53","2018-03-30","2018-03-29","145.53","2018-03-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15671","6066","3","BOLETO","","0","2018-03-09","","279.50","2018-03-10","2018-03-12","279.50","2018-02-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15672","6054","3","BOLETO","","0","2018-03-09","","309.32","2018-03-10","2018-03-12","309.32","2018-02-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15673","6561","1","Transferncia","","0","2018-03-09","","198.20","2018-03-09","2018-03-09","0.00","2018-03-08","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15674","6075","3","Dbito Automtico","","0","2019-01-29","","193.00","2018-03-10","2018-03-10","193.00","2018-03-17","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15675","6069","2","Boleto","","0","2018-03-09","","67.76","2018-03-10","2018-03-12","67.76","2018-02-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15676","6071","3","Boleto","","0","2018-03-09","","205.49","2018-03-10","2018-03-12","205.49","2018-03-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15677","6562","1","boleto","","0","2018-03-09","","835.14","2018-03-10","2018-03-10","0.00","2018-02-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15678","6536","1","Transferncia","","0","2018-03-09","","1498.08","2018-03-09","2018-03-09","0.00","2018-02-25","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15679","6568","1","BOLETO","","0","2018-03-09","","226.90","2018-03-10","2018-03-10","0.00","2018-02-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15680","6420","1","Carto Loja","","0","2018-03-09","","136.95","2018-03-10","2018-03-10","136.95","2018-02-27","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15681","6569","1","Transferncia","","0","2018-03-13","","428.23","2018-03-16","2018-03-16","428.23","2018-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15682","6570","1","CC-NA","","0","2018-03-13","","250.95","2018-03-10","2018-03-10","250.95","2018-02-27","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15683","6064","3","BOLETO","","0","2018-03-09","","1922.82","2018-03-10","2018-03-12","1922.82","2018-02-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15684","6571","1","Dinheiro do Caixinha","","0","2018-03-09","","29.99","2018-03-09","2018-03-09","29.99","2018-03-09","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15685","6552","2","Boleto","","0","2018-03-09","","65.57","2018-03-10","2018-03-10","65.57","2018-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15686","6564","1","Boleto","","0","2018-03-09","","562.16","2018-03-08","2018-03-08","0.00","2018-03-07","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15687","6573","1","Dinheiro do Caixinha","","0","2018-03-13","","50.10","2018-03-08","2018-03-08","50.10","2018-03-07","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15688","6527","1","CC-DM","","0","2018-03-21","","487.49","2018-03-10","2018-03-10","0.00","2018-01-05","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15689","6563","1","Transferncia","","0","2018-03-09","","201.15","2018-03-09","2018-03-09","0.00","2018-02-27","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15690","6575","1","Boleto","","0","2018-05-08","","4050.00","2018-05-10","2018-05-11","4050.00","2018-03-12","Boleto","3763/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15691","6576","1","Transferncia","","0","2018-03-12","","490.00","2018-03-09","2018-03-09","0.00","2018-03-09","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15692","6577","1","Boleto","","0","2018-03-12","","615.00","2018-03-10","2018-03-10","615.00","2018-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15693","6577","2","Boleto","","0","2018-04-06","","615.00","2018-04-10","2018-04-10","615.00","2018-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15694","6577","3","Boleto","","0","2018-05-07","","615.00","2018-05-10","2018-05-11","615.00","2018-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15695","6577","4","Boleto","","0","2018-06-04","","285.00","2018-06-10","2018-06-10","285.00","2018-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15696","6577","5","Boleto","","0","2018-07-04","","285.00","2018-07-10","2018-07-10","285.00","2018-07-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15697","6577","6","Boleto","","0","2018-08-06","","285.00","2018-08-10","2018-08-10","285.00","2018-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15698","6577","7","Boleto","","0","2018-09-27","","142.50","2018-09-28","2018-09-28","142.50","2018-09-01","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15699","6577","8","Boleto","","0","2018-10-09","","142.50","2018-10-10","2018-10-10","142.50","2018-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15700","6577","9","Boleto","","0","2018-11-07","","142.50","2018-11-10","2018-11-12","142.50","2018-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15701","6577","10","Boleto","","0","2018-12-03","","285.00","2018-12-10","2018-12-10","285.00","2018-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15702","6578","1","Boleto","","0","2018-03-13","","658.69","2018-03-16","2018-03-16","658.69","2018-03-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15703","6580","1","Transferncia","","0","2018-03-13","","215.48","2018-03-16","2018-03-16","215.48","2018-02-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15704","6581","1","Dinheiro do Caixinha","","0","2018-03-21","","249.69","2018-03-09","2018-03-09","249.69","2018-03-09","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15705","6141","1","Boleto","","0","2018-03-13","","471.00","2018-03-30","2018-03-29","471.00","2018-03-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15706","6149","3","Boleto","","0","2018-03-13","","474.21","2018-03-30","2018-03-29","474.21","2018-03-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15707","6582","1","Dinheiro do Caixinha","","0","2018-03-13","","11.00","2018-03-12","2018-03-12","11.00","2018-03-06","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15708","6579","1","Boleto","","0","2018-04-10","","628.00","2018-04-10","2018-04-10","628.00","2018-03-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15709","6458","1","Dinheiro do Caixinha","","0","2018-03-13","","19.92","2018-03-12","2018-03-12","19.92","2018-03-12","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15710","6584","1","Transferncia","","0","2018-03-13","","58.60","2018-03-16","2018-03-16","58.60","2018-02-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15711","6583","1","Boleto","","0","2018-04-06","","91.85","2018-04-10","2018-04-10","91.85","2018-03-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15712","6585","1","Transferncia","","0","2018-03-13","","189.60","2018-03-16","2018-03-16","189.60","2018-03-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15713","6043","3","BOLETO","","0","2018-03-13","","1603.28","2018-03-11","2018-03-11","1603.28","2018-02-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15714","6586","1","Dinheiro do Caixinha","","0","","","172.50","2018-03-13","2018-03-13","0.00","2018-03-13","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15715","6587","1","Transferncia","","0","2018-03-13","","75.00","2018-03-16","2018-03-16","75.00","2018-03-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15716","6589","1","transferencia","","0","2018-03-13","","440.00","2018-03-16","2018-03-16","0.00","2018-03-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15717","6574","1","Boleto","","0","2018-03-13","","2000.00","2018-03-13","2018-03-13","0.00","2018-03-13","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15718","6504","1","CC-NA","","0","2018-03-21","","122.28","2018-03-20","2018-03-20","0.00","2018-02-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15719","6588","1","Dinheiro do Caixinha","","0","2018-03-14","","17.50","2018-03-13","2018-03-13","17.50","2018-03-13","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15720","6205","1","Cheque","","0","2018-03-14","","211.00","2018-03-16","2018-03-21","211.00","2018-01-24","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15721","6599","1","Boleto","","0","2018-03-27","","269.56","2018-03-30","2018-03-29","269.56","2018-03-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15722","6600","1","TRANSFERENCIA","","0","2018-03-15","","40.70","2018-03-16","2018-03-16","40.70","2018-02-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15723","6590","1","CC-DF","","0","2018-03-21","","360.11","2018-04-20","2018-04-20","0.00","2018-03-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15724","6605","1","boleto","","0","2018-03-16","","102.53","2018-04-10","2018-04-10","102.53","2018-03-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15725","6606","1","CC-JC","","0","2018-03-21","","67.00","2018-04-20","2018-04-20","0.00","2018-03-14","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15726","6607","1","CC-RR","","0","2018-03-16","","94.80","2018-04-20","2018-04-20","0.00","2018-03-14","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15727","6595","1","Boleto","","0","2018-05-24","","645.00","2018-05-30","2018-05-30","0.00","2018-03-15","Boleto","2586/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15728","6608","1","Dinheiro do Caixinha","","0","2018-03-15","","50.00","2018-03-15","2018-03-15","50.00","2018-03-15","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15729","6609","1","Boleto","","0","2018-03-27","","269.56","2018-03-30","2018-03-29","269.56","2018-03-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15730","6565","1","Transferncia","","0","2018-03-15","","800.00","2018-03-16","2018-03-16","800.00","2018-02-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15731","6612","1","CC-DF","","0","2018-03-20","","21.55","2018-04-20","2018-04-20","0.00","2018-03-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15732","6566","1","Transferncia","","0","2018-03-15","","800.00","2018-03-16","2018-03-16","800.00","2018-02-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15733","6567","1","Transferncia","","0","2018-03-15","","800.00","2018-03-16","2018-03-16","800.00","2018-03-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15734","6572","1","Transferncia","","0","","","741.90","2018-03-16","2018-03-16","0.00","2018-03-15","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15735","6610","1","CC-JN","","0","2018-04-24","","460.00","2018-04-20","2018-04-20","0.00","2018-03-08","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15736","6611","1","Boleto","","0","2018-03-27","","239.71","2018-03-30","2018-03-29","239.71","2018-03-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15737","6611","2","Boleto","","0","2018-03-27","","239.71","2018-05-30","2018-05-30","239.71","2018-05-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15738","6618","1","CC-DF","","0","2018-03-20","","643.00","2018-04-20","2018-04-20","0.00","2018-03-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15739","6618","2","CC-DF","","0","2018-03-20","","59.31","2018-04-20","2018-04-20","0.00","2018-03-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15740","6617","1","Dinheiro do Caixinha","","0","2018-03-20","","179.99","2018-03-14","2018-03-14","179.99","2018-03-14","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15741","6480","1","Dinheiro do Caixinha","","0","","","11.00","2018-03-16","2018-03-16","0.00","2018-03-16","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15742","6551","1","Dinheiro do Caixinha","","0","","","50.00","2018-03-16","2018-03-16","0.00","2018-03-14","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15743","6623","1","Transferncia","","0","2018-03-20","","450.00","2018-03-23","2018-03-23","450.00","2018-02-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15744","6624","1","Transferncia","","0","","","40.00","2018-03-19","2018-03-19","0.00","2018-03-16","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15745","6625","1","Transferncia","","0","","","162.90","2018-03-16","2018-03-16","0.00","2018-03-07","Transferncia","3737/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15746","6622","1","cheque","","0","2018-03-20","","240.00","2018-03-23","2018-03-26","240.00","2018-03-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15747","6067","4","Dbito Automtico","","0","2018-03-20","","140.46","2018-03-30","2018-03-30","140.46","2018-03-08","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15748","6626","1","boleto","","0","2018-03-20","","300.00","2018-03-30","2018-03-29","300.00","2018-03-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15749","6627","1","boleto","","0","2018-03-21","","33.73","2018-04-10","2018-04-10","33.73","2018-03-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15750","6628","1","Boleto","","0","2018-03-20","","1562.22","2018-04-10","2018-04-10","1562.22","2018-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15751","6619","1","CHEQUE","","0","2018-03-20","","1800.00","2018-03-23","2018-03-23","1800.00","2018-03-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15752","6619","2","CHEQUE","","0","2018-03-20","","1800.00","2018-04-11","2018-04-11","1800.00","2018-03-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15753","6530","1","CC-WC","","0","2018-03-21","","577.15","2018-03-10","2018-03-10","0.00","2018-02-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15754","6620","1","Boleto","","0","2018-05-24","","219.26","2018-05-30","2018-05-30","219.26","2018-03-20","Boleto","3737/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15755","6620","2","Boleto","","0","2018-05-24","","3893.84","2018-05-30","2018-05-30","3893.84","2018-03-20","Boleto","3737/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15756","6629","1","CC-RV","","0","2018-03-21","","70.00","2018-04-20","2018-04-20","0.00","2018-03-14","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15757","6515","1","Boleto","","0","2018-03-20","","225.00","2018-04-10","2018-04-10","0.00","2018-03-20","Boleto","3763/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15758","6630","1","CC-MH","","0","2018-03-20","","50.00","2018-04-20","2018-04-20","0.00","2018-03-22","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15759","6631","1","Dinheiro do Caixinha","","0","","","8.00","2018-03-20","2018-03-20","0.00","2018-03-19","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15760","6632","1","CC-EF","","0","2018-03-20","","560.00","2018-04-20","2018-04-20","0.00","2018-03-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15761","6616","1","CC-RV","","0","2018-03-21","","949.05","2018-04-20","2018-04-20","0.00","2018-03-10","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15762","6633","1","Boleto","","0","2018-04-26","","91.12","2018-05-10","2018-05-11","91.12","2018-03-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15763","6615","1","CC-RV","","0","2018-03-21","","949.05","2018-05-20","2018-05-20","0.00","2018-03-15","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15764","6615","2","CC-RV","","0","2018-03-21","","949.05","2018-06-20","2018-06-20","0.00","2018-03-15","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15765","6614","1","CC-RV","","0","2018-04-05","","949.05","2018-07-20","2018-07-20","949.05","2018-03-15","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15766","6614","2","CC-RV","","0","2018-04-05","","949.05","2018-08-20","2018-08-20","949.05","2018-03-15","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15767","6601","1","Boleto","","0","2018-04-24","","1597.00","2018-04-30","2018-04-30","1597.00","2018-03-20","Boleto","3908/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15768","6637","1","Boleto","","0","2018-03-21","","297.00","2018-04-30","2018-04-30","297.00","2018-03-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15769","6636","1","Boleto","","0","2018-04-24","","750.00","2018-04-30","2018-04-30","750.00","2018-03-20","Boleto","3716/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15770","6591","1","Boleto","","0","2018-05-08","","1205.55","2018-05-10","2018-05-11","1205.55","2018-03-21","Boleto","2582/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15771","6593","1","Transferncia","","0","2018-04-19","","300.00","2018-04-20","2018-04-17","300.00","2018-03-21","Transferncia","2586/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15772","6592","1","Boleto","","0","2018-05-08","","190.00","2018-05-10","2018-05-11","190.00","2018-03-21","Boleto","2582/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15773","6596","1","Boleto","","0","2018-06-08","","741.00","2018-06-10","2018-06-10","741.00","2018-03-21","Boleto","2586/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15774","6598","1","CC-","","0","2018-04-24","","25.70","2018-04-20","2018-04-20","0.00","2018-03-21","Carto Corporativo","2586/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15775","6649","1","Boleto","","0","2018-03-27","","239.71","2018-03-30","2018-03-29","239.71","2018-03-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15776","6649","2","Boleto","","0","2018-03-27","","239.71","2018-05-30","2018-05-30","239.71","2018-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15777","6621","1","Boleto","","0","2018-05-25","","1525.60","2018-05-30","2018-05-30","0.00","2018-03-21","Boleto","3736/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15778","6634","1","CC-KG","","0","2018-04-24","","37.14","2018-04-20","2018-04-20","0.00","2018-03-21","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15779","6651","1","boleto","","0","2018-03-23","","653.40","2018-04-10","2018-04-10","653.40","2018-03-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15780","6652","1","CC-NA","","0","2018-04-24","","518.27","2018-04-20","2018-04-20","0.00","2018-03-21","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15781","6652","2","Dinheiro do Caixinha","","0","2018-04-24","","9.88","2018-03-21","2018-03-21","9.88","2018-03-22","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15782","6653","1","Dinheiro do Caixinha","","0","","","50.00","2018-03-22","2018-03-22","0.00","2018-03-16","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15783","6129","3","BOLETO","","0","2018-03-27","","200.73","2018-03-30","2018-03-28","200.73","2018-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15784","6654","1","Transferncia","","0","2018-03-22","","450.00","2018-03-23","2018-03-23","450.00","2018-03-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15785","6655","1","Boleto","","0","2018-03-22","","71.48","2018-03-23","2018-03-23","71.48","2018-03-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15786","6656","1","CC-KG","","0","2018-04-24","","8.00","2018-04-20","2018-04-20","0.00","2018-03-22","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15787","6657","1","CC-DF","","0","2018-03-27","","126.40","2018-04-20","2018-04-20","0.00","2018-03-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15788","6660","1","dinheiro","","0","2018-03-27","","100.01","2018-03-23","2018-03-23","100.01","2018-03-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15789","6661","1","Boleto","","0","2018-04-24","","1007.00","2018-04-30","2018-04-30","1007.00","2018-03-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15790","6662","1","Boleto","","0","2018-04-06","","149.74","2018-04-10","2018-04-10","149.74","2018-03-26","Boleto","3555/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15791","6664","1","Boleto","","0","2018-05-07","","590.00","2018-05-10","2018-05-11","590.00","2018-03-26","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15792","6666","1","BOLETO","","0","2018-03-27","","127.26","2018-04-30","2018-04-30","127.26","2018-03-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15793","6663","1","Dinheiro do Caixinha","","0","2018-03-27","","50.00","2018-03-13","2018-03-13","50.00","2018-03-13","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15794","6663","2","Transferncia","","0","2018-03-27","","1945.51","2018-03-30","2018-03-30","0.00","2018-03-06","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15795","6667","1","Boleto","","0","2018-03-27","","239.71","2018-03-30","2018-03-29","239.71","2018-03-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15796","6667","2","Boleto","","0","2018-03-27","","239.71","2018-05-30","2018-05-30","239.71","2018-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15797","6602","1","Boleto","","0","2018-04-09","","58.00","2018-04-10","2018-04-10","58.00","2018-03-26","Boleto","3908/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15798","6668","1","Transferncia","","0","2018-03-27","","114.00","2018-03-30","2018-04-02","114.00","2018-04-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15799","6665","1","Transferncia","","0","2018-03-27","","118.56","2018-03-30","2018-04-02","118.56","2018-03-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15800","6669","1","CC-NA","","0","2018-04-09","","21.60","2018-04-20","2018-04-23","21.60","2018-02-27","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15801","6642","1","Boleto","","0","2018-05-17","","105.90","2018-05-20","2018-05-20","0.00","2018-03-26","Carto Corporativo","2578/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15802","6644","1","CC-RB","","0","2018-05-17","","260.00","2018-05-20","2018-05-20","0.00","2018-03-26","Carto Corporativo","2578/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15803","6643","1","Transferncia","","0","2018-04-19","","76.00","2018-04-20","2018-04-16","76.00","2018-03-26","Transferncia","2578/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15804","6641","1","Boleto","","0","2018-04-19","","957.00","2018-04-30","2018-04-30","957.00","2018-03-26","Boleto","2578/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15805","6594","1","CC-RR","","0","2018-04-24","","215.00","2018-04-20","2018-04-20","0.00","2018-03-26","Carto Corporativo","2586/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15806","6579","2","Boleto","","0","2018-04-10","","1836.00","2018-04-10","2018-04-10","1836.00","2018-03-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15807","6670","1","CC-RM","","0","2018-03-27","","94.00","2018-04-20","2018-04-20","0.00","2018-03-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15808","6672","1","Boleto","","0","2018-03-27","","203.32","2018-03-30","2018-03-29","203.32","2018-03-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15809","6673","1","Dinheiro do Caixinha","","0","","","33.00","2018-03-27","2018-03-27","0.00","2018-03-20","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15810","6675","1","Transferncia","","0","2018-03-27","","490.00","2018-03-30","2018-03-29","490.00","2018-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15811","6182","3","Boleto","","0","2018-03-27","","95.64","2018-03-30","2018-03-29","95.64","2018-03-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15812","6604","1","Transferncia","","0","2018-08-21","","140.00","2018-03-23","2018-03-23","0.00","2018-03-21","Transferncia","2588/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15813","6471","1","CC-RR","","0","2018-04-24","","75.00","2018-04-20","2018-04-20","0.00","2018-02-28","Carto Corporativo","2635/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15814","6646","1","Boleto","","0","2018-03-21","","339.82","2018-04-10","2018-04-10","339.82","2018-03-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15815","6645","1","Transferncia","","0","2018-03-21","","2086.80","2018-03-30","2018-03-02","2086.80","2018-03-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15816","6648","1","Boleto","","0","2018-04-27","","540.00","2018-04-30","2018-04-30","540.00","2018-03-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15817","6647","1","Transferncia","","0","2018-03-23","","40.00","2018-03-23","2018-03-23","0.00","2018-03-22","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15818","6676","1","boleto","","0","2018-03-29","","1200.00","2018-04-30","2018-04-30","1200.00","2018-04-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15819","6684","1","CC-EF","","0","2018-03-29","","100.00","2018-04-20","2018-04-23","100.00","2018-03-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15820","6684","2","Transferncia","","0","2018-04-05","","110.00","2018-04-06","2018-04-09","110.00","2018-03-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15821","6680","1","CC-CS","","0","2018-03-29","","93.20","2018-04-20","2018-04-23","93.20","2018-03-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15822","6680","2","Transferncia","","0","2018-03-29","","50.00","2018-04-06","2018-04-09","50.00","2018-03-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15823","6686","1","CC-RM","","0","2018-03-29","","26.50","2018-04-20","2018-04-20","0.00","2018-03-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15824","6687","1","CC-RM","","0","2018-03-29","","90.50","2018-04-20","2018-04-20","0.00","2018-03-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15825","6688","1","CC-RM","","0","2018-03-29","","97.65","2018-04-20","2018-04-20","0.00","2018-03-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15826","6689","1","CC-RM","","0","2018-03-29","","147.94","2018-04-20","2018-04-20","0.00","2018-03-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15827","6690","1","CC-RM","","0","2018-03-29","","25.90","2018-04-20","2018-04-20","0.00","2018-03-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15828","6691","1","Transferncia","","0","2018-03-29","","8.00","2018-04-06","2018-04-06","8.00","2018-03-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15829","6681","1","CC-CS","","0","2018-03-29","","432.00","2018-04-20","2018-04-20","0.00","2018-03-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15830","6678","1","CC-CS","","0","2018-03-28","","525.00","2018-04-20","2018-04-20","0.00","2018-03-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15831","6679","1","CC-CS","","0","2018-03-29","","110.10","2018-04-20","2018-04-23","110.10","2018-03-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15832","6679","2","Transferncia","","0","2018-03-29","","98.02","2018-04-06","2018-04-09","98.02","2018-03-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15833","6669","2","Transferncia","","0","2018-03-28","","74.91","2018-03-30","2018-04-02","74.91","2018-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15834","6682","1","Transferncia","","0","2018-04-05","","655.90","2018-04-06","2018-04-06","0.00","2018-03-28","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15835","6695","1","Boleto","","0","2018-03-28","","252.70","2018-03-30","2018-03-29","252.70","2018-03-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15836","6696","1","Transferncia","","0","2018-03-28","","200.00","2018-03-30","2018-03-29","200.00","2018-03-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15837","6697","1","CC-RM","","0","2018-03-29","","200.00","2018-04-20","2018-04-20","0.00","2018-03-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15838","6685","1","Transferncia","","0","2018-03-29","","9.90","2018-03-28","2018-03-28","9.90","2018-03-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15839","6685","2","CC-RM","","0","2018-03-29","","580.00","2018-04-20","2018-04-20","580.00","2018-03-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15840","6685","3","Transferncia","","0","2018-03-29","","386.60","2018-04-06","2018-04-11","386.60","2018-03-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15841","6701","1","transferencia","","0","2018-03-29","","240.00","2018-03-30","2018-04-02","240.00","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15842","6703","1","transferencia","","0","2018-03-29","","474.00","2018-03-30","2018-04-02","474.00","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15843","6702","1","CC-JN","","0","2018-03-29","","77.43","2018-04-20","2018-04-20","0.00","2018-03-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15844","6700","1","CC-JN","","0","2018-03-29","","47.00","2018-04-20","2018-04-20","0.00","2018-03-13","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15845","6704","1","CC-RR","","0","2018-03-29","","274.38","2018-04-20","2018-04-20","0.00","2018-03-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15846","6698","1","CC-RR","","0","2018-03-29","","30.00","2018-04-20","2018-04-23","30.00","2018-03-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15847","6698","2","Transferncia","","0","2018-03-29","","44.90","2018-04-06","2018-04-09","44.90","2018-03-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15848","6705","1","CC-JN","","0","2018-03-29","","15.86","2018-04-20","2018-04-20","0.00","2018-03-05","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15849","6708","1","BOLETO","","0","2018-04-05","","81.70","2018-04-10","2018-04-10","81.70","2018-03-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15850","6710","1","Transferncia","","0","2018-04-02","","222.11","2018-04-06","2018-04-09","222.11","2018-03-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15851","6707","1","CC-CK","","0","2018-04-02","","274.99","2018-04-20","2018-04-20","0.00","2018-03-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15852","6711","1","Transferncia","","0","2018-04-02","","43.26","2018-04-06","2018-04-09","43.26","2018-03-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15853","6712","1","CC-CK","","0","2018-04-05","","149.65","2018-04-20","2018-04-23","149.65","2018-03-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15854","6712","2","CC-CK","","0","2018-04-05","","4.31","2018-04-20","2018-04-23","4.31","2018-03-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15855","6712","3","Transferncia","","0","2018-04-05","","18.98","2018-04-06","2018-04-06","18.98","2018-03-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15856","6713","1","Transferncia","","0","2018-04-02","","93.94","2018-04-06","2018-04-06","93.94","2018-03-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15857","6715","1","Dinheiro do Caixinha","","0","2018-04-02","","7.00","2018-03-29","2018-03-29","7.00","2018-03-29","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15858","6717","1","CC-KG","","0","","","3.50","2018-03-29","2018-03-29","0.00","2018-03-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15859","6683","1","Transferncia","","0","2018-04-02","","287.20","2018-03-30","2018-03-30","0.00","2018-03-29","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15860","6692","1","Transferncia","","0","2018-04-02","","236.94","2018-03-30","2018-03-30","0.00","2018-03-29","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15861","6694","1","Transferncia","","0","2018-04-02","","193.86","2018-03-30","2018-03-30","0.00","2018-03-29","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15862","6699","1","Dinheiro do Caixinha","","0","","","50.00","2018-04-02","2018-04-02","0.00","2018-04-02","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15863","6721","1","BOLETO","","0","2018-04-02","","157.50","2018-04-10","2018-04-10","157.50","2018-03-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15864","6722","1","Dinheiro do Caixinha","","0","2018-04-02","","100.00","2018-04-02","2018-04-02","100.00","2018-04-02","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15865","6719","1","boleto","","0","2018-04-02","","2395.52","2018-04-10","2018-04-10","2395.52","2018-03-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15866","6057","4","BOLETO","","0","2018-04-06","","54.99","2018-04-10","2018-04-10","54.99","2018-03-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15867","6716","1","CC-LD","","0","2018-04-20","","317.90","2018-04-20","2018-04-20","0.00","2018-03-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15868","6706","1","CC-CK","","0","2018-04-02","","419.05","2018-04-20","2018-04-20","0.00","2018-03-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15869","6706","2","CC-CK","","0","2018-04-02","","4.31","2018-04-20","2018-04-20","0.00","2018-03-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15870","6706","3","Transferncia","","0","2018-04-02","","736.47","2018-04-06","2018-04-06","0.00","2018-03-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15871","6718","1","CC-LD","","0","2018-04-20","","160.67","2018-04-20","2018-04-20","0.00","2018-03-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15872","6709","1","Boleto","","0","2018-05-08","","260.00","2018-05-10","2018-05-11","260.00","2018-04-02","Boleto","3786/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15873","6677","1","Boleto","","0","2018-05-07","","240.00","2018-05-10","2018-05-11","240.00","2018-04-02","Boleto","3555/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15874","6724","1","boleto","","0","2018-04-02","","752.58","2018-04-10","2018-04-10","752.58","2018-03-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15875","6056","4","Dbito Automtico","","0","2018-04-03","","1503.78","2018-04-10","2018-04-10","1503.78","2018-04-03","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15876","6053","4","Boleto","","0","2018-04-03","","176.25","2018-04-10","2018-04-10","176.25","2018-03-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15877","6725","1","boleto","","0","2018-04-03","","90.52","2018-04-30","2018-04-30","90.52","2018-03-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15878","6726","1","boleto","","0","2018-04-03","","757.83","2018-04-10","2018-04-10","757.83","2018-03-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15879","6066","4","BOLETO","","0","2018-04-03","","301.85","2018-04-10","2018-04-10","301.85","2018-03-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15880","6728","1","boleto","","0","2018-04-03","","277.29","2018-04-30","2018-04-30","277.29","2018-04-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15881","6059","4","BOLETO","","0","2018-04-03","","46.36","2018-04-10","2018-04-10","46.36","2018-03-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15882","6054","4","BOLETO","","0","2018-04-03","","296.79","2018-04-10","2018-04-10","296.79","2018-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15883","6060","4","Boleto","","0","2018-04-03","","759.00","2018-04-10","2018-04-10","759.00","2018-03-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15884","6061","4","Boleto","","0","2018-04-03","","954.00","2018-04-10","2018-04-17","954.00","2018-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15885","6729","1","Boleto","","0","2018-04-24","","178.59","2018-04-30","2018-04-30","178.59","2018-04-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15886","6723","1","Boleto","","0","2018-04-24","","500.00","2018-04-30","2018-04-30","500.00","2018-04-03","Boleto","3763/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15887","6620","3","Boleto","","0","2018-05-24","","3232.04","2018-06-10","2018-06-12","3232.04","2018-03-03","Boleto","3737/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15888","6620","4","Boleto","","0","2018-05-24","","219.27","2018-06-30","2018-07-02","219.27","2018-03-01","Boleto","3737/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15889","6727","1","Cheque","","0","2018-04-05","","4740.69","2018-04-06","2018-04-06","4740.69","2018-03-20","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15890","6730","1","Boleto","","0","2018-04-04","","2000.00","2018-03-30","2018-03-30","0.00","2018-02-05","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15891","6734","1","Transferncia","","0","2018-04-05","","109.20","2018-04-06","2018-04-06","109.20","2018-04-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15892","6737","1","CC-NA","","0","2018-04-05","","149.93","2018-04-20","2018-04-20","149.93","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15893","6737","2","CC-NA","","0","2018-04-05","","52.54","2018-04-20","2018-04-20","52.54","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15894","6737","3","CC-NA","","0","2018-04-05","","149.93","2018-05-20","2018-05-20","149.93","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15895","6737","4","CC-NA","","0","2018-04-05","","149.93","2018-06-20","2018-06-20","149.93","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15896","6737","5","CC-NA","","0","2018-04-05","","149.93","2018-07-20","2018-07-20","149.93","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15897","6737","6","CC-NA","","0","2018-04-05","","149.93","2018-08-20","2018-08-20","149.93","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15898","6737","7","CC-NA","","0","2018-04-05","","149.93","2018-09-20","2018-09-20","149.93","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15899","6740","1","Transferncia","","0","2018-04-05","","853.66","2018-04-06","2018-04-06","0.00","2018-03-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15900","6741","1","CC-KG","","0","2018-04-05","","76.22","2018-04-20","2018-04-20","0.00","2018-03-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15901","6742","1","CC-KG","","0","2018-04-05","","81.13","2018-04-20","2018-04-20","0.00","2018-03-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15902","6745","1","CC-MH","","0","2018-05-07","","800.77","2018-04-20","2018-04-20","0.00","2018-03-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15903","6743","1","CC-MH","","0","2018-04-05","","626.50","2018-04-20","2018-04-20","0.00","2018-04-04","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15904","6733","1","Transferncia","","0","2018-04-05","","112.87","2018-04-06","2018-04-06","112.87","2018-03-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15905","6746","1","Transferncia","","0","2018-04-05","","200.00","2018-04-06","2018-04-06","200.00","2018-04-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15906","6512","1","CC-MH","","0","2018-04-05","","90.52","2018-03-10","2018-03-10","0.00","2018-02-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15907","6703","2","transferencia","","0","2018-04-06","","316.00","2018-04-06","2018-04-06","316.00","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15908","6064","4","BOLETO","","0","2018-04-06","","2168.57","2018-04-10","2018-04-10","2168.57","2018-03-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15909","6747","1","CC-RB","","0","2018-04-05","","112.40","2018-04-20","2018-04-23","112.40","2018-03-27","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15910","6747","2","Transferncia","","0","2018-04-05","","300.00","2018-04-06","2018-04-11","300.00","2018-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15911","6693","1","Boleto","","0","2018-05-08","","90.00","2018-05-10","2018-05-11","90.00","2018-04-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15912","6735","1","Transferncia","","0","2018-04-05","","300.00","2018-04-06","2018-04-02","300.00","2018-04-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15913","6736","1","Transferncia","","0","2018-04-05","","300.00","2018-04-06","2018-04-02","300.00","2018-04-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15914","6748","1","Dinheiro do Caixinha","","0","","","23.40","2018-04-05","2018-04-05","0.00","2018-04-05","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15915","6750","1","TRANSFERENCIA","","0","2018-04-06","","600.00","2018-04-06","2018-04-06","600.00","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15916","6731","1","Transferncia","","0","","","7210.00","2018-03-06","2018-03-06","0.00","2018-02-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15917","6732","1","Transferncia","","0","","","7210.00","2018-03-06","2018-03-06","0.00","2018-02-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15918","6658","1","Boleto","","0","2018-04-18","","1643.70","2018-04-10","2018-04-10","1643.70","2018-03-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15919","6659","1","Boleto","","0","2018-04-06","","2510.27","2018-04-10","2018-04-10","2510.27","2018-04-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15920","6069","3","Boleto","","0","2018-04-06","","69.30","2018-04-10","2018-04-10","69.30","2018-03-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15921","6753","1","Dinheiro do Caixinha","","0","2018-04-09","","50.00","2018-04-06","2018-04-06","50.00","2018-04-12","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15922","6204","1","Boleto","","0","2018-05-08","","1985.00","2018-05-10","2018-05-11","1985.00","2018-04-06","Boleto","3786/S 2608/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15923","6665","2","CC-NA","","0","2018-04-20","","29.00","2018-04-20","2018-04-23","29.00","2018-03-05","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15924","6752","1","boleto","","0","2018-04-19","","780.00","2018-04-30","2018-04-30","780.00","2018-04-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15925","6751","1","boleto","","0","2018-04-19","","780.00","2018-04-30","2018-04-30","780.00","2018-04-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15926","6636","2","Boleto","","0","2018-04-24","","350.00","2018-04-30","2018-04-30","350.00","2018-03-09","Boleto","3716/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15927","6669","3","CC-NA","","0","2018-04-09","","18.80","2018-04-20","2018-04-23","18.80","2018-02-26","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15928","6669","4","CC-NA","","0","2018-04-09","","31.32","2018-04-20","2018-04-23","31.32","2018-02-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15929","6597","1","CC-LD","","0","","","39.00","2017-11-10","2017-11-10","0.00","2017-11-30","Carto Corporativo","2586/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15930","6744","1","CC-MH","","0","2018-04-12","","65.00","2018-04-20","2018-04-20","0.00","2018-03-22","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15931","6071","4","Boleto","","0","2018-04-09","","211.26","2018-04-10","2018-04-10","211.26","2018-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15932","6754","1","Boleto","","0","2018-04-09","","40.00","2018-04-30","2018-04-30","40.00","2018-03-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15933","6757","1","Dinheiro do Caixinha","","0","2018-04-10","","24.00","2018-04-09","2018-04-09","24.00","2018-04-09","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15934","6744","2","Transferncia","","0","2018-04-12","","20.00","2018-04-13","2018-04-13","0.00","2018-03-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15935","6756","1","boleto","","0","2018-04-12","","32.61","2018-04-30","2018-04-30","32.61","2018-04-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15936","6739","1","Transferncia","","0","2018-04-12","","49.30","2018-04-12","2018-04-12","0.00","2018-03-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15937","6760","1","Transferncia","","0","2018-04-10","","115.70","2018-04-13","2018-04-13","0.00","2018-03-23","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15938","6738","1","Transferncia","","0","2018-04-12","","89.41","2018-04-12","2018-04-12","0.00","2018-03-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15939","6671","1","CC-JC","","0","2018-04-24","","900.00","2018-04-20","2018-04-20","0.00","2018-03-01","Carto Corporativo","2573/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15940","6635","1","CC-DF","","0","2018-04-10","","42.90","2018-04-20","2018-04-20","0.00","2018-03-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15941","6762","1","CC-JC","","0","2018-04-23","","422.95","2018-04-20","2018-04-20","0.00","2018-03-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15942","6761","1","CC-JC","","0","2018-04-12","","432.82","2018-04-20","2018-04-20","0.00","2018-03-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15943","6761","2","Transferncia","","0","2018-04-12","","36.00","2018-04-13","2018-04-13","0.00","2018-03-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15944","6763","1","Transferncia","","0","2018-04-10","","490.00","2018-04-13","2018-04-13","0.00","2018-04-12","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15945","6750","2","transferencia","","0","2018-04-10","","540.00","2018-04-27","2018-04-27","540.00","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15946","6764","1","BOLETO","","0","2018-04-10","","330.00","2018-05-10","2018-05-11","330.00","2018-04-18","Boleto","3798/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15947","6765","1","Boleto","","0","2018-04-10","","1234.20","2018-04-10","2018-04-10","1234.20","2018-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15948","6766","1","Boleto","","0","2018-04-10","","246.40","2018-04-10","2018-04-10","246.40","2018-03-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15949","6768","1","Dinheiro do Caixinha","","0","2018-04-10","","3.20","2018-04-10","2018-04-10","3.20","2018-04-10","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15950","6025","3","Dbito Automtico","","0","2018-04-23","","467.42","2018-03-10","2018-03-10","0.00","2018-02-21","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15951","6767","1","Transferncia","","0","2018-05-04","","75.00","2018-04-13","2018-04-13","0.00","2018-04-10","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15952","6771","1","boleto","","0","2018-04-25","","800.00","2018-05-10","2018-05-10","800.00","2018-04-18","Boleto","3806/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15953","6770","1","Transferncia","","0","2018-04-12","","159.27","2018-04-13","2018-04-13","0.00","2018-04-05","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15954","6772","3","CC-NA","","0","2018-04-12","","118.62","2018-05-20","2018-05-20","118.62","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15955","6772","4","CC-NA","","0","2018-04-12","","93.93","2018-06-20","2018-06-20","93.93","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15956","6772","5","CC-NA","","0","2018-04-12","","93.93","2018-07-20","2018-07-20","93.93","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15957","6772","6","CC-NA","","0","2018-04-12","","100.60","2018-08-20","2018-08-20","100.60","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15958","6772","5","CC-NA","","0","2018-04-12","","100.60","2018-09-20","2018-09-20","100.60","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15959","6772","6","CC-NA","","0","2018-04-12","","100.60","2018-10-20","2018-10-20","100.60","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15960","6773","1","CC-JC","","0","2018-04-23","","1336.00","2018-04-20","2018-04-20","0.00","2018-03-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15961","6769","1","Dinheiro do Caixinha","","0","2018-04-16","","50.00","2018-04-10","2018-04-10","50.00","2018-04-12","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15962","6613","1","Boleto","","0","2018-04-23","","157.51","2018-04-20","2018-04-23","157.51","2018-04-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15963","6774","1","Boleto","","0","2018-04-12","","71.48","2018-04-13","2018-04-13","0.00","2018-04-12","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15964","6755","1","Dinheiro do Caixinha","","0","2018-04-18","","4.98","2018-04-11","2018-04-11","4.98","2018-04-11","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15965","6043","4","Dbito Automtico","","0","2018-05-14","","1603.28","2018-04-20","2018-04-20","1603.28","2018-03-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15966","6776","1","Boleto","","0","2018-05-09","","151.26","2018-05-10","2018-05-11","151.26","2018-04-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15967","6640","1","Transferncia","","0","2018-05-30","","324.25","2018-05-30","2018-05-30","0.00","2018-04-12","Boleto","2578/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15968","6714","1","Transferncia","","0","2018-04-12","","57.40","2018-04-13","2018-04-13","0.00","2018-03-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15969","6777","1","CC-LD","","0","2018-04-20","","675.36","2018-04-20","2018-04-20","0.00","2018-03-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15970","6779","1","Transferncia","","0","2018-05-25","","393.68","2018-04-13","2018-04-13","0.00","2018-04-12","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15971","6738","2","Transferncia","","0","2018-04-12","","416.69","2018-04-13","2018-04-13","0.00","2018-03-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15972","6780","1","Transferncia","","0","2018-05-09","","289.05","2018-05-11","2018-05-11","289.05","2018-04-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15973","6739","2","CC-RB","","0","2018-04-12","","858.95","2018-04-20","2018-04-20","0.00","2018-03-12","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15974","6739","3","Transferncia","","0","2018-04-12","","209.30","2018-04-13","2018-04-13","0.00","2018-03-01","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15975","6782","1","Dinheiro do Caixinha","","0","","","150.00","2018-04-16","2018-04-16","0.00","2018-04-13","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15976","6785","1","CC-MH","","0","2018-04-23","","46.88","2018-04-20","2018-04-20","0.00","2018-03-08","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15977","6786","1","CC-WC","","0","2018-04-23","","108.02","2018-04-20","2018-04-20","0.00","2018-02-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15978","8935","1","PAGO","","0","2018-12-06","","48.97","2018-11-29","2018-11-29","48.97","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15979","6787","1","DINHEIRO","","0","2018-04-13","","45.00","2018-04-13","2018-04-13","45.00","2018-04-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15980","6129","4","BOLETO","","0","2018-04-18","","200.73","2018-04-30","2018-04-27","200.73","2018-04-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15981","6788","1","cheque","","0","2018-04-17","","360.00","2018-04-27","2018-05-02","360.00","2018-04-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15982","6789","1","Transferncia","","0","2018-04-13","","94.80","2018-04-20","2018-04-23","94.80","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15983","6107","2","Boleto","","0","2018-05-09","","1200.00","2018-05-10","2018-05-11","1200.00","2018-02-28","Boleto","2491/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15984","6790","1","CP-RV","","0","2018-04-16","","188.00","2018-05-20","2018-05-20","0.00","2018-04-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15985","6790","2","CP-RV","","0","2018-04-16","","58.94","2018-05-20","2018-05-20","0.00","2018-04-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15986","6791","1","Transferncia","","0","2018-04-16","","1569.80","2018-04-27","2018-04-27","1569.80","2018-05-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15987","6793","1","Boleto","","0","2018-04-16","","154.91","2018-04-30","2018-04-30","154.91","2018-05-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15988","6792","1","Transferncia","","0","2018-04-16","","84.60","2018-04-20","2018-04-23","84.60","2018-04-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15989","6794","1","CC-KG","","0","2018-04-16","","430.83","2018-05-20","2018-05-20","0.00","2018-04-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15990","6141","4","Boleto","","0","2018-04-16","","471.00","2018-04-30","2018-04-30","471.00","2018-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15991","6149","4","Boleto","","0","2018-04-16","","341.74","2018-04-30","2018-04-30","341.74","2018-04-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15992","6794","2","CC-KG","","0","2018-04-16","","970.00","2018-05-20","2018-05-20","0.00","2018-04-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15993","6795","1","Boleto","","0","2018-04-20","","1500.00","2018-04-30","2018-04-30","1500.00","2018-04-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15994","6797","1","Voucher","","0","2018-04-18","","450.00","2018-04-20","2018-04-20","0.00","2018-02-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15995","6797","2","CC-RV","","0","2018-04-18","","335.68","2018-04-20","2018-04-20","0.00","2018-02-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("15996","6620","5","Boleto","","0","2018-05-24","","3893.83","2018-07-13","2018-07-16","3893.83","2018-03-01","Prorrogado","66726/B","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15997","6620","6","Boleto","","0","2018-05-24","","3232.03","2018-07-25","2018-07-16","3232.03","2018-03-01","Prorrogado","66932/B","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15998","6620","7","Boleto","","0","2018-05-24","","219.27","2018-07-30","2018-07-30","219.27","2018-03-01","Boleto","3737/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("15999","6798","1","CC-RV","","0","2018-04-18","","100.00","2018-04-20","2018-04-20","0.00","2018-03-05","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16000","6796","1","cheque","","0","2018-04-16","","407.92","2018-04-20","2018-04-20","0.00","2018-05-18","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16001","6799","1","CC-RV","","0","2018-04-18","","178.85","2018-03-10","2018-03-10","0.00","2018-02-08","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16002","6620","8","Boleto","","0","2018-05-24","","3893.63","2018-08-10","2018-08-10","3893.63","2018-03-01","Prorrogado","66726/C","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16003","6620","9","Boleto","","0","2018-05-24","","3232.03","2018-08-24","2018-08-27","3232.03","2018-03-01","Prorrogado","3737/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16004","6749","1","Boleto","","0","2018-04-16","","400.00","2018-05-30","2018-05-30","400.00","2018-04-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16005","6801","1","CP-RV","","0","2018-04-17","","113.00","2018-05-20","2018-05-20","113.00","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16006","6801","2","CP-RV","","0","2018-04-17","","31.27","2018-05-20","2018-05-20","31.27","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16007","6801","3","CP-RV","","0","2018-04-17","","113.00","2018-06-20","2018-06-20","113.00","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16008","6801","4","CP-RV","","0","2018-04-17","","113.00","2018-07-20","2018-07-20","113.00","2018-04-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16009","6720","1","Boleto","","0","2018-05-07","","45.00","2018-05-10","2018-05-11","45.00","2018-04-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16010","6802","1","boleto","","0","2018-04-17","","698.89","2018-05-10","2018-05-11","698.89","2018-04-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16011","6803","1","Boleto","","0","2018-05-08","","670.90","2018-05-10","2018-05-11","670.90","2018-04-17","Boleto","2641/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16012","6804","1","Boleto","","0","2018-05-08","","185.92","2018-05-10","2018-05-11","185.92","2018-04-17","Boleto","2573/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16013","6807","1","Boleto","","0","2018-05-08","","601.70","2018-05-10","2018-05-11","601.70","2018-04-17","Boleto","2620/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16014","6806","1","CC-JC","","0","2018-07-20","","353.32","2018-04-20","2018-04-20","0.00","2018-02-20","Carto Corporativo","2573/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16015","6805","1","CC-MH","","0","","","390.00","2018-05-20","2018-05-20","0.00","2018-03-02","Carto Corporativo","2573/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16016","6775","1","BOLETO","","0","2018-04-18","","1230.00","2018-04-30","2018-04-30","1230.00","2018-04-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16017","6810","1","Dinheiro do Caixinha","","0","2018-04-20","","11.00","2018-04-17","2018-04-17","11.00","2018-04-12","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16018","6809","1","Boleto","","0","2018-06-22","","2400.00","2018-07-30","2018-07-30","2400.00","2018-04-18","Prorrogado","3967/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16019","6812","1","Transferncia","","0","2018-04-19","","150.00","2018-04-20","2018-04-23","150.00","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16020","6813","1","Transferncia","","0","2018-04-19","","369.84","2018-04-20","2018-04-23","369.84","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16021","6808","1","Transferncia","","0","2018-06-06","","6414.00","2018-06-08","2018-06-11","6414.00","2018-04-18","Transferncia","3840/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16022","6193","1","Boleto","","0","2018-05-08","","375.00","2018-05-10","2018-05-10","375.00","2018-04-18","Boleto","3805/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16023","6816","1","transferencia","","0","2018-04-23","","220.00","2018-04-27","2018-04-27","220.00","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16024","6817","1","Transferencia","","0","2018-04-23","","220.00","2018-04-27","2018-04-27","220.00","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16025","6822","1","Boleto","","0","2018-05-08","","2774.00","2018-05-10","2018-05-11","2774.00","2018-04-18","Boleto","3789/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16026","6819","1","transferencia","","0","2018-04-20","","500.00","2018-04-20","2018-04-23","500.00","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16027","6820","1","transferencia","","0","2018-04-20","","500.00","2018-04-20","2018-04-23","500.00","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16028","6823","1","CC-","","0","2018-04-24","","450.00","2018-04-20","2018-04-20","450.00","2018-03-22","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16029","6824","1","boleto","","0","2018-04-19","","25.00","2018-05-10","2018-05-11","25.00","2018-04-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16030","6825","1","transferencia","","0","2018-04-19","","170.00","2018-04-20","2018-04-23","170.00","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16031","6828","1","Transferncia","","0","2018-04-20","","1208.00","2018-04-20","2018-04-23","1208.00","2018-04-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16032","6831","1","CC-RV","","0","2018-04-19","","60.00","2018-04-20","2018-04-20","0.00","2018-04-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16033","6832","1","CC-RV","","0","2018-04-19","","251.13","2018-03-10","2018-03-10","0.00","2018-01-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16034","6832","2","CC-RV","","0","2018-04-19","","251.13","2018-04-20","2018-04-20","0.00","2018-01-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16035","6832","3","CC-RV","","0","2018-04-19","","251.13","2018-05-20","2018-05-20","0.00","2018-01-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16036","6830","1","CC-RV","","0","2018-04-24","","292.00","2018-03-10","2018-03-10","292.00","2018-02-24","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16037","6830","2","CC-RV","","0","2018-04-24","","292.00","2018-04-20","2018-04-20","292.00","2018-02-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16038","6830","3","CC-RV","","0","2018-04-24","","292.00","2018-05-20","2018-05-20","292.00","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16039","6830","4","CC-RV","","0","2018-04-24","","292.00","2018-06-20","2018-06-20","292.00","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16040","6830","5","CC-RV","","0","2018-04-24","","292.00","2018-07-20","2018-07-20","292.00","2018-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16041","6830","6","CC-RV","","0","2018-04-24","","955.08","2018-04-20","2018-04-20","955.08","2018-02-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16042","6830","7","CC-RV","","0","2018-04-24","","497.03","2018-04-20","2018-04-20","497.03","2018-03-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16043","6833","1","Transferncia","","0","2018-04-19","","1500.00","2018-04-20","2018-04-23","1500.00","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16044","6695","2","Boleto","","0","2018-04-20","","252.70","2018-04-30","2018-04-27","252.70","2018-04-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16045","6834","1","Transferncia","","0","2018-04-27","","500.00","2018-05-04","2018-05-04","500.00","2018-04-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16046","6821","1","CC-DF","","0","2018-04-24","","69.90","2018-05-20","2018-05-20","0.00","2018-04-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16047","6836","1","Boleto","","0","2018-05-08","","141.50","2018-05-10","2018-05-11","141.50","2018-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16048","6834","2","Transferncia","","0","2018-04-27","","500.00","2018-06-08","2018-06-08","500.00","2018-05-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16049","6834","3","Transferncia","","0","2018-04-27","","500.00","2018-07-09","2018-07-10","500.00","2018-06-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16050","6834","4","Transferncia","","0","2018-04-27","","500.00","2018-08-03","2018-08-06","500.00","2018-07-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16051","6834","5","Transferncia","","0","2018-04-27","","500.00","2018-09-07","2018-09-11","500.00","2018-08-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16052","6834","6","Transferncia","","0","2018-04-27","","500.00","2018-10-05","2018-10-05","500.00","2018-09-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16053","6834","7","Transferncia","","0","2018-04-27","","500.00","2018-11-09","2018-11-09","500.00","2018-10-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16054","6814","1","Transferncia","","0","2018-04-19","","2116.10","2018-04-20","2018-04-23","2116.10","2018-03-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16055","6834","8","Transferncia","","0","2018-04-27","","500.00","2018-12-07","2018-12-11","500.00","2018-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16056","6834","9","Transferncia","","0","2018-04-27","","500.00","2019-01-11","2019-01-14","500.00","2018-12-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16057","6834","10","Transferncia","","0","2018-04-27","","500.00","2019-02-08","2019-02-12","500.00","2019-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16058","6834","11","Transferncia","","0","2018-04-27","","500.00","2019-03-08","2019-03-08","500.00","2019-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16059","6834","12","Transferncia","","0","2018-04-27","","500.00","2019-04-05","2019-04-08","500.00","2019-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16060","6024","3","Dbito Automtico","","0","","","400.49","2018-03-10","2018-03-10","0.00","2018-02-07","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16061","6024","4","Dbito Automtico","","0","","","1058.20","2018-04-20","2018-04-20","0.00","2018-03-21","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16062","6026","3","Dbito Automtico","","0","2018-06-22","","892.83","2018-03-10","2018-03-10","0.00","2018-02-01","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16063","6026","4","Dbito Automtico","","0","2018-06-22","","1172.71","2018-04-20","2018-04-20","0.00","2018-03-01","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16064","6027","3","Dbito Automtico","","0","2018-06-22","","2879.65","2018-03-10","2018-03-10","0.00","2018-02-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16065","6027","4","Dbito Automtico","","0","2018-06-22","","2298.11","2018-04-20","2018-04-20","0.00","2018-03-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16066","6028","3","Dbito Automtico","","0","2018-06-22","","13.00","2018-03-10","2018-03-10","0.00","2018-02-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16067","6028","4","Dbito Automtico","","0","2018-06-22","","0.00","2018-04-20","2018-04-20","0.00","2018-03-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16068","6029","3","Dbito Automtico","","0","","","575.80","2018-03-10","2018-03-10","0.00","2018-02-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16069","6029","4","Dbito Automtico","","0","","","682.49","2018-04-20","2018-04-20","0.00","2018-03-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16070","6031","3","Dbito Automtico","","0","2018-06-22","","775.28","2018-03-10","2018-03-10","0.00","2018-02-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16071","6031","4","Dbito Automtico","","0","2018-06-22","","2992.95","2018-04-20","2018-04-20","0.00","2018-03-01","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16072","6033","3","Dbito Automtico","","0","","","502.75","2018-03-10","2018-03-10","0.00","2018-02-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16073","6033","4","Dbito Automtico","","0","","","609.38","2018-04-20","2018-04-20","0.00","2018-03-07","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16074","6034","3","Dbito Automtico","","0","2018-06-22","","451.27","2018-03-10","2018-03-10","0.00","2018-02-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16075","6034","4","Dbito Automtico","","0","2018-06-22","","1217.41","2018-04-20","2018-04-20","0.00","2018-03-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16076","6035","3","Dbito Automtico","","0","2018-06-22","","229.80","2018-03-10","2018-03-10","0.00","2018-02-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16077","6035","4","Dbito Automtico","","0","2018-06-22","","1988.23","2018-04-20","2018-04-20","0.00","2018-03-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16078","6036","3","Dbito Automtico","","0","2018-06-22","","3008.88","2018-03-10","2018-03-10","0.00","2018-02-26","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16079","6036","4","Dbito Automtico","","0","2018-06-22","","2239.28","2018-04-20","2018-04-20","0.00","2018-03-16","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16080","6037","3","Dbito Automtico","","0","2018-06-22","","2162.90","2018-03-10","2018-03-10","0.00","2018-02-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16081","6037","4","Dbito Automtico","","0","2018-06-22","","1451.51","2018-04-20","2018-04-20","0.00","2018-03-15","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16082","6038","3","Dbito Automtico","","0","2018-06-22","","208.00","2018-03-10","2018-03-10","0.00","2018-02-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16083","6038","4","Dbito Automtico","","0","2018-06-22","","652.46","2018-04-20","2018-04-20","0.00","2018-03-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16084","6039","3","Dbito Automtico","","0","2018-06-22","","314.28","2018-03-10","2018-03-10","0.00","2018-02-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16085","6039","4","Dbito Automtico","","0","2018-06-22","","120.52","2018-04-20","2018-04-20","0.00","2018-03-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16086","6040","3","Dbito Automtico","","0","2018-06-22","","769.48","2018-03-10","2018-03-10","0.00","2018-02-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16087","6040","4","Dbito Automtico","","0","2018-06-22","","918.16","2018-04-20","2018-04-20","0.00","2018-03-15","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16088","6837","1","Dbito Automtico","","0","2018-06-22","","2462.48","2018-04-20","2018-04-20","0.00","2018-03-14","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16089","6838","1","Dbito Automtico","","0","2018-06-22","","1064.12","2018-04-20","2018-04-20","0.00","2018-03-16","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16090","6839","1","Boleto","","0","2018-04-20","","788.38","2018-06-30","2018-06-30","0.00","2018-04-19","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16091","6829","1","boleto","","0","2018-04-20","","330.00","2018-05-10","2018-05-11","330.00","2018-04-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16092","6843","1","BOLETO","","0","2018-05-10","","400.00","2018-05-10","2018-05-10","0.00","2018-04-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16093","6674","1","Boleto","","0","2018-05-08","","55.44","2018-05-10","2018-05-11","55.44","2018-04-20","Boleto","2586/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16094","6815","1","Transferncia","","0","2018-05-08","","3514.00","2018-05-11","2018-05-17","3514.00","2018-04-20","Transferncia","3789/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16095","6844","1","BOLETO","","0","2018-04-20","","139.00","2018-04-20","2018-04-23","139.00","2018-04-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16096","6840","1","Dinheiro do Caixinha","","0","2018-04-23","","30.61","2018-04-23","2018-04-23","30.61","2018-04-23","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16097","6041","3","Dbito Automtico","","0","2018-06-22","","249.40","2018-03-10","2018-03-10","0.00","2018-02-01","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16098","6041","4","Dbito Automtico","","0","2018-06-22","","15.50","2018-04-20","2018-04-20","0.00","2018-03-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16099","6042","3","Dbito Automtico","","0","2018-06-22","","13139.40","2018-03-10","2018-03-10","0.00","2018-02-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16100","6042","4","Dbito Automtico","","0","2018-06-22","","5413.19","2018-04-20","2018-04-20","0.00","2018-03-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16101","6841","1","Getnet","","0","2018-04-24","","25.00","2018-04-20","2018-04-20","0.00","2018-03-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16102","6846","1","Transferncia","","0","2018-08-29","","300.00","2018-04-27","2018-04-27","300.00","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16103","6847","1","CHEQUE","","0","2018-04-23","","370.00","2018-04-23","2018-04-23","0.00","2018-04-17","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16104","6533","1","CC-JC","","0","","","198.30","2018-03-10","2018-03-10","0.00","2018-02-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16105","6533","2","CC-JC","","0","2018-04-23","","21.00","2018-04-20","2018-04-20","0.00","2018-02-28","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16106","6850","1","Boleto","","0","","","300.00","2018-05-10","2018-05-10","0.00","2018-04-24","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16107","6662","2","Boleto","","0","2018-04-24","","36.02","2018-04-30","2018-04-30","36.02","2018-03-18","Boleto","3555/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16108","6851","1","boleto","","0","2018-04-24","","451.98","2018-05-30","2018-05-30","0.00","2018-04-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16109","6849","1","Dinheiro do Caixinha","","0","2018-04-24","","180.60","2018-04-23","2018-04-23","180.60","2018-04-23","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16110","6852","1","dinheiro","","0","2018-04-24","","101.00","2018-04-24","2018-04-24","101.00","2018-04-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16111","6853","1","CC-JC","","0","","","50.00","2018-02-10","2018-02-10","0.00","2018-01-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16112","6860","1","Dinheiro do Caixinha","","0","2018-04-24","","33.00","2018-04-24","2018-04-24","33.00","2018-04-23","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16113","6856","1","CC-JC","","0","2018-04-27","","170.00","2018-02-10","2018-02-10","0.00","2017-12-31","Carto Corporativo","2491/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16114","6861","1","Dinheiro do Caixinha","","0","2018-05-04","","155.25","2018-04-24","2018-04-24","155.25","2018-04-22","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16115","6243","1","CC-JC","","0","2018-04-27","","140.00","2018-02-10","2018-02-10","0.00","2018-01-02","Carto Corporativo","2491/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16116","6863","1","Dinheiro do Caixinha","","0","2018-04-26","","50.00","2018-04-23","2018-04-23","50.00","2018-04-12","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16117","6854","1","Transferncia","","0","2018-06-07","","90.00","2018-06-08","2018-06-08","0.00","2018-04-25","Transferncia","3810/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16118","6848","1","Transferncia","","0","2018-04-25","","100.81","2018-04-27","2018-04-27","100.81","2018-04-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16119","6818","1","Cheque","","0","2018-04-25","","146.50","2018-04-27","2018-04-27","146.50","2018-04-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16120","6864","1","CC-JC","","0","","","116.10","2018-02-10","2018-02-10","0.00","2018-01-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16121","6855","1","Boleto","","0","2018-06-07","","55.00","2018-06-10","2018-06-10","55.00","2018-04-25","Boleto","3810/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16122","6866","1","Dinheiro do Caixinha","","0","2018-04-26","","125.95","2018-04-24","2018-04-24","125.95","2018-04-24","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16123","6182","4","Boleto","","0","2018-04-25","","129.21","2018-04-30","2018-04-30","129.21","2018-04-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16124","6835","1","Cheque","","0","2018-05-08","","517.19","2018-04-27","2018-09-13","517.19","2018-03-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16125","6865","1","Boleto","","0","2018-04-26","","250.00","2018-06-10","2018-06-10","0.00","2018-04-25","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16126","6823","2","Cheque","","0","2018-04-25","","88.65","2018-04-27","2018-04-27","88.65","2018-03-23","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16127","6067","5","Dbito Automtico","","0","2018-04-25","","192.18","2018-04-30","2018-04-30","192.18","2018-04-11","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16128","6862","1","Boleto","","0","2018-06-22","","147.40","2018-06-30","2018-06-30","0.00","2018-04-25","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16129","6867","1","Dinheiro do Caixinha","","0","2018-04-26","","33.00","2018-04-25","2018-04-25","33.00","2018-04-26","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16130","6870","1","BOLETO","","0","2018-04-26","","168.66","2018-05-30","2018-05-30","0.00","2018-04-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16131","6869","1","Boleto","","0","2018-04-26","","1787.39","2018-05-10","2018-05-11","1787.39","2018-04-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16132","6871","1","boleto","","0","2018-04-26","","159.50","2018-05-30","2018-05-30","0.00","2018-04-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16133","6868","1","Boleto","","0","2018-04-26","","3077.14","2018-05-10","2018-05-11","3077.14","2018-04-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16134","6872","1","CC-DF","","0","2018-04-26","","227.92","2018-05-20","2018-05-20","0.00","2018-04-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16135","6873","1","Dinheiro do Caixinha","","0","2018-05-25","","125.00","2018-04-19","2018-04-19","125.00","2018-04-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16136","6874","1","CC-JC","","0","2018-05-04","","184.90","2018-02-10","2018-02-10","0.00","2018-01-15","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16137","6875","1","Transferncia","","0","2018-07-04","","136.74","2018-07-09","2018-07-09","136.74","2018-04-27","Baixa","2620/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16138","6877","1","Boleto","","0","2018-04-27","","665.92","2018-04-30","2018-04-26","665.92","2018-04-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16139","6879","1","Transferncia","","0","2018-05-04","","7.00","2018-04-26","2018-04-26","7.00","2018-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16140","6879","2","Transferncia","","0","2018-05-04","","21.80","2018-05-11","2018-05-18","21.80","2018-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16141","6826","1","Transferencia","","0","2018-04-27","","540.00","2018-04-20","2018-04-23","540.00","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16142","6783","1","CC-RR","","0","2018-05-07","","99.20","2018-05-20","2018-05-20","0.00","2018-04-27","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16143","6784","1","CC-RR","","0","2018-05-04","","174.37","2018-05-20","2018-05-20","0.00","2018-04-27","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16144","6882","1","boleto","","0","2018-05-04","","839.45","2018-05-10","2018-05-10","0.00","2018-04-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16145","6884","1","Dinheiro do Caixinha","","0","2018-05-04","","50.00","2018-04-19","2018-04-19","50.00","2018-04-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16146","6883","1","Transferncia","","0","2018-05-03","","2130.20","2018-05-04","2018-05-04","2130.20","2018-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16147","6819","2","transferencia","","0","2018-05-02","","200.00","2018-04-27","2018-04-23","200.00","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16148","6820","2","transferencia","","0","2018-05-02","","200.00","2018-04-27","2018-04-23","200.00","2018-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16149","6885","1","boleto","","0","2018-05-04","","175.00","2018-05-10","2018-05-11","175.00","2018-04-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16150","6887","2","CC-NA","","0","2018-05-04","","166.08","2018-05-20","2018-05-20","166.08","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16151","6887","3","CC-NA","","0","2018-05-04","","166.07","2018-06-20","2018-06-20","166.07","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16152","6887","4","CC-NA","","0","2018-05-04","","166.07","2018-07-20","2018-07-20","166.07","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16153","6887","5","CC-NA","","0","2018-05-04","","166.78","2018-08-20","2018-08-20","166.78","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16154","6889","1","Dinheiro do Caixinha","","0","2018-05-04","","81.92","2018-05-02","2018-05-02","81.92","2018-05-02","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16155","6888","1","transferencia","","0","2018-05-04","","300.00","2018-05-04","2018-05-04","300.00","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16156","6861","2","Dinheiro do Caixinha","","0","2018-05-04","","63.00","2018-04-27","2018-04-27","63.00","2018-04-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16157","6886","1","boleto","","0","2018-05-04","","801.21","2018-05-10","2018-05-10","0.00","2018-04-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16158","6890","1","Transferncia","","0","2018-06-05","","495.04","2018-06-08","2018-06-08","495.04","2018-05-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16159","6892","1","Carto Loja","","0","2018-05-04","","361.09","2018-04-22","2018-04-22","0.00","2018-04-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16160","6893","1","Dinheiro do Caixinha","","0","2018-05-04","","3.50","2018-05-02","2018-05-02","3.50","2018-05-02","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16161","6894","1","Dinheiro do Caixinha","","0","2018-05-04","","2.58","2018-05-02","2018-05-02","2.58","2018-05-02","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16162","6891","1","Boleto","","0","2018-05-04","","186.00","2018-05-30","2018-05-30","0.00","2018-05-03","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16163","6859","1","Transferncia","","0","","","58.00","2018-04-23","2018-04-23","0.00","2018-04-04","Transferncia","2620/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16164","6876","1","Transferncia","","0","2018-06-07","","1695.00","2018-06-11","2018-06-11","0.00","2018-05-03","Transferncia","2620/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16165","6880","1","Boleto","","0","2018-05-25","","346.68","2018-05-30","2018-05-30","0.00","2018-05-03","Boleto","3840/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16166","6901","1","Cheque","","0","2018-05-03","","4346.95","2018-05-04","2018-05-04","4346.95","2018-04-16","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16167","6903","1","Transferncia","","0","","","550.00","2018-05-04","2018-05-04","0.00","2018-05-03","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16168","6907","1","Transferncia","","0","2018-05-04","","95.54","2018-05-11","2018-05-16","95.54","2018-04-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16169","6913","1","Transferncia","","0","2018-05-04","","130.04","2018-05-11","2018-05-16","130.04","2018-04-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16170","6915","1","transferencia","","0","2018-05-04","","1984.00","2018-05-04","2018-05-07","1984.00","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16171","6916","1","transferencia","","0","2018-05-04","","70.00","2018-05-04","2018-05-04","70.00","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16172","6917","1","Transferncia","","0","2018-05-10","","258.00","2018-05-21","2018-05-21","0.00","2018-05-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16173","6904","1","Transferncia","","0","2018-05-09","","125.00","2018-04-13","2018-04-13","125.00","2018-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16174","6904","2","Transferncia","","0","2018-05-09","","594.04","2018-05-11","2018-05-16","594.04","2018-04-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16175","6909","1","Transferncia","","0","2018-05-04","","512.00","2018-05-11","2018-05-16","512.00","2018-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16176","6905","1","Transferncia","","0","2018-05-04","","83.13","2018-05-11","2018-05-16","83.13","2018-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16177","6918","1","transferencia","","0","2018-05-10","","89.00","2018-05-21","2018-05-23","89.00","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16178","6906","1","Transferncia","","0","2018-05-04","","43.60","2018-05-11","2018-05-16","43.60","2018-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16179","6922","1","CC-WS","","0","2018-05-04","","45.00","2018-05-20","2018-05-20","0.00","2018-04-05","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16180","6921","1","boleto","","0","2018-05-04","","400.00","2018-05-30","2018-05-30","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16181","6923","1","boleto","","0","2018-05-04","","200.00","2018-05-30","2018-05-30","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16182","6924","1","boleto","","0","2018-05-15","","689.00","2018-05-30","2018-05-30","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16183","6925","1","boleto","","0","2018-05-15","","689.00","2018-05-30","2018-05-30","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16184","6930","1","Transferncia","","0","2018-05-04","","430.00","2018-06-29","2018-06-29","0.00","2018-05-04","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16185","6932","1","Transferncia","","0","2018-05-04","","1005.00","2018-05-04","2018-05-04","0.00","2018-05-04","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16186","6902","1","boleto","","0","2018-05-04","","2035.68","2018-05-10","2018-05-11","2035.68","2018-05-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16187","6929","1","Boleto","","0","2018-05-04","","594.71","2018-05-04","2018-05-04","594.71","2018-05-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16188","6368","1","Boleto","","0","2018-05-24","","840.00","2018-05-30","2018-05-30","0.00","2018-05-04","Boleto","2620/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16189","6936","1","CC-MH","","0","2018-05-08","","5.00","2018-05-20","2018-05-20","0.00","2018-04-09","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16190","6938","1","Boleto","","0","2018-05-24","","184.95","2018-05-30","2018-05-30","0.00","2018-05-07","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16191","6937","1","BOLETO","","0","2018-05-07","","1000.00","2018-05-10","2018-05-11","1000.00","2018-05-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16192","6937","2","BOLETO","","0","2018-05-07","","1000.00","2018-05-30","2018-05-30","1000.00","2018-05-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16193","6937","3","BOLETO","","0","2018-05-07","","1000.00","2018-07-30","2018-07-30","1000.00","2018-05-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16194","6940","1","Transferncia","","0","2018-05-07","","152.80","2018-05-11","2018-05-16","152.80","2018-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16195","6941","1","Transferncia","","0","2018-05-07","","399.96","2018-05-11","2018-05-16","399.96","2018-05-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16196","6942","1","Transferncia","","0","2018-05-08","","994.07","2018-05-11","2018-05-11","994.07","2018-05-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16197","6935","1","boleto","","0","2018-05-23","","186.16","2018-05-30","2018-05-30","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16198","6056","5","Dbito Automtico","","0","2018-05-08","","1169.43","2018-05-10","2018-05-11","1169.43","2018-05-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16199","6433","1","Transferncia","","0","2018-06-12","","55.18","2018-06-15","2018-06-11","55.18","2018-05-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16200","6944","1","Dinheiro do Caixinha","","0","2018-05-07","","20.78","2018-05-07","2018-05-07","20.78","2018-05-07","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16201","6944","2","Transferncia","","0","2018-05-07","","308.85","2018-05-11","2018-05-17","308.85","2018-05-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16202","6943","1","Transferncia","","0","2018-05-08","","293.08","2018-05-11","2018-05-11","293.08","2018-05-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16203","6945","1","Transferncia","","0","2018-05-08","","994.70","2018-05-11","2018-05-11","994.70","2018-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16204","6947","1","Dinheiro do Caixinha","","0","2018-05-08","","100.00","2018-05-04","2018-05-04","100.00","2018-05-04","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16205","6948","1","Dinheiro do Caixinha","","0","2018-05-08","","6.89","2018-05-04","2018-05-04","6.89","2018-05-04","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16206","6949","1","Dinheiro do Caixinha","","0","2018-05-08","","35.55","2018-05-04","2018-05-04","35.55","2018-05-04","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16207","6946","1","Boleto","","0","2018-07-04","","9650.00","2018-08-31","2018-08-31","9650.00","2018-05-07","Prorrogado","2620/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16208","6933","1","Dinheiro do Caixinha","","0","","","69.10","2018-05-03","2018-05-03","0.00","2018-05-04","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16209","6951","1","Transferncia","","0","2018-05-07","","200.00","2018-05-11","2018-05-17","200.00","2018-05-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16210","6053","5","Boleto","","0","2018-05-08","","178.09","2018-05-10","2018-05-10","178.09","2018-04-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16211","6950","1","CC-KG","","0","2018-05-08","","3506.84","2018-05-20","2018-05-20","3506.84","2018-04-06","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16212","6950","2","Transferncia","","0","2018-05-08","","33.30","2018-05-11","2018-05-11","33.30","2018-04-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16213","6952","1","CC-KG","","0","2018-05-08","","562.62","2018-05-20","2018-05-20","562.62","2018-04-06","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16214","6952","2","Transferncia","","0","2018-05-08","","6.00","2018-05-11","2018-05-11","6.00","2018-04-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16215","6954","1","Transferncia","","0","2018-05-08","","270.00","2018-05-11","2018-05-07","270.00","2018-05-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16216","6054","5","BOLETO","","0","2018-05-08","","315.67","2018-05-10","2018-05-10","315.67","2018-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16217","6057","5","BOLETO","","0","2018-05-08","","54.99","2018-05-10","2018-05-11","54.99","2018-04-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16218","6059","5","BOLETO","","0","2018-05-08","","48.48","2018-05-10","2018-05-11","48.48","2018-04-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16219","6060","5","Boleto","","0","2018-05-08","","776.00","2018-05-10","2018-05-11","776.00","2018-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16220","6927","1","CC-RB","","0","2018-05-08","","14.45","2018-05-20","2018-05-20","0.00","2018-05-08","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16221","6061","5","Boleto","","0","2018-05-08","","994.00","2018-05-10","2018-05-11","994.00","2018-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16222","6069","4","Boleto","","0","2018-05-08","","70.00","2018-05-10","2018-05-11","70.00","2018-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16223","6928","1","CC-RB","","0","2018-05-08","","914.21","2018-05-20","2018-05-20","0.00","2018-04-06","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16224","6071","5","Boleto","","0","2018-05-08","","151.08","2018-05-10","2018-05-11","151.08","2018-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16225","6926","1","Transferncia","","0","2018-05-08","","143.39","2018-05-08","2018-05-08","0.00","2018-04-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16226","6926","2","Transferncia","","0","2018-05-08","","996.61","2018-05-30","2018-05-30","0.00","2018-04-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16227","6955","1","CC-RB","","0","2018-05-08","","24.00","2018-05-20","2018-05-20","0.00","2018-04-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16228","6064","5","BOLETO","","0","2018-05-08","","1825.21","2018-05-10","2018-05-11","1825.21","2018-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16229","6957","1","Boleto","","0","2018-08-29","","810.00","2018-06-30","2018-06-30","810.00","2018-05-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16230","6958","1","Boleto","","0","2018-05-08","","248.41","2018-05-10","2018-05-11","248.41","2018-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16231","6956","1","Boleto","","0","2018-05-08","","68.00","2018-05-10","2018-05-11","68.00","2018-05-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16232","6959","1","Transferncia","","0","2018-05-09","","47.50","2018-05-11","2018-05-16","47.50","2018-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16233","6961","1","Boleto","","0","2018-05-10","","390.00","2018-05-30","2018-05-30","390.00","2018-05-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16234","6962","1","Transferncia","","0","2018-05-09","","560.00","2018-05-11","2018-05-11","560.00","2018-05-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16235","6960","1","Transferncia","","0","2018-05-09","","260.00","2018-05-11","2018-05-16","260.00","2018-05-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16236","6066","5","BOLETO","","0","2018-05-08","","263.21","2018-05-10","2018-05-11","263.21","2018-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16237","6964","1","boleto","","0","2018-05-09","","2920.00","2018-05-10","2018-05-11","2920.00","2018-05-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16238","6964","2","Transferncia","","0","2018-06-21","","2069.92","2018-06-22","2018-05-26","2069.92","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16239","6674","2","Boleto","","0","2018-05-25","","55.44","2018-05-30","2018-05-30","55.44","2018-04-30","Boleto","2586/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16240","6963","1","BOLETO","","0","2018-05-09","","257.48","2018-05-10","2018-05-11","257.48","2018-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16241","6968","1","Transferncia","","0","2018-05-25","","570.68","2018-05-11","2018-05-11","570.68","2018-05-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16242","6967","1","Transferncia","","0","2018-06-26","","762.00","2018-06-29","2018-06-29","0.00","2018-05-11","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16243","6969","1","Dinheiro do Caixinha","","0","2018-05-10","","34.00","2018-04-27","2018-04-27","34.00","2018-04-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16244","6969","2","Dinheiro do Caixinha","","0","2018-05-10","","3.00","2018-05-09","2018-05-09","3.00","2018-04-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16245","6970","1","TRANSFERENCIA","","0","2018-05-15","","950.00","2018-05-11","2018-05-17","950.00","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16246","6971","1","Boleto","","0","2018-05-09","","1144.20","2018-07-30","2018-07-30","1144.20","2018-05-09","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16247","6910","1","Boleto","","0","2018-07-04","","309.96","2018-07-10","2018-07-10","309.96","2018-05-09","Boleto","2619/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16248","6911","1","Boleto","","0","2018-07-04","","253.00","2018-07-10","2018-07-10","253.00","2018-05-09","Boleto","2619/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16249","6912","1","Boleto","","0","2018-07-04","","349.00","2018-07-10","2018-07-10","349.00","2018-05-09","Boleto","2619/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16250","6972","1","transferencia","","0","2018-05-10","","110.00","2018-05-09","2018-05-09","0.00","2018-05-09","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16251","6973","1","transferencia","","0","2018-05-10","","1398.00","2018-05-11","2018-05-18","1398.00","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16252","6973","2","transferencia","","0","2018-05-10","","600.00","2018-05-21","2018-05-23","600.00","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16253","6974","1","TRANSFERENCIA","","0","2018-05-10","","830.00","2018-05-11","2018-05-18","830.00","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16254","6975","1","TRANSFERENCIA","","0","2018-05-10","","210.00","2018-05-11","2018-05-16","210.00","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16255","6977","1","Transferncia","","0","2018-05-10","","150.00","2018-05-11","2018-05-11","0.00","2018-05-10","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16256","6976","1","Transferncia","","0","2018-05-10","","94.00","2018-05-11","2018-05-11","94.00","2018-05-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16257","6978","1","boleto","","0","2018-05-21","","600.00","2018-05-30","2018-05-30","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16258","6966","1","Boleto","","0","2018-05-14","","870.00","2018-07-30","2018-07-30","870.00","2018-05-10","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16259","6979","1","CC-NA","","0","2018-05-22","","50.00","2018-05-20","2018-05-20","50.00","2018-04-26","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16260","6981","1","dinheiro","","0","2018-05-10","","184.94","2018-05-09","2018-05-09","184.94","2018-05-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16261","6980","1","Transferncia","","0","2018-05-22","","244.00","2018-05-28","2018-05-29","244.00","2018-05-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16262","6983","1","Transferncia","","0","2018-05-10","","128.02","2018-05-21","2018-05-23","128.02","2018-05-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16263","6897","1","CC-RB","","0","2018-05-17","","55.00","2018-05-20","2018-05-20","0.00","2018-05-10","Carto Corporativo","2617/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16264","6899","1","CC-RR","","0","2018-05-17","","150.00","2018-05-20","2018-05-20","0.00","2018-05-02","Carto Corporativo","2617/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16265","6900","1","CC-RR","","0","2018-05-17","","71.90","2018-05-20","2018-05-20","0.00","2018-05-10","Carto Corporativo","2617/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16266","6984","1","Dinheiro do Caixinha","","0","2018-05-11","","19.30","2018-05-10","2018-05-10","19.30","2018-05-10","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16267","6982","1","dinheiro","","0","2018-05-10","","180.69","2018-05-10","2018-05-11","180.69","2018-05-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16268","6986","1","Transferncia","","0","2018-05-15","","300.00","2018-05-21","2018-05-21","0.00","2018-05-11","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16269","6987","1","dinheiro","","0","2018-05-14","","49.00","2018-05-10","2018-05-10","49.00","2018-05-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16270","6908","1","CC-RR","","0","2018-06-19","","45.00","2018-06-20","2018-06-20","0.00","2018-05-10","Carto Corporativo","2619/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16271","6989","1","Dinheiro do Caixinha","","0","2018-05-17","","50.00","2018-04-10","2018-04-10","50.00","2018-04-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16272","6989","2","CC-JN","","0","2018-05-17","","61.15","2018-05-20","2018-05-20","0.00","2018-04-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16273","6638","1","CC-RR","","0","","","44.30","2018-05-20","2018-05-20","0.00","2018-04-30","Carto Corporativo","2578/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16274","6979","2","Transferncia","","0","2018-05-22","","344.08","2018-05-28","2018-05-29","344.08","2018-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16275","6842","1","CC-DF","","0","2018-05-15","","42.18","2018-06-20","2018-06-20","0.00","2018-05-11","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16276","6993","1","CC-RV","","0","2018-05-14","","121.40","2018-06-20","2018-06-20","121.40","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16277","6993","2","CC-RV","","0","2018-05-14","","121.40","2018-07-20","2018-07-20","121.40","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16278","6993","3","CC-RV","","0","2018-05-14","","90.29","2018-08-20","2018-08-20","90.29","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16279","6993","4","CC-RV","","0","2018-05-14","","28.08","2018-09-20","2018-09-20","28.08","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16280","6953","1","CC-KG","","0","2018-05-15","","34.11","2018-05-20","2018-05-20","0.00","2018-04-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16281","6995","1","CC-DF","","0","2018-05-15","","72.78","2018-06-20","2018-06-20","0.00","2018-05-09","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16282","6994","1","CC-RV","","0","2018-05-14","","488.90","2018-06-20","2018-06-20","0.00","2018-05-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16283","6994","2","CC-RV","","0","2018-05-14","","31.27","2018-06-20","2018-06-20","0.00","2018-05-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16284","6800","1","Transferncia","","0","2018-06-12","","163.00","2018-06-15","2018-06-11","163.00","2018-05-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16285","6996","1","Transferncia","","0","2018-06-05","","81.00","2018-06-08","2018-06-08","81.00","2018-05-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16286","6997","1","Dinheiro do Caixinha","","0","2018-06-20","","32.55","2018-05-02","2018-05-02","32.55","2018-05-14","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16287","6998","1","Transferncia","","0","2018-05-15","","200.00","2018-05-21","2018-05-21","0.00","2018-05-14","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16288","6999","1","DINHEIRO","","0","2018-05-15","","48.10","2018-05-14","2018-05-14","48.10","2018-05-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16289","6898","1","CC-RR","","0","2018-05-17","","72.00","2018-05-20","2018-05-20","0.00","2018-05-03","Carto Corporativo","2617/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16290","7000","1","TRANSFERENCIA","","0","2018-05-25","","546.00","2018-05-30","2018-05-30","0.00","2018-05-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16291","7001","1","TRANSFERENCIA","","0","2018-05-25","","506.00","2018-05-30","2018-05-30","0.00","2018-05-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16292","6069","5","Boleto","","0","2018-06-25","","69.35","2018-05-21","2018-05-22","69.35","2018-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16293","6043","5","Dbito Automtico","","0","2018-06-22","","1386.48","2018-05-20","2018-05-20","1386.48","2018-04-30","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16294","7003","1","cheque","","0","2018-06-12","","580.00","2018-06-15","2018-06-15","580.00","2018-05-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16295","7004","1","Dinheiro do Caixinha","","0","2018-05-15","","28.00","2018-05-14","2018-05-14","28.00","2018-05-14","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16296","7005","1","boleto","","0","2018-05-15","","88.47","2018-05-30","2018-05-30","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16297","7006","1","BOLETO","","0","2018-05-15","","300.00","2018-05-30","2018-05-30","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16298","7010","1","Dinheiro do Caixinha","","0","2018-05-17","","51.10","2018-05-09","2018-05-09","51.10","2018-05-10","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16299","7007","1","Boleto","","0","2018-06-07","","358.90","2018-06-10","2018-06-11","358.90","2018-05-15","Boleto","2641/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16300","6914","1","CC-RR","","0","2018-06-19","","78.86","2018-06-20","2018-06-20","0.00","2018-05-02","Carto Corporativo","2619/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16301","7012","1","CC-RV","","0","2018-06-04","","66.54","2018-06-20","2018-06-20","66.54","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16302","7012","3","CC-RV","","0","2018-06-04","","87.39","2018-06-20","2018-06-20","87.39","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16303","7012","4","CC-RV","","0","2018-06-04","","66.54","2018-07-20","2018-07-20","66.54","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16304","7012","5","CC-RV","","0","2018-06-04","","66.54","2018-08-20","2018-08-20","66.54","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16305","7012","6","CC-RV","","0","2018-06-04","","66.54","2018-09-20","2018-09-20","66.54","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16306","7012","7","CC-RV","","0","2018-06-04","","66.54","2018-10-20","2018-10-20","66.54","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16307","7013","1","CC-DF","","0","2018-05-17","","353.86","2018-06-20","2018-06-20","0.00","2018-05-15","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16308","7011","1","CC-RV","","0","2018-06-04","","97.83","2018-06-20","2018-06-20","97.83","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16309","7011","2","CC-RV","","0","2018-06-04","","97.83","2018-07-20","2018-07-20","97.83","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16310","7011","3","CC-RV","","0","2018-06-04","","97.82","2018-08-20","2018-08-20","97.82","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16311","7011","4","CC-RV","","0","2018-06-04","","97.82","2018-09-20","2018-09-20","97.82","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16312","6881","1","CC-RR","","0","","","59.97","2018-04-10","2018-04-10","0.00","2018-03-01","Carto Corporativo","2588/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16313","7014","1","Boleto","","0","2018-05-17","","1093.48","2018-05-21","2018-05-21","1093.48","2018-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16314","7016","1","transferencia","","0","2018-05-25","","738.00","2018-05-21","2018-06-23","738.00","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16315","7016","2","transferencia","","0","2018-05-25","","1291.00","2018-06-15","2018-06-18","1291.00","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16316","7016","3","transferencia","","0","2018-05-25","","1291.00","2018-07-13","2018-07-13","1291.00","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16317","6992","1","Carto Corporativo","","0","2018-09-20","","167.58","2018-05-20","2018-05-20","167.58","2018-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16318","6858","1","Transferncia","","0","2018-07-04","","85.50","2018-07-09","2018-07-09","85.50","2018-04-30","Baixa","2620/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16319","7019","1","transferencia","","0","2018-05-16","","128.30","2018-05-21","2018-05-21","0.00","2018-04-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16320","7008","1","CC-DF","","0","2018-06-19","","568.80","2018-06-20","2018-06-20","0.00","2018-05-15","Carto Corporativo","2491/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16321","6857","1","Transferncia","","0","","","38.00","2018-04-23","2018-04-23","0.00","2018-05-16","Transferncia","2620/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16322","7018","1","Boleto","","0","2018-05-17","","225.00","2018-06-30","2018-06-30","0.00","2018-05-16","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16323","7015","1","CC-DF","","0","2018-05-24","","594.00","2018-06-20","2018-06-20","0.00","2018-05-15","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16324","7020","1","transferencia","","0","2018-05-16","","150.00","2018-05-21","2018-05-23","150.00","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16325","7021","1","transferencia","","0","2018-05-28","","220.00","2018-05-25","2018-05-25","220.00","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16326","7022","1","dinheiro","","0","2018-05-16","","66.04","2018-05-16","2018-05-16","66.04","2018-05-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16327","7023","1","boleto","","0","2018-05-16","","430.00","2018-06-10","2018-06-11","430.00","2018-05-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16328","7025","1","Boleto","","0","2018-05-17","","91.18","2018-06-10","2018-06-11","91.18","2018-05-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16329","6149","5","Boleto","","0","2018-06-14","","341.74","2018-05-30","2018-05-30","341.74","2018-05-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16330","7026","1","Boleto","","0","2018-06-04","","140.74","2018-06-10","2018-06-10","140.74","2018-05-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16331","7024","1","Transferncia","","0","2018-05-29","","66.59","2018-05-28","2018-05-30","66.59","2018-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16332","6141","5","Boleto","","0","2018-06-14","","471.00","2018-05-30","2018-05-30","471.00","2018-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16333","7027","1","Transferncia","","0","2018-05-17","","180.20","2018-05-21","2018-05-23","180.20","2018-05-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16334","7028","1","Baixa","","0","2018-07-10","","386.30","2018-07-13","2019-04-10","386.30","2018-05-16","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16335","7031","1","Transferncia","","0","2018-05-23","","250.00","2018-05-21","2018-05-28","250.00","2018-05-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16336","7033","1","Dinheiro do Caixinha","","0","2018-05-17","","40.00","2018-05-16","2018-05-16","40.00","2018-05-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16337","7030","1","transferencia","","0","2018-05-17","","460.00","2018-05-18","2018-05-18","460.00","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16338","7029","1","transferencia","","0","2018-05-18","","760.00","2018-05-18","2018-05-18","760.00","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16339","7034","1","Transferncia","","0","2018-06-26","","667.24","2018-06-29","2018-06-29","0.00","2018-05-17","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16340","7037","1","transferencia","","0","2018-05-21","","178.00","2018-05-30","2018-05-30","0.00","2018-05-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16341","7036","1","dinheiro","","0","2018-05-17","","68.00","2018-05-17","2018-05-17","68.00","2018-05-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16342","7038","1","dinheiro","","0","2018-05-17","","87.78","2018-05-17","2018-05-17","87.78","2018-05-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16343","6988","1","CC-RR","","0","2018-05-17","","319.85","2018-05-20","2018-05-20","0.00","2018-05-02","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16344","7330","1","boleto","","0","2018-06-27","","298.00","2018-07-30","2018-07-30","298.00","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16345","7039","1","Boleto","","0","","","1749.20","2018-06-10","2018-06-10","0.00","2018-05-19","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16346","7046","1","BOLETO","","0","2018-05-18","","105.95","2018-06-10","2018-06-11","105.95","2018-05-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16347","7048","1","dinheiro","","0","2018-05-18","","33.00","2018-05-17","2018-05-17","33.00","2018-05-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16348","7044","1","Boleto","","0","2018-05-17","","669.00","2018-06-10","2018-06-10","0.00","2018-05-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16349","7047","1","boleto","","0","2018-05-18","","104.00","2018-06-10","2018-06-10","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16350","7050","1","Boleto","","0","2018-05-24","","380.00","2018-06-10","2018-06-11","380.00","2018-05-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16351","7049","1","Boleto","","0","2018-05-17","","700.00","2018-06-10","2018-06-10","0.00","2018-05-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16352","7051","1","CC-RV","","0","2018-05-18","","200.76","2018-06-20","2018-06-20","200.76","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16353","7051","2","CC-RV","","0","2018-05-18","","59.06","2018-06-20","2018-06-20","59.06","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16354","7051","3","CC-RV","","0","2018-05-18","","200.76","2018-07-20","2018-07-20","200.76","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16355","7051","4","CC-RV","","0","2018-05-18","","200.76","2018-08-20","2018-08-20","200.76","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16356","7051","5","CC-RV","","0","2018-05-18","","200.76","2018-09-20","2018-09-20","200.76","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16357","7051","6","CC-RV","","0","2018-05-18","","200.76","2018-10-20","2018-10-20","200.76","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16358","7052","1","CC-RV","","0","2018-05-18","","183.33","2018-06-20","2018-06-20","183.33","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16359","7052","2","CC-RV","","0","2018-05-18","","59.56","2018-06-20","2018-06-20","59.56","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16360","7052","3","CC-RV","","0","2018-05-18","","183.33","2018-07-20","2018-07-20","183.33","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16361","7052","4","CC-RV","","0","2018-05-18","","183.33","2018-08-20","2018-08-20","183.33","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16362","7041","1","Transferncia","","0","2018-06-07","","1214.00","2018-06-11","2018-06-11","0.00","2018-05-18","Transferncia","2620/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16363","7042","1","Transferncia","","0","2018-06-07","","165.00","2018-06-11","2018-06-11","0.00","2018-05-18","Transferncia","2620/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16364","7043","1","Boleto","","0","2018-07-10","","3000.00","2018-08-17","2018-08-20","3000.00","2018-05-18","Prorrogado","2620/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16365","7053","1","CC-RB","","0","2018-05-24","","482.00","2018-05-20","2018-05-20","0.00","2018-05-05","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16366","7045","1","Boleto","","0","2018-06-14","","90.64","2018-06-15","2018-06-15","90.64","2018-05-18","Boleto","2665/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16367","7054","1","CC-RB","","0","2018-05-24","","250.00","2018-05-20","2018-05-20","0.00","2018-04-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16368","7032","1","Dinheiro do Caixinha","","0","2018-05-25","","109.20","2018-05-09","2018-05-09","109.20","2018-05-09","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16369","7032","2","Dinheiro do Caixinha","","0","2018-05-25","","37.00","2018-05-10","2018-05-10","37.00","2018-05-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16370","7056","1","CC-RV","","0","2018-05-21","","51.27","2018-06-20","2018-06-20","51.27","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16371","7056","2","CC-RV","","0","2018-05-21","","29.53","2018-06-20","2018-06-20","29.53","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16372","7056","3","CC-RV","","0","2018-05-21","","51.27","2018-07-20","2018-07-20","51.27","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16373","7056","4","CC-RV","","0","2018-05-21","","51.26","2018-08-20","2018-08-20","51.26","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16374","7058","1","Dinheiro do Caixinha","","0","2018-05-24","","2.94","2018-05-17","2018-05-17","2.94","2018-05-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16375","7060","1","Dinheiro do Caixinha","","0","2018-05-24","","49.00","2018-05-17","2018-05-17","49.00","2018-05-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16376","7059","1","Dinheiro do Caixinha","","0","2018-05-24","","10.00","2018-05-10","2018-05-10","10.00","2018-05-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16377","7061","1","CC-KG","","0","2018-05-24","","45.19","2018-05-20","2018-05-20","0.00","2018-04-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16378","7057","1","Transferncia","","0","2018-06-05","","521.19","2018-06-08","2018-06-08","521.19","2018-05-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16379","7062","1","CC-DF","","0","2018-05-21","","207.27","2018-06-20","2018-06-20","0.00","2018-05-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16380","7063","1","Transferncia","","0","2018-05-18","","475.00","2018-05-22","2018-05-22","0.00","2018-05-21","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16381","7064","1","TRANSFERENCIA","","0","2018-05-29","","222.00","2018-05-30","2018-05-30","0.00","2018-05-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16382","7067","1","Transferncia","","0","2018-05-24","","147.43","2018-05-25","2018-05-25","147.43","2018-05-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16383","7055","1","Dinheiro do Caixinha","","0","2018-05-24","","44.30","2018-05-17","2018-05-17","44.30","2018-05-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16384","7069","1","CC-DF","","0","2018-05-24","","40.80","2018-06-20","2018-06-20","0.00","2018-05-21","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16385","7070","1","Dinheiro do Caixinha","","0","2018-05-25","","100.00","2018-05-21","2018-05-21","100.00","2018-05-21","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16386","7071","1","dinheiro","","0","2018-05-21","","40.00","2018-05-18","2018-05-18","40.00","2018-05-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16387","4930","1","CC-JC","","0","","","59.60","2017-08-10","2017-08-10","0.00","2017-07-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16388","7072","1","Dinheiro do Caixinha","","0","2018-05-24","","75.00","2018-05-21","2018-05-21","75.00","2018-05-21","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16389","7074","1","Boleto","","0","2018-05-21","","193.64","2018-05-30","2018-05-30","0.00","2018-06-19","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16390","7075","1","Transferncia","","0","2018-05-21","","2162.00","2018-05-28","2018-05-29","2162.00","2018-06-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16391","7080","1","CC-RV","","0","2018-05-23","","117.82","2018-06-20","2018-06-20","0.00","2018-05-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16392","7081","1","CC-RV","","0","2018-05-23","","88.13","2018-07-20","2018-07-20","88.13","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16393","7082","1","Transferncia","","0","2018-05-24","","860.28","2018-05-25","2018-05-25","860.28","2018-04-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16394","7083","1","Transferncia","","0","2018-05-24","","247.73","2018-05-25","2018-05-25","247.73","2018-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16395","7084","1","Dinheiro do Caixinha","","0","2018-05-24","","50.00","2018-05-21","2018-05-21","50.00","2018-05-21","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16396","7085","1","Dinheiro do Caixinha","","0","2018-05-24","","4.60","2018-05-21","2018-05-21","4.60","2018-05-21","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16397","7078","1","Transferncia","","0","2018-06-08","","47.00","2018-06-15","2018-06-15","0.00","2018-05-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16398","6873","2","Transferncia","","0","2018-05-25","","50.20","2018-05-28","2018-05-28","50.20","2018-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16399","6895","1","Transferncia","","0","2018-05-25","","1.40","2018-05-30","2018-05-30","0.00","2018-04-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16400","7017","1","Boleto","","0","2018-07-27","","1009.70","2018-08-24","2018-08-24","1009.70","2018-05-22","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16401","7492","1","Transferncia","","0","2018-07-06","","81.53","2018-07-13","2018-07-17","81.53","2018-06-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16402","6990","1","Transferncia","","0","2018-05-24","","25.00","2018-05-30","2018-05-30","0.00","2018-04-25","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16403","6991","1","Dinheiro do Caixinha","","0","2018-05-25","","25.00","2018-04-26","2018-04-26","25.00","2018-04-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16404","6991","2","CC-JN","","0","2018-05-25","","27.32","2018-05-20","2018-05-20","0.00","2018-04-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16405","7092","1","CC-JN","","0","2018-05-25","","10.42","2018-05-20","2018-05-20","0.00","2018-04-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16406","7093","1","CC-NA","","0","2018-05-23","","31.95","2018-06-20","2018-06-20","0.00","2018-05-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16407","7094","1","Transferncia","","0","2018-05-22","","290.00","2018-05-22","2018-05-22","0.00","2018-05-22","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16408","7095","1","CC-NA","","0","2018-05-23","","16.20","2018-06-20","2018-06-20","0.00","2018-05-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16409","7086","1","Boleto","","0","2018-05-22","","564.76","2018-05-22","2018-05-22","0.00","2018-05-23","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16410","7096","1","dinheiro","","0","2018-05-23","","80.00","2018-05-22","2018-05-22","80.00","2018-05-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16411","7098","1","transferencia","","0","2018-05-28","","388.20","2018-05-25","2018-05-25","388.20","2018-05-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16412","7031","2","Transferncia","","0","2018-05-23","","46.70","2018-05-28","2018-05-30","46.70","2018-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16413","7099","1","Transferncia","","0","2018-05-24","","164.84","2018-05-28","2018-05-29","164.84","2018-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16414","7079","1","Boleto","","0","2018-06-22","","3402.00","2018-07-13","2018-07-13","3402.00","2018-05-23","Prorrogado","NF 68235/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16415","7079","2","Boleto","","0","2018-06-22","","2719.91","2018-07-13","2018-07-13","2719.91","2018-05-23","Prorrogado","NF 68236/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16416","7079","3","Boleto","","0","2018-06-22","","3402.00","2018-08-10","2018-08-14","3402.00","2018-05-23","Prorrogado","NF 68235/B","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16417","7079","4","Boleto","","0","2018-06-22","","2719.93","2018-09-10","2018-09-11","2719.93","2018-05-23","Prorrogado","3901/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16418","7100","1","Boleto","","0","2018-05-24","","821.80","2018-06-10","2018-06-10","0.00","2018-05-23","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16419","7101","1","Boleto","","0","2018-05-24","","47.37","2018-05-30","2018-05-30","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16420","7102","1","boleto","","0","2018-05-23","","98.80","2018-06-30","2018-06-30","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16421","7076","1","Boleto","","0","2018-06-22","","546.59","2018-06-30","2018-06-30","0.00","2018-05-23","Boleto","3840/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16422","7103","1","BOLETO","","0","2018-05-23","","114.84","2018-06-30","2018-06-30","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16423","7077","1","Transferncia","","0","2018-09-12","","1286.00","2018-09-14","2018-09-17","1286.00","2018-05-23","Transferncia","4092/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16424","7104","1","Dinheiro do Caixinha","","0","2018-05-24","","22.30","2018-05-23","2018-05-23","22.30","2018-05-23","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16425","7107","1","DINHEIRO","","0","2018-05-23","","50.00","2018-05-23","2018-05-23","50.00","2018-05-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16426","7089","1","Boleto","","0","2018-07-05","","469.00","2018-07-10","2018-07-10","469.00","2018-05-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16427","7088","1","Boleto","","0","2018-05-24","","478.18","2018-07-10","2018-07-11","478.18","2018-05-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16428","7108","1","boleto","","0","2018-05-25","","77.95","2018-06-10","2018-06-11","77.95","2018-05-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16429","7097","1","CC-JC","","0","2018-07-20","","355.50","2018-07-20","2018-07-20","355.50","2018-05-24","CC Santander","2641/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16430","7105","1","Dinheiro do Caixinha","","0","2018-05-25","","15.00","2018-05-23","2018-05-23","15.00","2018-05-23","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16431","7110","1","Transferncia","","0","2018-05-24","","500.00","2018-05-25","2018-05-25","500.00","2018-05-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16432","7111","1","Transferncia","","0","2018-05-24","","315.00","2018-05-25","2018-05-25","315.00","2018-05-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16433","7112","1","dinheiro","","0","2018-05-24","","15.00","2018-05-24","2018-05-24","15.00","2018-05-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16434","7113","1","CC-RV","","0","2018-05-24","","51.27","2018-06-20","2018-06-20","51.27","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16435","7113","2","CC-RV","","0","2018-05-24","","59.06","2018-06-20","2018-06-20","59.06","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16436","7113","3","CC-RV","","0","2018-05-24","","51.27","2018-07-20","2018-07-20","51.27","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16437","7113","4","CC-RV","","0","2018-05-24","","51.26","2018-08-20","2018-08-20","51.26","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16438","7113","5","CC-RV","","0","2018-05-24","","51.26","2018-09-20","2018-09-20","51.26","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16439","7113","6","CC-RV","","0","2018-05-24","","51.26","2018-10-20","2018-10-20","51.26","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16440","7113","7","CC-RV","","0","2018-05-24","","51.29","2018-11-20","2018-11-20","51.29","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16441","7114","1","CC-RV","","0","2018-05-24","","85.27","2018-06-20","2018-06-20","85.27","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16442","7114","2","CC-RV","","0","2018-05-24","","62.54","2018-06-20","2018-06-20","62.54","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16443","7114","3","CC-RV","","0","2018-05-24","","85.27","2018-07-20","2018-07-20","85.27","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16444","7114","4","CC-RV","","0","2018-05-24","","85.26","2018-08-20","2018-08-20","85.26","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16445","7114","5","CC-RV","","0","2018-05-24","","85.26","2018-09-20","2018-09-20","85.26","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16446","7114","6","CC-RV","","0","2018-05-24","","85.27","2018-10-20","2018-10-20","85.27","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16447","7114","7","CC-RV","","0","2018-05-24","","85.29","2018-11-20","2018-11-20","85.29","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16448","6695","3","Boleto","","0","2018-05-24","","252.70","2018-05-25","2018-05-25","252.70","2018-05-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16449","6067","6","Dbito Automtico","","0","2018-06-25","","157.70","2018-05-30","2018-05-30","157.70","2018-05-23","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16450","7115","1","Boleto","","0","2018-05-25","","1770.00","2018-06-10","2018-06-10","0.00","2018-05-23","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16451","7118","1","Dinheiro do Caixinha","","0","2018-05-25","","208.47","2018-05-22","2018-05-22","208.47","2018-05-22","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16452","7116","1","Dinheiro do Caixinha","","0","2018-05-25","","40.00","2018-05-24","2018-05-24","40.00","2018-05-24","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16453","7117","1","Dinheiro do Caixinha","","0","2018-05-25","","30.00","2018-05-24","2018-05-24","30.00","2018-05-24","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16454","6129","5","BOLETO","","0","2018-05-25","","200.73","2018-05-28","2018-05-28","200.73","2018-05-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16455","7106","1","Boleto","","0","2018-07-04","","558.60","2018-07-10","2018-07-10","558.60","2018-05-24","Boleto","3840/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16456","7032","3","Transferncia","","0","2018-05-25","","1.68","2018-05-30","2018-05-30","0.00","2018-05-15","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16457","7123","1","Transferncia","","0","2018-05-28","","70.00","2018-05-30","2018-05-30","0.00","2018-05-23","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16458","7137","1","CC-RV","","0","2018-05-29","","159.96","2018-06-20","2018-06-20","159.96","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16459","7090","1","Boleto","","0","2018-07-04","","450.00","2018-07-10","2018-07-10","450.00","2018-05-25","Boleto","4049/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16460","7125","1","Boleto","","0","2018-05-25","","189.90","2018-06-10","2018-06-10","0.00","2018-05-25","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16461","7126","1","CC-NA","","0","2018-05-25","","260.00","2018-06-20","2018-06-20","0.00","2018-05-23","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16462","7023","2","boleto","","0","2018-07-27","","150.00","2018-07-30","2018-07-30","150.00","2018-05-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16463","7127","1","CC-NA","","0","2018-05-28","","171.43","2018-06-20","2018-06-20","171.43","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16464","7127","2","CC-NA","","0","2018-05-28","","52.54","2018-06-20","2018-06-20","52.54","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16465","7127","3","CC-NA","","0","2018-05-28","","171.43","2018-07-20","2018-07-20","171.43","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16466","7127","4","CC-NA","","0","2018-05-28","","171.43","2018-08-20","2018-08-20","171.43","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16467","7127","5","CC-NA","","0","2018-05-28","","171.43","2018-09-20","2018-09-20","171.43","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16468","7127","6","CC-NA","","0","2018-05-28","","171.43","2018-10-20","2018-10-20","171.43","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16469","7127","7","CC-NA","","0","2018-05-28","","171.43","2018-11-20","2018-11-20","171.43","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16470","7130","1","boleto","","0","2018-05-28","","318.00","2018-06-30","2018-06-30","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16471","7131","1","BOLETO","","0","2018-05-28","","227.15","2018-06-30","2018-06-30","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16472","7132","1","BOLETO","","0","2018-05-28","","137.30","2018-06-30","2018-06-30","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16473","7133","1","Transferncia","","0","2018-05-28","","2400.00","2018-05-28","2018-05-29","2400.00","2018-05-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16474","6182","5","Boleto","","0","2018-07-02","","120.65","2018-05-30","2018-05-30","120.65","2018-05-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16475","7136","1","CC-RR","","0","2018-06-05","","529.00","2018-06-20","2018-06-20","0.00","2018-05-25","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16476","7137","2","CC-RV","","0","2018-05-29","","49.14","2018-06-20","2018-06-20","49.14","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16477","7137","3","CC-RV","","0","2018-05-29","","151.96","2018-07-20","2018-07-20","151.96","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16478","7137","4","CC-RV","","0","2018-05-29","","159.96","2018-08-20","2018-08-20","159.96","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16479","7331","1","CC-RV","","0","2018-06-19","","59.06","2018-06-20","2018-06-20","59.06","2018-05-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16480","7137","5","CC-RV","","0","2018-05-29","","159.96","2018-09-20","2018-09-20","159.96","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16481","7137","6","CC-RV","","0","2018-05-29","","159.96","2018-10-20","2018-10-20","159.96","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16482","7138","1","Boleto","","0","2018-05-30","","61.29","2018-06-10","2018-06-10","0.00","2018-06-08","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16483","7140","1","CC-WC","","0","","","61.11","2018-05-20","2018-05-20","0.00","2018-04-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16484","7139","1","CC-WC","","0","2018-06-05","","115.40","2018-05-20","2018-05-20","115.40","2018-04-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16485","7139","2","Transferncia","","0","2018-06-05","","26.00","2018-06-08","2018-06-11","26.00","2018-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16486","7091","1","CC-WC","","0","2018-06-05","","348.10","2018-05-20","2018-05-20","348.10","2018-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16487","7091","2","Transferncia","","0","2018-06-05","","13.00","2018-06-08","2018-06-11","13.00","2018-04-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16488","7087","1","CC-WC","","0","2018-06-05","","212.61","2018-04-20","2018-04-20","212.61","2018-04-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16489","7087","2","Transferncia","","0","2018-06-05","","142.03","2018-06-08","2018-06-11","142.03","2018-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16490","7147","1","CC-KG","","0","2018-06-04","","179.00","2018-06-20","2018-06-20","0.00","2018-05-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16491","7151","1","CC-RV","","0","2018-06-04","","91.67","2018-06-20","2018-06-20","91.67","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16492","7151","2","CC-RV","","0","2018-06-04","","59.31","2018-06-20","2018-06-20","59.31","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16493","7151","3","CC-RV","","0","2018-06-04","","91.67","2018-07-20","2018-07-20","91.67","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16494","7151","4","CC-RV","","0","2018-06-04","","91.66","2018-08-20","2018-08-20","91.66","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16495","7151","5","CC-RV","","0","2018-06-04","","91.66","2018-09-20","2018-09-20","91.66","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16496","7151","6","CC-RV","","0","2018-06-04","","91.67","2018-10-20","2018-10-20","91.67","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16497","7151","7","CC-RV","","0","2018-06-04","","91.68","2018-11-20","2018-11-20","91.68","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16498","7152","1","CC-RV\'","","0","2018-06-04","","148.21","2018-06-20","2018-06-20","148.21","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16499","7152","2","CC-RV","","0","2018-06-04","","148.21","2018-07-20","2018-07-20","148.21","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16500","7152","3","CC-RV","","0","2018-06-04","","148.21","2018-08-20","2018-08-20","148.21","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16501","7152","4","CC-RV","","0","2018-06-04","","148.21","2018-09-20","2018-09-20","148.21","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16502","7152","5","CC-RV","","0","2018-06-04","","148.21","2018-10-20","2018-10-20","148.21","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16503","7152","6","CC-RV","","0","2018-06-04","","148.21","2018-11-20","2018-11-20","148.21","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16504","7152","7","CC-RV","","0","2018-06-04","","148.21","2018-12-20","2018-12-20","148.21","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16505","7152","8","CC-RV","","0","2018-06-04","","148.21","2019-01-20","2019-01-20","148.21","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16506","7152","9","CC-RV","","0","2018-06-04","","148.21","2019-02-20","2019-02-20","148.21","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16507","7152","10","CC-RV","","0","2018-06-04","","148.21","2019-03-20","2019-03-20","148.21","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16508","7143","1","CC-NA","","0","2018-06-05","","45.00","2018-06-20","2018-06-20","0.00","2018-05-02","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16509","7144","1","CC-NA","","0","2018-06-11","","90.00","2018-06-20","2018-06-20","0.00","2018-05-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16510","7153","1","Transferncia","","0","2018-05-30","","2000.00","2018-05-30","2018-05-30","0.00","2018-05-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16511","7154","1","Dinheiro do Caixinha","","0","2018-06-07","","90.00","2018-05-30","2018-05-30","90.00","2018-05-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16512","6920","1","Dinheiro do Caixinha","","0","2018-06-05","","49.50","2018-05-30","2018-05-30","49.50","2018-05-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16513","7155","1","CC-RV","","0","2018-06-07","","65.40","2018-06-20","2018-06-20","65.40","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16514","7155","2","CC-RV","","0","2018-06-07","","93.81","2018-06-20","2018-06-20","93.81","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16515","7155","3","CC-RV","","0","2018-06-07","","65.40","2018-07-20","2018-07-20","65.40","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16516","7155","4","CC-RV","","0","2018-06-07","","65.40","2018-08-20","2018-08-20","65.40","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16517","7155","5","CC-RV","","0","2018-06-07","","65.40","2018-09-20","2018-09-20","65.40","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16518","7155","6","CC-RV","","0","2018-06-07","","65.40","2018-10-20","2018-10-20","65.40","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16519","7155","7","CC-RV","","0","2018-06-07","","65.40","2018-11-20","2018-11-20","65.40","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16520","7150","1","CC-NA","","0","2018-06-04","","306.00","2018-06-20","2018-06-20","0.00","2018-05-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16521","6895","2","Transferncia","","0","2018-06-04","","25.00","2018-05-30","2018-05-30","0.00","2018-04-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16522","7156","1","transferencia","","0","2018-06-04","","562.00","2018-06-08","2018-06-11","562.00","2018-06-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16523","7157","1","boleto","","0","2018-06-06","","745.62","2018-06-10","2018-06-10","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16524","7160","1","boleto","","0","2018-06-27","","200.00","2018-06-30","2018-06-30","0.00","2018-06-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16525","7162","1","dinheiro","","0","","","6.35","2018-06-04","2018-06-04","6.35","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16526","7161","1","boleto","","0","2018-06-04","","200.00","2018-06-10","2018-06-10","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16527","7163","1","boleto","","0","2018-06-04","","100.00","2018-06-30","2018-06-30","0.00","2018-06-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16528","7158","1","boleto","","0","2018-06-04","","995.03","2018-06-10","2018-06-10","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16529","7164","1","Transferncia","","0","2018-06-05","","200.00","2018-06-08","2018-06-04","200.00","2018-06-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16530","7165","1","Transferncia","","0","2018-08-02","","482.37","2018-08-03","2018-08-06","482.37","2018-06-04","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16531","7166","1","Transferncia","","0","2018-06-07","","550.00","2018-06-08","2018-06-08","0.00","2018-06-04","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16532","7168","1","boleto","","0","2018-06-04","","470.00","2018-06-30","2018-06-30","0.00","2018-06-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16533","7169","1","Transferncia","","0","2018-06-05","","560.00","2018-06-08","2018-06-08","0.00","2018-06-03","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16534","7169","2","Transferncia","","0","2018-06-05","","560.00","2018-06-08","2018-06-08","0.00","2018-06-11","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16535","7159","1","Cheque","","0","2018-06-05","","4502.18","2018-06-08","2018-06-08","4502.18","2018-05-22","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16536","7171","1","Dinheiro do Caixinha","","0","2018-06-05","","22.00","2018-06-04","2018-06-04","22.00","2018-06-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16537","7170","1","Boleto","","0","2018-06-05","","1227.00","2018-06-08","2018-06-08","1227.00","2018-05-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16538","7172","1","boleto","","0","2018-06-08","","432.00","2018-06-30","2018-06-30","0.00","2018-06-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16539","6053","6","Boleto","","0","2018-07-04","","176.25","2018-06-10","2018-06-10","176.25","2018-05-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16540","6054","6","BOLETO","","0","2018-07-10","","307.02","2018-06-10","2018-06-10","307.02","2018-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16541","6056","6","Dbito Automtico","","0","2018-06-05","","1050.62","2018-06-10","2018-06-10","1050.62","2018-06-04","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16542","6057","6","BOLETO","","0","2018-07-05","","54.99","2018-06-10","2018-06-10","54.99","2018-05-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16543","6059","6","BOLETO","","0","2018-07-05","","49.99","2018-06-10","2018-06-10","49.99","2018-05-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16544","6060","6","Boleto","","0","2018-07-04","","759.00","2018-06-10","2018-06-10","759.00","2018-05-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16545","6061","6","Boleto","","0","2018-07-04","","954.00","2018-06-10","2018-06-10","954.00","2018-05-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16546","6066","6","BOLETO","","0","2018-07-04","","268.13","2018-06-10","2018-06-10","268.13","2018-05-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16547","7146","1","Transferncia","","0","2018-06-07","","3.95","2018-06-08","2017-06-11","3.95","2018-05-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16548","7167","1","boleto","","0","2018-06-06","","1726.01","2018-06-10","2018-06-10","0.00","2018-05-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16549","7174","1","Boleto","","0","2018-06-05","","2361.08","2018-06-10","2018-06-10","0.00","2018-05-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16550","7175","1","Boleto","","0","","","1376.41","2018-06-10","2018-06-10","0.00","2018-05-10","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16551","6931","1","Transferncia","","0","2018-06-05","","35.50","2018-06-08","2018-06-08","35.50","2018-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16552","7176","1","Transferncia","","0","2018-06-05","","229.41","2018-06-08","2018-06-05","229.41","2018-06-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16553","7173","1","Boleto","","0","2018-06-05","","96.23","2018-06-08","2018-06-05","96.23","2018-06-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16554","7177","1","transferencia","","0","","","70.00","2018-06-05","2018-06-05","0.00","2018-06-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16555","7178","1","Cheque","","0","2018-06-13","","129.00","2018-06-15","2018-06-19","129.00","2018-06-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16556","7181","1","BOLETO","","0","2018-06-07","","54.94","2018-06-30","2018-06-30","0.00","2018-06-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16557","7179","1","Cheque","","0","2018-06-07","","175.40","2018-06-08","2018-06-15","175.40","2018-06-05","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16558","7182","1","dinheiro","","0","2018-06-07","","118.06","2018-06-06","2018-06-06","118.06","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16559","7180","1","Transferncia","","0","2018-06-07","","652.77","2018-06-06","2018-06-06","652.77","2018-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16560","7180","2","Transferncia","","0","2018-06-07","","35.98","2018-06-06","2018-06-06","35.98","2018-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16561","7183","1","DINHEIRO","","0","2018-06-07","","6.78","2018-06-06","2018-06-06","6.78","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16562","7180","3","Transferncia","","0","2018-06-07","","1105.65","2018-06-08","2018-06-08","1105.65","2018-05-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16563","7185","1","Transferncia","","0","2018-06-07","","384.34","2018-06-11","2018-06-12","384.34","2018-05-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16564","7184","1","Transferncia","","0","2018-06-11","","775.17","2018-06-11","2018-06-12","775.17","2018-05-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16565","6985","1","Cheque","","0","2018-06-07","","147.00","2018-06-08","2018-06-08","147.00","2018-05-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16566","7186","1","boleto","","0","2018-06-07","","171.55","2018-06-30","2018-06-30","0.00","2018-06-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16567","7187","1","Transferncia","","0","2018-06-07","","85.00","2018-06-08","2018-06-11","85.00","2018-06-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16568","7142","1","Boleto","","0","2018-07-04","","55.00","2018-07-10","2018-07-10","55.00","2018-06-06","Boleto","3890/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16569","7189","1","Dinheiro","","0","2018-06-13","","80.00","2018-06-08","2018-06-08","80.00","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16570","7134","1","Boleto","","0","2018-07-04","","100.00","2018-07-10","2018-07-10","100.00","2018-06-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16571","7148","1","Boleto","","0","2018-06-07","","400.00","2018-07-30","2018-07-30","400.00","2018-06-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16572","7188","1","Transferncia","","0","2018-06-07","","116.66","2018-06-08","2018-06-11","116.66","2018-06-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16573","7190","1","boleto","","0","2018-06-19","","171.00","2018-06-30","2018-06-30","0.00","2018-06-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16574","7050","2","Boleto","","0","2018-06-08","","470.00","2018-06-15","2018-06-15","470.00","2018-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16575","7191","1","boleto","","0","2018-06-07","","1760.00","2018-07-30","2018-07-30","1760.00","2018-06-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16576","6071","6","Boleto","","0","2018-06-07","","57.49","2018-06-10","2018-06-10","57.49","2018-06-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16577","7007","2","Boleto","","0","2018-06-07","","358.90","2018-06-30","2018-07-02","358.90","2018-05-31","Boleto","2641/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16578","7166","2","Transferncia","","0","2018-06-07","","250.00","2018-06-08","2018-06-08","0.00","2018-06-09","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16579","7192","1","Boleto","","0","2018-06-07","","150.00","2018-06-10","2018-06-11","150.00","2018-05-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16580","7194","1","Boleto\'","","0","2018-06-07","","239.71","2018-06-10","2018-06-11","239.71","2018-05-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16581","7196","1","CC-DF","","0","","","68.50","2018-07-20","2018-07-20","68.50","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16582","7194","2","Boleto","","0","2018-06-07","","239.71","2018-07-10","2018-07-12","239.71","2018-06-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16583","6596","2","Boleto","","0","2018-06-08","","59.00","2018-09-30","2018-10-01","59.00","2018-03-15","Boleto","2586/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16584","7198","1","Transferncia","","0","2018-06-20","","100.00","2018-06-08","2018-06-08","0.00","2018-06-11","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16585","7193","1","boleto","","0","2018-06-07","","720.00","2018-07-30","2018-07-30","720.00","2018-06-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16586","7195","1","boleto","","0","2018-06-07","","720.00","2018-07-30","2018-07-30","720.00","2018-06-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16587","6854","2","Transferncia","","0","2018-06-07","","140.00","2018-06-08","2018-06-08","0.00","2018-05-31","Transferncia","3810/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16588","7146","2","Transferncia","","0","2018-06-07","","3422.83","2018-06-08","2018-06-11","3422.83","2018-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16589","7200","1","Dinheiro do Caixinha","","0","2018-06-07","","11.20","2018-06-05","2018-06-05","11.20","2018-06-05","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16590","7201","1","Dinheiro do Caixinha","","0","2018-06-07","","263.21","2018-06-06","2018-06-06","263.21","2018-06-06","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16591","7202","1","Dinheiro do Caixinha","","0","2018-06-07","","26.28","2018-05-28","2018-05-28","26.28","2018-05-28","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16592","7208","1","boleto","","0","2018-06-22","","550.00","2018-07-30","2018-07-30","550.00","2018-06-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16593","6064","6","BOLETO","","0","2018-07-05","","1060.77","2018-06-10","2018-06-10","1060.77","2018-05-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16594","7209","1","BOLETO","","0","2018-06-22","","610.00","2018-07-30","2018-07-30","610.00","2018-06-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16595","7210","1","CC-NA","","0","2018-06-08","","36.86","2018-07-20","2018-07-20","36.86","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16596","7211","1","CC-RV","","0","2018-06-08","","45.83","2018-07-20","2018-07-20","45.83","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16597","7211","2","CC-RV","","0","2018-06-08","","29.53","2018-07-20","2018-07-20","29.53","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16598","7211","3","CC-RV","","0","2018-06-08","","45.83","2018-08-20","2018-08-20","45.83","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16599","7211","4","CC-RV","","0","2018-06-08","","45.83","2018-09-20","2018-09-20","45.83","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16600","7211","5","CC-RV","","0","2018-06-08","","45.83","2018-10-20","2018-10-20","45.83","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16601","7211","6","CC-RV","","0","2018-06-08","","45.83","2018-11-20","2018-11-20","45.83","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16602","7211","7","CC-RV","","0","2018-06-08","","45.83","2018-12-20","2018-12-20","0.00","2018-06-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16603","7213","1","Transferncia","","0","2018-06-26","","40.00","2018-06-29","2018-06-29","40.00","2018-06-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16604","7212","1","Dinheiro do Caixinha","","0","2018-06-12","","15.00","2018-05-11","2018-05-11","15.00","2018-05-28","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16605","7212","2","Dinheiro do Caixinha","","0","2018-06-12","","10.00","2018-05-18","2018-05-18","10.00","2018-05-31","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16606","7214","1","cc-rv","","0","2018-06-08","","70.00","2018-07-20","2018-07-20","70.00","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16607","7214","2","CC-RV","","0","2018-06-08","","70.00","2018-08-20","2018-08-20","70.00","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16608","7214","3","CC-RV","","0","2018-06-08","","70.00","2018-09-20","2018-09-20","70.00","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16609","7214","4","CC-RV","","0","2018-06-08","","70.00","2018-10-20","2018-10-20","70.00","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16610","7214","5","CC-RV","","0","2018-06-08","","70.00","2018-11-20","2018-11-20","70.00","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16611","7215","1","Dinheiro do Caixinha","","0","2018-06-08","","360.00","2018-06-05","2018-06-05","360.00","2018-05-10","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16612","7218","1","cheque","","0","2018-06-08","","200.00","2018-06-15","2018-06-15","200.00","2018-06-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16613","7219","1","Boleto","","0","2018-07-27","","858.15","2018-07-30","2018-07-30","858.15","2018-06-08","Boleto","4126/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16614","6639","1","CC-RR","","0","2018-06-19","","219.37","2018-06-20","2018-06-20","0.00","2018-05-31","Carto Corporativo","2578/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16615","7222","1","CC-NA","","0","2018-06-12","","639.55","2018-06-20","2018-06-20","0.00","2018-06-04","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16616","7223","1","CC-KG","","0","2018-06-14","","64.24","2018-06-20","2018-06-20","64.24","2018-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16617","7223","2","Transferncia","","0","2018-06-14","","1.38","2018-06-12","2018-06-12","1.38","2018-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16618","7207","1","Boleto","","0","2018-06-08","","22.26","2018-06-07","2018-06-07","0.00","2018-05-23","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16619","7225","1","CC-KG","","0","2018-06-12","","68.30","2018-06-20","2018-06-20","68.30","2018-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16620","7225","2","Transferncia","","0","2018-06-12","","18.60","2018-06-15","2018-06-15","18.60","2018-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16621","7228","1","Transferncia","","0","2018-06-11","","2878.29","2018-06-11","2018-06-11","0.00","2018-06-11","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16622","7231","1","Transferncia","","0","2018-06-11","","447.66","2018-06-11","2018-06-11","0.00","2018-05-28","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16623","7230","1","Boleto","","0","2018-06-14","","478.40","2018-06-15","2018-06-21","478.40","2018-06-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16624","6043","6","Dbito Automtico","","0","2018-06-22","","1386.48","2018-06-20","2018-06-20","1386.48","2018-05-29","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16625","7233","1","Dinheiro do Caixinha","","0","2018-06-14","","8.00","2018-06-08","2018-06-08","8.00","2018-06-08","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16626","7232","1","Boleto","","0","2018-07-04","","750.80","2018-07-10","2018-07-10","750.80","2018-06-11","Boleto","3858/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16627","7227","1","CC-NA","","0","2018-06-12","","37.49","2018-07-20","2018-07-20","37.49","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16628","7135","1","Transferncia","","0","2018-06-11","","210.00","2018-06-15","2018-06-14","210.00","2018-06-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16629","7236","1","dinheiro","","0","2018-06-11","","49.00","2018-06-08","2018-06-08","49.00","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16630","7234","1","CC-DF","","0","2018-06-12","","1048.26","2018-07-20","2018-07-20","1048.26","2018-06-08","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16631","7237","1","boleto","","0","2018-06-13","","652.22","2018-07-10","2018-07-10","652.22","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16632","7240","1","Dinheiro do Caixinha","","0","2018-06-11","","50.00","2018-06-11","2018-06-11","50.00","2018-06-06","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16633","7241","1","Boleto","","0","2018-06-11","","71.48","2018-06-15","2018-06-15","71.48","2018-06-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16634","7238","1","CC-NA","","0","2018-06-13","","637.55","2018-07-20","2018-07-20","637.55","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16635","7242","1","Cheque","","0","2018-06-11","","75.00","2018-06-15","2018-06-15","75.00","2018-06-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16636","7243","1","Boleto","","0","2018-06-11","","80.81","2018-06-15","2018-06-15","80.81","2018-05-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16637","7245","1","dinheiro","","0","2018-06-12","","90.00","2018-06-11","2018-06-11","90.00","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16638","7246","1","CCS-CARLOS","","0","2018-06-13","","116.79","2018-07-20","2018-07-20","116.79","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16639","7247","1","Boleto","","0","2018-06-12","","106.50","2018-06-20","2018-06-20","0.00","2018-05-28","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16640","7145","1","Boleto","","0","2018-06-12","","300.00","2018-07-10","2018-07-10","300.00","2018-06-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16641","7249","1","Transferncia","","0","2018-06-13","","105.00","2018-06-15","2018-06-15","105.00","2018-06-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16642","7254","1","CC-RV","","0","2018-06-12","","81.75","2018-07-20","2018-07-20","81.75","2018-06-07","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16643","7253","1","CC-RV","","0","2018-06-12","","20.00","2018-06-20","2018-06-20","0.00","2018-06-05","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16644","7255","1","CC-RV","","0","2018-06-12","","161.92","2018-06-20","2018-06-20","0.00","2018-05-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16645","7149","1","CC-DF","","0","2018-06-12","","710.62","2018-07-20","2018-07-20","710.62","2018-06-12","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16646","7256","1","Boleto","","0","2018-06-12","","145.91","2018-07-10","2018-07-10","145.91","2018-06-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16647","7252","1","CC-RV","","0","2018-06-12","","45.40","2018-06-20","2018-06-20","0.00","2018-06-04","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16648","7248","1","TRANSFERENCIA","","0","2018-06-13","","356.00","2018-06-15","2018-06-15","356.00","2018-06-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16649","7257","1","cc-rv","","0","2018-06-12","","199.83","2018-07-20","2018-07-20","199.83","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16650","7257","2","cc-rv","","0","2018-06-12","","199.83","2018-08-20","2018-08-20","199.83","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16651","7257","3","cc-rv","","0","2018-06-12","","199.83","2018-09-20","2018-09-20","199.83","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16652","7257","4","cc-rv","","0","2018-06-12","","199.83","2018-10-20","2018-10-20","199.83","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16653","7257","5","cc-rv","","0","2018-06-12","","199.83","2018-11-20","2018-11-20","199.83","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16654","7257","6","cc-rv","","0","2018-06-12","","199.83","2018-12-20","2018-12-20","0.00","2018-06-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16655","7258","1","BOLETO","","0","2018-07-05","","113.50","2018-05-10","2018-05-10","113.50","2018-05-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16656","7259","1","CC-KG","","0","2018-06-14","","80.18","2018-05-20","2018-05-20","0.00","2018-05-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16657","7226","1","CC-KG","","0","2018-06-14","","201.19","2018-06-20","2018-06-20","0.00","2018-05-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16658","7223","3","Transferncia","","0","2018-06-14","","29.84","2018-06-15","2018-06-15","29.84","2018-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16659","6024","5","Dbito Automtico","","0","","","12.50","2018-05-20","2018-05-20","0.00","2018-04-29","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16660","6024","6","Dbito Automtico","","0","","","12.50","2018-06-20","2018-06-20","0.00","2018-05-29","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16661","6026","5","Dbito Automtico","","0","2018-06-22","","12.50","2018-05-20","2018-05-20","0.00","2018-04-10","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16662","6026","6","Dbito Automtico","","0","2018-06-22","","12.50","2018-06-20","2018-06-20","0.00","2018-05-29","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16663","6027","5","Dbito Automtico","","0","2018-06-22","","549.02","2018-05-20","2018-05-20","0.00","2018-04-30","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16664","6027","6","Dbito Automtico","","0","2018-06-22","","2133.16","2018-06-20","2018-06-20","0.00","2018-05-28","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16665","6031","5","Dbito Automtico","","0","2018-06-22","","9.37","2018-05-20","2018-05-20","0.00","2018-04-29","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16666","6031","6","Dbito Automtico","","0","2018-06-22","","12.50","2018-06-20","2018-06-20","0.00","2018-05-29","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16667","6034","5","Dbito Automtico","","0","2018-06-22","","9.08","2018-05-20","2018-05-20","0.00","2018-04-29","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16668","6034","6","Dbito Automtico","","0","2018-06-22","","9.08","2018-06-20","2018-06-20","0.00","2018-05-28","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16669","7221","1","CC-RR","","0","2018-06-19","","138.75","2018-06-20","2018-06-20","0.00","2018-05-31","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16670","6035","5","Dbito Automtico","","0","2018-06-22","","14.08","2018-05-20","2018-05-20","0.00","2018-04-30","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16671","6035","6","Dbito Automtico","","0","2018-06-22","","9.08","2018-06-20","2018-06-20","0.00","2018-05-28","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16672","6039","5","Dbito Automtico","","0","2018-06-22","","12.50","2018-05-20","2018-05-20","0.00","2018-04-30","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16673","6039","6","Dbito Automtico","","0","2018-06-22","","12.50","2018-06-20","2018-06-20","0.00","2018-05-29","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16674","6036","5","Dbito Automtico","","0","2018-06-22","","829.67","2018-05-20","2018-05-20","0.00","2018-04-30","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16675","6036","6","Dbito Automtico","","0","2018-06-22","","2537.41","2018-06-20","2018-06-20","0.00","2018-05-29","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16676","6033","5","Dbito Automtico","","0","","","107.97","2018-05-20","2018-05-20","0.00","2018-04-30","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16677","6033","6","Dbito Automtico","","0","","","84.55","2018-06-20","2018-06-20","0.00","2018-05-29","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16678","6946","2","Boleto","","0","2018-07-04","","9650.00","2018-09-14","2018-09-17","9650.00","2018-05-31","Prorrogado","2620/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16679","7262","1","Transferncia","","0","2018-06-14","","46.50","2018-06-15","2018-06-15","46.50","2018-05-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16680","7261","1","Transferncia","","0","2018-06-14","","42.74","2018-06-15","2018-06-15","42.74","2018-05-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16681","7260","1","Transferncia","","0","2018-06-14","","480.80","2018-06-15","2018-06-15","480.80","2018-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16682","7258","2","BOLETO","","0","2018-07-05","","123.76","2018-06-10","2018-06-10","123.76","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16683","7266","1","CC-RV","","0","2018-06-13","","143.33","2018-07-20","2018-07-20","143.33","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16684","7266","2","CC-RV","","0","2018-06-13","","118.62","2018-07-20","2018-07-20","118.62","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16685","7266","3","CC-RV","","0","2018-06-13","","143.33","2018-08-20","2018-08-20","143.33","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16686","7266","4","CC-RV","","0","2018-06-13","","143.33","2018-09-20","2018-09-20","143.33","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16687","7266","5","CC-RV","","0","2018-06-13","","143.33","2018-10-20","2018-10-20","143.33","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16688","7266","6","CC-RV","","0","2018-06-13","","143.33","2018-11-20","2018-11-20","143.33","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16689","7266","7","CC-RV","","0","2018-06-13","","143.33","2018-12-20","2018-12-20","0.00","2018-06-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16690","7220","1","CC-RR","","0","2018-06-14","","369.91","2018-06-20","2018-06-20","369.91","2018-05-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16691","7220","2","Transferncia","","0","2018-06-14","","146.09","2018-06-15","2018-06-15","146.09","2018-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16692","7268","1","Dinheiro do Caixinha","","0","2018-06-14","","62.00","2018-06-13","2018-06-13","62.00","2018-06-13","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16693","7269","1","boleto","","0","2018-06-13","","95.00","2018-06-30","2018-06-30","0.00","2018-06-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16694","7267","1","CC-CK","","0","2018-06-14","","92.00","2018-06-20","2018-06-20","0.00","2018-06-04","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16695","7270","1","transferencia","","0","2018-06-14","","480.00","2018-06-15","2018-06-15","480.00","2018-06-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16696","7229","1","Boleto","","0","2018-07-04","","1104.50","2018-07-10","2018-07-10","1104.50","2018-06-13","Boleto","3901/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16697","7205","1","Transferncia","","0","2018-06-26","","640.00","2018-06-29","2018-06-29","0.00","2018-06-13","Transferncia","2687/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16698","7204","1","Transferncia","","0","2018-07-04","","38.10","2018-07-09","2018-07-09","38.10","2018-05-31","Baixa","2641/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16699","7203","1","Transferncia","","0","2018-07-04","","22.00","2018-07-09","2018-07-09","22.00","2018-05-30","Baixa","2641/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16700","7274","1","Transferncia","","0","2018-06-14","","98.95","2018-06-15","2018-06-12","98.95","2018-06-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16701","7250","1","CC-DF","","0","2018-06-20","","130.00","2018-07-20","2018-07-20","130.00","2018-06-14","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16702","7276","1","Boleto","","0","2018-06-14","","147.12","2018-06-15","2018-06-12","147.12","2018-03-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16703","7278","1","Boleto","","0","2018-06-14","","247.47","2018-06-15","2018-06-12","247.47","2016-11-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16704","6064","7","BOLETO","","0","2018-06-14","","1131.81","2018-06-15","2018-06-15","1131.81","2018-06-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16705","7206","1","Dinheiro do Caixinha","","0","2018-06-14","","48.00","2018-07-09","2018-07-09","48.00","2018-06-14","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16706","7280","1","CCS-DF","","0","2018-06-14","","199.85","2018-07-20","2018-07-20","199.85","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16707","7280","2","CCS-DF","","0","2018-06-14","","199.82","2018-08-20","2018-08-20","199.82","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16708","7280","3","CCS-DF","","0","2018-06-14","","199.83","2018-09-20","2018-09-20","199.83","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16709","7280","4","CCS-DF","","0","2018-06-14","","199.83","2018-10-20","2018-10-20","199.83","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16710","7280","5","CCS-DF","","0","2018-06-14","","199.83","2018-11-20","2018-11-20","199.83","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16711","7280","6","CCS-DF","","0","2018-06-14","","199.83","2018-12-20","2018-12-20","0.00","2018-06-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16712","7279","1","CC-RV","","0","2018-06-14","","22.25","2018-07-20","2018-07-20","22.25","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16713","7279","2","CC-RV","","0","2018-06-14","","30.35","2018-07-20","2018-07-20","30.35","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16714","7279","3","CC-RV","","0","2018-06-14","","22.25","2018-08-20","2018-08-20","22.25","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16715","7279","4","CC-RV","","0","2018-06-14","","22.25","2018-09-20","2018-09-20","22.25","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16716","7279","5","CC-RV","","0","2018-06-14","","22.25","2018-10-20","2018-10-20","22.25","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16717","7252","2","CC-RV","","0","","","90.02","2018-07-20","2018-07-20","0.00","2018-06-06","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16718","7253","2","CC-RV","","0","","","154.87","2018-07-20","2018-07-20","0.00","2018-06-13","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16719","7281","1","CC-RV","","0","2018-06-14","","65.98","2018-07-20","2018-07-20","65.98","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16720","7281","2","CC-RV","","0","2018-06-14","","27.97","2018-07-20","2018-07-20","27.97","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16721","7281","3","CC-RV","","0","2018-06-14","","65.98","2018-08-20","2018-08-20","65.98","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16722","7281","4","CC-RV","","0","2018-06-14","","65.98","2018-09-20","2018-09-20","65.98","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16723","7281","5","CC-RV","","0","2018-06-14","","65.98","2018-10-20","2018-11-27","65.98","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16724","7281","6","CC-RV","","0","2018-06-14","","65.98","2018-11-20","2018-11-20","65.98","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16725","6149","6","Boleto","","0","2018-06-14","","341.74","2018-06-30","2018-07-02","341.74","2018-06-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16726","6141","6","Boleto","","0","2018-06-14","","471.00","2018-06-30","2018-07-02","471.00","2018-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16727","7283","1","Transferncia","","0","2018-06-14","","100.00","2018-06-15","2018-06-15","100.00","2018-06-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16728","7282","1","boleto","","0","2018-06-14","","145.58","2018-07-10","2018-07-10","145.58","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16729","7239","1","Boleto","","0","2018-07-04","","1447.50","2018-07-10","2018-07-10","1447.50","2018-06-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16730","7285","1","Transferncia","","0","2018-06-14","","312.80","2018-06-15","2018-06-15","312.80","2018-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16731","7264","2","Transferncia","","0","2018-06-21","","32.00","2018-06-22","2018-06-25","32.00","2018-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16732","7284","1","Transferncia","","0","2018-06-14","","210.00","2018-06-15","2018-06-15","210.00","2018-06-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16733","7263","1","Transferncia","","0","2018-06-14","","1048.00","2018-06-15","2018-06-15","1048.00","2018-05-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16734","6029","5","Dbito Automtico","","0","","","12.50","2018-05-20","2018-05-20","0.00","2018-04-30","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16735","6029","6","Dbito Automtico","","0","","","12.50","2018-06-20","2018-06-20","0.00","2018-05-29","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16736","6037","5","Dbito Automtico","","0","2018-06-22","","12.50","2018-05-20","2018-05-20","0.00","2018-04-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16737","6037","6","Dbito Automtico","","0","2018-06-22","","12.50","2018-06-20","2018-06-20","0.00","2018-05-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16738","7199","1","Transferncia","","0","2018-08-17","","1719.00","2018-08-17","2018-08-20","1719.00","2018-06-14","Transferncia","3941/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16739","7271","1","CC-WS","","0","2018-06-20","","386.21","2018-06-20","2018-06-20","386.21","2018-05-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16740","7271","2","Transferncia","","0","2018-06-20","","138.46","2018-06-18","2018-06-25","138.46","2018-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16741","7265","1","Transferncia","","0","","","1060.80","2018-06-29","2018-06-29","0.00","2018-05-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16742","7289","1","Transferncia","","0","2018-06-20","","58.40","2018-06-22","2018-06-25","58.40","2018-05-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16743","7290","1","Transferncia","","0","2018-06-20","","65.60","2018-06-22","2018-06-25","65.60","2018-05-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16744","7291","1","Boleto","","0","2018-06-15","","14.14","2018-06-15","2018-06-14","14.14","2018-06-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16745","6997","2","Transferncia","","0","2018-06-20","","250.00","2018-06-14","2018-06-25","250.00","2018-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16746","6997","3","Transferncia","","0","2018-06-20","","9.28","2018-06-22","2018-06-25","9.28","2018-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16747","6040","5","Dbito Automtico","","0","2018-06-22","","1068.07","2018-05-20","2018-05-20","0.00","2018-04-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16748","6040","6","Dbito Automtico","","0","2018-06-22","","546.08","2018-06-20","2018-06-20","0.00","2018-05-29","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16749","7288","1","Transferncia","","0","2018-06-20","","5580.00","2018-06-22","2018-06-22","5580.00","2018-06-15","Transferncia","3901/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16750","7294","1","CC-RV","","0","2018-06-18","","270.00","2018-07-20","2018-07-20","270.00","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16751","7295","1","Dinheiro do Caixinha","","0","2018-06-20","","50.00","2018-06-15","2018-06-15","50.00","2018-06-15","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16752","7002","1","Transferncia","","0","2018-06-20","","300.00","2018-05-04","2018-05-04","300.00","2018-05-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16753","7296","1","Dinheiro do Caixinha","","0","2018-06-20","","21.00","2018-06-15","2018-06-15","21.00","2018-06-15","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16754","7002","2","Carto Corporativo","","0","2018-06-20","","32.55","2018-05-20","2018-05-20","32.55","2018-05-02","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16755","7002","3","Transferncia","","0","2018-06-20","","100.62","2018-06-22","2018-06-25","100.62","2018-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16756","7297","1","CC-RV","","0","2018-06-20","","219.42","2018-07-20","2018-07-20","219.42","2018-06-13","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16757","7299","1","CC-RV","","0","2018-06-18","","129.94","2018-07-20","2018-07-20","129.94","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16758","7300","1","CC-RV","","0","2018-06-20","","115.20","2018-07-20","2018-07-20","115.20","2018-06-13","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16759","7301","1","CC-RV","","0","2018-06-18","","106.74","2018-07-20","2018-07-20","106.74","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16760","7198","2","Transferncia","","0","2018-06-20","","195.75","2018-06-29","2018-06-29","0.00","2018-05-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16761","6837","2","Dbito Automtico","","0","2018-06-22","","2741.54","2018-05-20","2018-05-20","0.00","2018-04-30","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16762","6837","3","Dbito Automtico","","0","2018-06-22","","527.05","2018-06-20","2018-06-20","0.00","2018-05-28","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16763","7298","1","CC-RB","","0","2018-06-19","","71.53","2018-05-20","2018-05-20","71.53","2018-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16764","7298","2","Transferncia","","0","2018-06-19","","71.53","2018-06-22","2018-06-25","71.53","2018-05-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16765","6838","2","Dbito Automtico","","0","2018-06-22","","1957.56","2018-05-20","2018-05-20","0.00","2018-04-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16766","6838","3","Dbito Automtico","","0","2018-06-22","","231.28","2018-06-20","2018-06-20","0.00","2018-05-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16767","7302","1","CC-RV","","0","2018-06-18","","230.00","2018-07-20","2018-07-20","230.00","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16768","7302","2","CC-RV","","0","2018-06-18","","230.00","2018-08-20","2018-08-20","230.00","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16769","7303","1","Boleto","","0","2018-06-19","","329.00","2018-06-20","2018-06-20","0.00","2018-06-05","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16770","7304","1","boleto","","0","2018-06-19","","5.49","2018-06-20","2018-06-20","0.00","2018-06-04","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16771","7287","1","CC-WS","","0","2018-06-20","","41.60","2018-06-10","2018-06-10","0.00","2018-05-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16772","7078","2","Transferncia","","0","","","143.38","2018-06-22","2018-06-22","0.00","2018-05-28","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16773","7306","1","Dinheiro do Caixinha","","0","2018-06-19","","11.00","2018-06-18","2018-06-18","11.00","2018-06-21","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16774","7307","1","Transferncia","","0","2018-06-18","","2500.00","2018-06-29","2018-06-18","2500.00","2018-06-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16775","7308","1","Dinheiro do Caixinha","","0","2018-06-18","","100.00","2018-06-18","2018-06-18","100.00","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16776","7308","2","CC-RV","","0","2018-06-18","","126.34","2018-07-20","2018-07-20","126.34","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16777","7308","3","CC-RV","","0","2018-06-18","","126.33","2018-08-20","2018-08-20","126.33","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16778","7308","4","CC-RV","","0","2018-06-18","","126.33","2018-09-20","2018-09-20","126.33","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16779","7309","1","Transferncia","","0","2018-06-18","","350.00","2018-06-22","2018-06-25","350.00","2018-06-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16780","7305","1","Transferncia","","0","2018-06-20","","420.00","2018-06-22","2018-06-25","420.00","2018-06-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16781","7292","1","Transferncia","","0","2018-06-20","","153.03","2018-06-18","2018-06-18","153.03","2018-05-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16782","7292","2","Transferncia","","0","2018-06-20","","170.41","2018-06-22","2018-06-26","170.41","2018-05-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16783","7310","1","Boleto","","0","2018-06-20","","300.00","2018-06-22","2018-06-25","300.00","2018-06-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16784","7293","1","CC-RB","","0","2018-06-19","","325.32","2018-06-20","2018-06-20","325.32","2018-05-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16785","7293","2","Transferncia","","0","2018-06-19","","659.16","2018-06-22","2018-06-25","659.16","2018-05-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16786","7311","1","CC-RV","","0","2018-06-19","","170.00","2018-06-20","2018-06-20","0.00","2018-05-30","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16787","7312","1","CC-RV","","0","2018-06-19","","79.02","2018-06-20","2018-06-20","0.00","2018-05-23","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16788","7313","1","CC-RV","","0","2018-06-19","","23.10","2018-06-20","2018-06-20","0.00","2018-05-11","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16789","7271","3","Transferncia","","0","2018-06-20","","349.04","2018-06-22","2018-06-25","349.04","2018-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16790","7271","4","Transferncia","","0","2018-06-20","","1390.42","2018-06-22","2018-06-25","1390.42","2018-05-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16791","6038","5","Dbito Automtico","","0","2018-06-22","","1327.40","2018-05-20","2018-05-20","0.00","2018-04-30","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16792","6038","6","Dbito Automtico","","0","2018-06-22","","1442.97","2018-06-20","2018-06-20","0.00","2018-05-29","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16793","6041","5","Dbito Automtico","","0","2018-06-22","","15.50","2018-05-20","2018-05-20","0.00","2018-04-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16794","6041","6","Dbito Automtico","","0","2018-06-22","","15.50","2018-06-20","2018-06-20","0.00","2018-05-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16795","6042","5","Dbito Automtico","","0","2018-06-22","","3728.22","2018-05-20","2018-05-20","0.00","2018-04-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16796","6042","6","Dbito Automtico","","0","2018-06-22","","5904.70","2018-06-20","2018-06-20","0.00","2018-05-18","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16797","6992","2","Carto Corporativo","","0","2018-09-20","","13.29","2018-06-10","2018-06-10","13.29","2018-05-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16798","7314","1","Boleto","","0","2018-08-07","","61.73","2018-08-10","2018-08-10","61.73","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16799","7315","1","Boleto","","0","2018-08-06","","46.47","2018-08-10","2018-08-10","46.47","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16800","7316","1","Boleto","","0","2018-06-19","","46.47","2018-08-10","2018-08-10","46.47","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16801","7322","1","CC-RB","","0","2018-06-19","","68.78","2018-06-20","2018-06-20","0.00","2018-06-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16802","7323","1","CC-RB","","0","2018-06-19","","100.00","2018-06-20","2018-06-20","0.00","2018-06-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16803","7321","1","Boleto","","0","2018-06-19","","235.66","2018-06-20","2018-06-20","0.00","2018-06-06","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16804","7324","1","CC-JN","","0","2018-06-19","","72.05","2018-06-20","2018-06-20","0.00","2018-05-29","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16805","7317","1","Boleto","","0","2018-08-06","","15.49","2018-08-10","2018-08-10","15.49","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16806","7327","1","Transferncia","","0","2018-06-21","","2500.40","2018-06-22","2018-06-25","2500.40","2018-07-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16807","6992","3","Carto Corporativo","","0","2018-09-20","","173.27","2018-06-20","2018-06-20","173.27","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16808","7329","1","Boleto","","0","2018-06-19","","213.00","2018-06-30","2018-06-30","0.00","2018-07-13","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16809","7331","2","CC-RV","","0","2018-06-19","","21.50","2018-06-20","2018-06-20","21.50","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16810","7331","3","CC-RV","","0","2018-06-19","","108.25","2018-06-20","2018-06-20","108.25","2018-05-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16811","7275","1","CC-JC","","0","2018-07-20","","284.80","2018-07-20","2018-07-20","284.80","2018-06-18","CC Santander","2687/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16812","7273","1","CC-RR","","0","2018-07-20","","13.00","2018-07-20","2018-07-20","13.00","2018-06-11","CC Santander","2693/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16813","7331","4","CC-RV","","0","2018-06-19","","108.25","2018-07-20","2018-07-20","108.25","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16814","7331","5","CC-RV","","0","2018-06-19","","108.25","2018-08-20","2018-08-20","108.25","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16815","7331","6","CC-RV","","0","2018-06-19","","108.25","2018-09-20","2018-09-20","108.25","2018-05-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16816","7332","1","CC-RV","","0","2018-06-19","","97.74","2017-07-10","2017-07-10","0.00","2017-06-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16817","7332","2","CC-RV","","0","2018-06-19","","97.74","2017-08-10","2017-08-10","0.00","2017-06-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16818","7332","3","CC-RV","","0","2018-06-19","","97.74","2017-09-10","2017-09-10","0.00","2017-06-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16819","7332","4","CC-RV","","0","2018-06-19","","97.74","2017-10-10","2017-10-10","0.00","2017-06-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16820","7332","5","CC-RV","","0","2018-06-19","","97.74","2017-11-10","2017-11-10","0.00","2017-06-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16821","7332","6","CC-RV","","0","2018-06-19","","97.74","2017-12-10","2017-12-10","0.00","2017-06-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16822","7332","8","CC-RV","","0","2018-06-19","","97.74","2018-02-10","2018-02-10","0.00","2017-06-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16823","7332","9","CC-RV","","0","2018-06-19","","97.74","2018-03-10","2018-03-10","0.00","2017-06-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16824","7332","10","CC-RV","","0","2018-06-19","","97.74","2018-04-20","2018-04-20","0.00","2017-06-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16825","7332","11","CC-RV","","0","2018-06-19","","97.74","2018-05-20","2018-05-20","0.00","2017-06-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16826","7272","1","CC-RR","","0","2018-07-20","","7.88","2018-07-20","2018-07-20","7.88","2018-06-11","CC Santander","2693/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16827","7332","12","CC-RV","","0","2018-06-19","","97.74","2018-06-20","2018-06-20","0.00","2017-06-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16828","7277","1","CC-JC","","0","2018-07-20","","21.72","2018-07-20","2018-07-20","21.72","2018-06-11","CC Santander","2687/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16829","7334","1","Dinheiro do Caixinha","","0","2018-06-20","","35.00","2018-06-19","2018-06-19","35.00","2018-06-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16830","7333","1","BOLETO","","0","2018-06-20","","439.03","2018-07-30","2018-07-30","439.03","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16831","7335","1","Transferncia","","0","2018-06-20","","431.14","2018-06-29","2018-06-29","0.00","2018-05-04","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16832","7336","1","Transferncia","","0","2018-06-20","","241.40","2018-06-29","2018-06-29","0.00","2018-05-29","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16833","7337","1","Transferncia","","0","2018-06-20","","567.27","2018-06-29","2018-06-29","0.00","2018-05-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16834","7224","1","Boleto","","0","2018-06-20","","333.73","2018-07-30","2018-07-30","333.73","2018-06-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16835","7338","1","boleto","","0","2018-06-21","","250.00","2018-07-10","2018-07-10","250.00","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16836","7340","1","DINHEIRO","","0","2018-06-20","","45.19","2018-06-20","2018-06-20","45.19","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16837","7339","1","boleto","","0","2018-06-21","","290.00","2018-07-10","2018-07-10","290.00","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16838","7341","1","CC-RV","","0","2018-06-20","","129.45","2018-07-20","2018-07-20","129.45","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16839","7341","2","CC-RV","","0","2018-06-20","","43.48","2018-07-20","2018-07-20","43.48","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16840","7341","3","CC-RV","","0","2018-06-20","","143.10","2018-08-20","2018-08-20","143.10","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16841","7341","4","CC-RV","","0","2018-06-20","","140.32","2018-09-20","2018-09-20","140.32","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16842","7341","5","CC-RV","","0","2018-06-20","","104.93","2018-10-20","2018-10-20","104.93","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16843","7343","1","Transferncia","","0","2018-06-21","","47.60","2018-06-22","2018-06-25","47.60","2018-06-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16844","7332","7","CC-RV","","0","2018-06-19","","97.74","2018-01-10","2018-01-10","0.00","2017-06-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16845","7325","1","Boleto","","0","2018-07-27","","442.18","2018-07-30","2018-07-30","442.18","2018-06-20","Boleto","2693/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16846","7342","1","CC-RV","","0","2018-06-20","","135.73","2018-07-20","2018-07-20","135.73","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16847","7342","2","CC-RV","","0","2018-06-20","","29.53","2018-07-20","2018-07-20","29.53","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16848","7342","3","CC-RV","","0","2018-06-20","","140.32","2018-08-20","2018-08-20","140.32","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16849","7342","4","CC-RV","","0","2018-06-20","","143.10","2018-09-20","2018-09-20","143.10","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16850","7342","5","CC-RV","","0","2018-06-20","","123.75","2018-10-20","2018-10-20","123.75","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16851","7345","1","Transferncia","","0","2018-06-28","","250.55","2018-06-29","2018-06-29","0.00","2018-06-20","Transferncia","2693/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16852","7346","1","CC-RR","","0","2018-07-20","","745.94","2018-07-20","2018-07-20","745.94","2018-06-20","CC Santander","2693/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16853","7344","1","Transferncia","","0","2018-06-28","","568.74","2018-06-29","2018-06-29","568.74","2018-06-20","Transferncia","2693/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16854","7347","1","boleto","","0","2018-06-21","","440.00","2018-08-10","2018-08-10","440.00","2018-06-18","Boleto","3854/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16855","7348","1","Dinheiro do Caixinha","","0","2018-06-22","","43.50","2018-06-20","2018-06-20","43.50","2018-06-20","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16856","7349","1","Dinheiro do Caixinha","","0","2018-06-22","","19.98","2018-06-15","2018-06-15","19.98","2018-06-15","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16857","7350","1","boleto","","0","2018-06-21","","680.00","2018-07-10","2018-07-10","680.00","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16858","7351","1","Transferncia","","0","2018-09-05","","1000.00","2018-07-09","2018-07-10","1000.00","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16859","7351","2","Transferncia","","0","2018-09-05","","1500.00","2018-08-10","2018-08-10","1500.00","2018-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16860","7351","3","Transferncia","","0","2018-09-05","","1500.00","2018-09-07","2018-09-10","1500.00","2018-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16861","7351","4","Transferncia","","0","2018-10-03","","1500.00","2018-10-05","2018-10-08","1500.00","2018-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16862","7351","5","Transferncia","","0","2018-11-08","","1500.00","2018-11-09","2018-11-09","1500.00","2018-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16863","7351","6","Transferncia","","0","2018-12-03","","1500.00","2018-12-07","2018-12-07","1500.00","2018-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16864","7066","1","Boleto","","0","2018-07-27","","670.00","2018-07-30","2018-07-30","670.00","2018-06-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16865","7353","1","Transferncia","","0","2018-06-21","","1500.00","2018-06-22","2018-06-26","1500.00","2018-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16866","7355","1","Boleto","","0","2018-06-21","","656.95","2018-06-22","2018-06-25","656.95","2018-06-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16867","7354","1","Transferncia","","0","2018-06-21","","2594.00","2018-06-22","2018-06-25","2594.00","2018-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16868","7352","1","Transferncia","","0","2018-06-21","","1000.00","2018-06-22","2018-06-22","1000.00","2018-06-21","Transferncia","3950/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16869","7356","1","Boleto","","0","2018-06-21","","400.92","2018-06-22","2018-06-25","400.92","2018-05-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16870","6695","4","Boleto","","0","2018-08-02","","252.70","2018-06-22","2018-06-25","252.70","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16871","7359","1","boleto","","0","2018-06-22","","126.50","2018-07-10","2018-07-10","126.50","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16872","7360","1","CC-RV","","0","2018-06-22","","123.36","2018-07-20","2018-07-20","123.36","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16873","7360","2","CC-RV","","0","2018-06-22","","60.80","2018-07-20","2018-07-20","60.80","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16874","7360","3","CC-RV","","0","2018-06-22","","123.36","2018-08-20","2018-08-20","123.36","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16875","7360","4","CC-RV","","0","2018-06-22","","123.36","2018-09-20","2018-09-20","123.36","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16876","7360","5","CC-RV","","0","2018-06-22","","123.36","2018-10-20","2018-10-20","123.36","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16877","7360","6","CC-RV","","0","2018-06-22","","123.36","2018-11-20","2018-11-20","123.36","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16878","7361","1","CC-RV","","0","2018-06-22","","95.23","2018-07-20","2018-07-20","95.23","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16879","7361","2","CC-RV","","0","2018-08-17","","95.23","2018-08-20","2018-08-20","95.23","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16880","7361","3","CC-RV","","0","2018-08-17","","95.23","2018-09-20","2018-09-20","95.23","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16881","7361","4","CC-RV","","0","2018-08-17","","95.23","2018-10-20","2018-10-20","95.23","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16882","7361","5","CC-RV","","0","2018-08-17","","95.23","2018-11-20","2018-11-20","95.23","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16883","7361","6","CC-RV","","0","2018-08-17","","95.23","2018-12-20","2018-12-20","95.23","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16884","7361","7","CC-RV","","0","2018-08-17","","95.23","2019-01-20","2019-01-20","95.23","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16885","7361","8","CC-RV","","0","2018-08-17","","95.23","2019-02-20","2019-02-20","95.23","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16886","7361","9","CC-RV","","0","2018-08-17","","95.23","2019-03-20","2019-03-20","95.23","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16887","7361","10","CC-RV","","0","2018-08-17","","95.23","2019-04-20","2019-04-20","95.23","2018-06-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16888","7362","1","CC-KG","","0","2018-06-22","","28.29","2018-05-20","2018-05-20","0.00","2018-04-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16889","7068","1","Transferncia","","0","2018-06-22","","300.00","2018-06-29","2018-06-29","0.00","2018-04-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16890","7068","2","Transferncia","","0","2018-06-22","","157.04","2018-06-29","2018-06-29","0.00","2018-04-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16891","6878","1","Transferncia","","0","2018-06-22","","185.18","2018-06-29","2018-06-29","0.00","2018-04-04","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16892","6896","1","Boleto","","0","2018-09-28","","456.00","2018-09-30","2018-10-01","456.00","2018-06-22","Boleto","2617/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16893","7079","5","Boleto","","0","2018-06-22","","3402.00","2018-09-10","2018-09-11","3402.00","2018-05-01","Prorrogado","3901/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16894","7079","6","Boleto","","0","2018-06-22","","2719.93","2018-08-10","2018-08-14","2719.93","2018-05-18","Prorrogado","NF 68236/B","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16895","7079","7","Boleto","","0","2018-06-22","","3402.00","2018-10-10","2018-10-10","3402.00","2018-05-18","Prorrogado","3901/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16896","7079","8","Boleto","","0","2018-06-22","","2719.93","2018-10-10","2018-10-10","2719.93","2018-05-18","Prorrogado","3901/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16897","7364","1","Boleto","","0","2018-07-05","","96.12","2018-07-10","2018-07-10","96.12","2018-06-22","Boleto","4126/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16898","7515","1","Boleto","","0","2018-08-06","","1695.00","2018-08-31","2018-08-31","1695.00","2018-07-11","Prorrogado","2641/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16899","7366","1","Dinheiro do Caixinha","","0","2018-07-06","","105.40","2018-06-22","2018-06-22","105.40","2018-06-22","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16900","7355","2","Boleto","","0","2018-06-22","","43.05","2018-06-22","2018-06-25","43.05","2018-06-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16901","7208","2","boleto","","0","2018-06-25","","660.00","2018-07-10","2018-07-10","660.00","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16902","7368","1","dinheiro","","0","2018-06-26","","80.00","2018-06-22","2018-06-22","80.00","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16903","7369","1","deposito","","0","2018-07-11","","170.00","2018-07-13","2018-07-16","170.00","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16904","7370","1","dinheiro","","0","2018-06-26","","65.00","2018-06-25","2018-06-25","65.00","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16905","7372","1","Transferncia","","0","2018-12-04","","40.20","2018-06-29","2018-06-29","0.00","2018-06-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16906","7371","1","dinheiro","","0","2018-06-26","","260.00","2018-06-25","2018-06-25","260.00","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16907","7373","1","Transferncia","","0","2018-06-27","","200.00","2018-06-29","2018-06-29","0.00","2018-06-25","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16908","7374","1","boleto","","0","2018-06-28","","200.00","2018-07-10","2018-07-10","200.00","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16909","7209","2","boleto","","0","2018-06-25","","660.00","2018-07-10","2018-07-10","660.00","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16910","7376","1","Transferncia","","0","2018-06-27","","200.00","2018-06-29","2018-06-29","0.00","2018-06-22","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16911","7120","1","CC-RR","","0","2018-07-05","","120.00","2018-07-20","2018-07-20","120.00","2018-05-31","Carto Corporativo","2699/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16912","7363","1","Boleto","","0","2018-06-25","","308.89","2018-06-30","2018-06-30","0.00","2018-06-06","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16913","6067","7","Dbito Automtico","","0","2018-06-25","","226.66","2018-06-30","2018-06-30","226.66","2018-06-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16914","6129","6","BOLETO","","0","2018-06-25","","200.73","2018-06-30","2018-06-27","200.73","2018-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16915","6971","2","Baixa","","0","2018-06-25","","55.80","2018-06-30","2018-06-30","55.80","2018-05-28","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16916","7375","1","boleto","","0","2018-06-26","","219.17","2018-07-30","2018-07-30","219.17","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16917","6069","6","Boleto","","0","2018-06-25","","69.37","2018-06-30","2018-07-02","69.37","2018-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16918","6967","2","Transferncia","","0","2018-06-26","","504.62","2018-06-29","2018-06-29","0.00","2018-05-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16919","7378","1","Transferncia","","0","2018-06-26","","76.00","2018-06-29","2018-06-29","0.00","2018-05-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16920","7379","1","Transferncia","","0","2018-06-26","","428.62","2018-06-29","2018-06-29","0.00","2018-05-31","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16921","7379","2","Transferncia","","0","2018-06-26","","124.61","2018-06-29","2018-06-29","0.00","2018-05-30","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16922","7381","1","CCS-DF","","0","2018-06-26","","158.34","2018-07-20","2018-07-20","158.34","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16923","7381","2","CCS-DF","","0","2018-06-26","","158.33","2018-08-20","2018-08-20","158.33","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16924","7381","3","CCS-DF","","0","2018-06-26","","158.33","2018-09-20","2018-09-20","158.33","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16925","7381","4","CCS-DF","","0","2018-06-26","","158.33","2018-10-20","2018-10-20","158.33","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16926","7381","5","CCS-DF","","0","2018-06-26","","158.33","2018-11-20","2018-11-20","158.33","2018-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16927","7381","6","CCS-DF","","0","2018-06-26","","158.32","2018-12-20","2018-12-20","0.00","2018-06-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16928","7382","1","Boleto","","0","2018-06-25","","131.86","2018-06-30","2018-06-30","0.00","2018-06-20","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16929","7377","1","CC-NA","","0","2018-06-26","","298.00","2018-07-20","2018-07-20","298.00","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16930","7377","2","CC-NA","","0","2018-06-26","","182.00","2018-08-20","2018-08-20","182.00","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16931","7377","3","CC-NA","","0","2018-06-26","","182.00","2018-09-20","2018-09-20","182.00","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16932","7213","2","Boleto","","0","2018-07-27","","700.00","2018-07-30","2018-07-30","700.00","2018-06-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16933","7383","1","CC-JC","","0","2018-07-20","","484.50","2018-07-20","2018-07-20","484.50","2018-06-18","CC Santander","2687/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16934","7384","1","CC-MH","","0","2018-07-20","","396.00","2018-07-20","2018-07-20","396.00","2018-06-18","CC Santander","2687/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16935","7040","1","Transferncia","","0","2018-07-04","","61.30","2018-07-09","2018-07-09","61.30","2018-04-30","Baixa","2620/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16936","7365","1","CC-JC","","0","2018-07-20","","191.25","2018-07-20","2018-07-20","191.25","2018-05-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16937","7390","1","Boleto","","0","2018-06-26","","131.86","2018-06-30","2018-06-30","0.00","2018-06-20","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16938","7391","1","Boleto","","0","2018-06-26","","157.24","2018-06-30","2018-06-30","0.00","2018-06-20","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16939","7216","1","Boleto","","0","2018-07-05","","10.00","2018-06-10","2018-06-10","0.00","2018-05-31","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16940","7217","1","Dbito Automtico","","0","2018-07-02","","496.07","2018-06-10","2018-06-10","0.00","2018-05-28","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16941","7392","1","Transferncia","","0","2018-06-26","","49.60","2018-06-29","2018-06-29","0.00","2018-06-13","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16942","7393","1","boleto","","0","2018-06-27","","53.41","2018-07-30","2018-07-30","53.41","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16943","7394","1","BOLETO","","0","2018-06-28","","37.51","2018-07-30","2018-07-30","37.51","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16944","7395","1","PRORROGADO","","0","2018-06-28","","1742.40","2018-08-17","2018-08-17","1742.40","2018-07-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16945","7398","1","boleto","","0","2018-06-29","","280.00","2018-07-10","2018-07-10","280.00","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16946","7400","1","CC-RR","","0","2018-06-28","","154.00","2018-07-20","2018-07-20","154.00","2018-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16947","7401","1","transferencia","","0","2018-06-28","","255.30","2018-06-29","2018-06-29","0.00","2018-01-19","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16948","7405","1","DINHEIRO","","0","2018-06-28","","11.90","2018-06-27","2018-06-27","11.90","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16949","7407","1","dinheiro","","0","2018-06-28","","10.00","2018-06-27","2018-06-27","10.00","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16950","7239","2","Boleto","","0","2018-07-04","","1447.50","2018-09-14","2018-09-14","1447.50","2018-06-27","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16951","7410","1","transferecia","","0","2018-06-28","","29.00","2018-06-29","2018-06-29","0.00","2018-05-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16952","7402","1","Boleto","","0","2018-06-27","","164.00","2018-06-30","2018-06-30","0.00","2018-06-30","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16953","7420","1","DINHEIRO","","0","2018-06-28","","40.00","2018-06-28","2018-06-28","40.00","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16954","7419","1","Transferncia","","0","2018-07-17","","550.00","2018-07-09","2018-07-09","550.00","2018-06-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16955","7419","2","Transferncia","","0","2018-07-17","","400.00","2018-07-13","2018-07-13","400.00","2018-07-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16956","7385","1","Boleto","","0","2019-03-19","","5842.00","2018-07-30","2018-07-30","5842.00","2018-07-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16957","7416","1","CC-RR","","0","2018-07-20","","44.90","2018-07-20","2018-07-20","44.90","2018-06-06","Carto Corporativo","2693/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16958","7418","1","CC-RR","","0","2018-07-04","","53.00","2018-07-20","2018-07-20","53.00","2018-06-28","CC Santander","2693/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16959","7421","1","CC-RV","","0","2018-06-28","","131.90","2018-07-20","2018-07-20","131.90","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16960","7423","1","Boleto","","0","2018-06-28","","157.24","2018-06-30","2018-06-30","0.00","2018-06-29","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16961","7422","1","CC-RV","","0","2018-06-28","","124.50","2018-07-20","2018-07-20","124.50","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16962","7422","2","CC-RV","","0","2018-06-28","","59.31","2018-07-20","2018-07-20","59.31","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16963","7422","3","CC-RV","","0","2018-06-28","","124.50","2018-08-20","2018-08-20","124.50","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16964","7399","1","CC-RR","","0","2018-06-28","","50.00","2018-07-20","2018-07-20","50.00","2018-06-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16965","7422","4","CC-RV","","0","2018-06-28","","124.50","2018-09-20","2018-09-20","124.50","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16966","7422","5","CC-RV","","0","2018-06-28","","124.50","2018-10-20","2018-10-20","124.50","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16967","7399","2","Transferncia","","0","2018-06-28","","338.00","2018-06-29","2018-06-29","338.00","2018-06-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16968","7424","1","Transferncia","","0","2018-06-29","","250.00","2018-06-29","2018-06-29","250.00","2018-06-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16969","7426","1","Dinheiro do Caixinha","","0","","","60.00","2018-06-28","2018-06-28","60.00","2018-06-28","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16970","7428","1","CC-RV","","0","2018-06-28","","156.00","2018-07-20","2018-07-20","156.00","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16971","7428","2","CC-RV","","0","2018-06-28","","80.15","2018-08-20","2018-08-20","80.15","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16972","7428","3","CC-RV","","0","2018-06-28","","80.15","2018-09-20","2018-09-20","80.15","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16973","7429","1","Transferncia","","0","2018-06-28","","356.00","2018-07-09","2018-07-05","356.00","2018-07-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16974","7367","1","Transferncia","","0","2018-06-29","","3313.06","2018-06-29","2018-06-29","3313.06","2018-06-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16975","7367","2","Transferncia","","0","2018-06-29","","52.10","2018-06-29","2018-06-29","52.10","2018-06-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16976","7432","1","Transferncia","","0","2018-08-29","","82.60","2018-06-29","2018-06-29","0.00","2018-06-28","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16977","7433","1","Transferncia","","0","2018-07-04","","500.00","2018-06-29","2018-06-29","0.00","2018-06-21","Transferncia","3406/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16978","7434","1","Transferncia","","0","2018-07-04","","357.80","2018-07-06","2018-07-06","357.80","2018-06-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16979","7435","1","Boleto","","0","2018-07-27","","158.66","2018-07-30","2018-07-30","158.66","2018-06-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16980","7406","1","CC-RR","","0","2018-08-17","","1393.20","2018-08-20","2018-08-20","0.00","2018-06-29","CC Santander","3863/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16981","7436","1","Dinheiro do Caixinha","","0","2018-07-11","","71.00","2018-06-27","2018-06-27","71.00","2018-06-27","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16982","7437","1","dinheiro","","0","2018-07-02","","4.20","2018-06-28","2018-06-28","4.20","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16983","7409","1","Boleto","","0","2018-09-28","","331.00","2018-09-30","2018-10-01","331.00","2018-06-29","Boleto","3863/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16984","6182","6","Boleto","","0","2018-07-02","","120.50","2018-07-09","2018-07-09","120.50","2018-06-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16985","7438","1","CC-DF","","0","2018-07-02","","156.69","2018-07-20","2018-07-20","156.69","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16986","7438","2","CC-DF","","0","","","156.50","2018-08-20","2018-08-20","156.50","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16987","7438","3","CC-DF","","0","2018-07-02","","156.66","2018-09-20","2018-09-20","156.66","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16988","7438","4","CC-DF","","0","","","156.66","2018-10-20","2018-10-20","156.66","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16989","7438","5","CC-DF","","0","2018-07-02","","156.50","2018-11-20","2018-11-20","156.50","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16990","7438","6","CC-DF","","0","","","155.99","2018-12-20","2018-12-20","0.00","2018-06-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("16991","7439","1","CC-RV","","0","2018-07-04","","220.00","2018-07-20","2018-07-20","220.00","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16992","7441","1","Dinheiro do Caixinha","","0","2018-07-02","","21.50","2018-06-29","2018-06-29","21.50","2018-06-29","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16993","7442","1","dinheiro","","0","2018-07-04","","40.00","2018-06-29","2018-06-29","40.00","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16994","7442","2","dinheiro","","0","2018-07-04","","40.00","2018-06-04","2018-06-04","40.00","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16995","7408","1","Boleto","","0","2018-07-05","","1411.60","2018-08-30","2018-08-30","1411.60","2018-06-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16996","7388","1","Boleto","","0","2018-07-05","","800.00","2018-08-10","2018-08-10","800.00","2018-06-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16997","7443","1","boleto","","0","2018-07-02","","757.39","2018-07-10","2018-07-10","757.39","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16998","7444","1","CC-RV","","0","2018-07-02","","288.23","2018-07-20","2018-07-20","288.23","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("16999","7446","1","CC-RV","","0","2018-07-02","","26.00","2018-07-20","2018-07-20","26.00","2018-06-11","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17000","7445","1","CC-RV","","0","2018-07-02","","211.00","2018-07-20","2018-07-20","211.00","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17001","7387","1","CC-DF","","0","2018-07-05","","694.13","2018-07-20","2018-07-20","694.13","2018-06-29","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17002","7440","1","Transferncia","","0","2018-07-04","","345.28","2018-07-06","2018-07-06","345.28","2018-06-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17003","7286","1","Boleto","","0","2018-07-05","","736.80","2018-08-30","2018-08-30","736.80","2018-06-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17004","7448","1","boleto","","0","2018-07-02","","67.51","2018-07-30","2018-07-30","67.51","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17005","7449","1","BOLETO","","0","2018-07-02","","86.77","2018-07-30","2018-07-30","86.77","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17006","7398","2","boleto","","0","2018-07-27","","1040.00","2018-08-10","2018-08-10","1040.00","2018-06-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17007","7452","1","dinheiro","","0","2018-07-04","","20.00","2018-07-02","2018-07-02","20.00","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17008","7318","1","Boleto","","0","2018-08-06","","120.00","2018-08-10","2018-08-10","120.00","2018-07-02","Boleto","4049/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17009","7232","2","Boleto","","0","2018-07-04","","49.20","2018-07-10","2018-07-10","49.20","2018-06-18","Baixa","3858/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17010","7319","1","Transferncia","","0","2018-07-19","","110.00","2018-07-20","2018-07-20","110.00","2018-07-02","Transferncia","4049/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17011","7454","1","Boleto","","0","2018-07-27","","1776.60","2018-08-24","2018-08-24","1776.60","2018-07-02","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17012","7456","1","Boleto","","0","2018-07-02","","668.92","2018-07-27","2018-07-27","668.92","2018-07-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17013","7447","1","boleto","","0","2018-07-04","","745.30","2018-07-10","2018-07-10","745.30","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17014","7253","3","CC-RV","","0","","","38.00","2018-07-20","2018-07-20","0.00","2018-06-06","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17015","7457","1","boleto","","0","2018-07-02","","275.00","2018-07-10","2018-07-10","275.00","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17016","7458","1","Transferncia","","0","","","560.00","2018-07-09","2018-07-09","0.00","2018-07-09","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17017","7328","1","CC-DF","","0","2018-07-05","","74.25","2018-07-20","2018-07-20","74.25","2018-06-21","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17018","7459","0","CC-RV","","0","2018-07-02","","99.00","2018-07-20","2018-07-20","99.00","2018-06-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17019","7459","2","CC-RV","","0","2018-07-02","","60.70","2018-07-20","2018-07-20","60.70","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17020","7459","3","CC-RV","","0","2018-07-02","","99.00","2018-08-20","2018-08-20","99.00","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17021","7460","1","Transferncia","","0","2018-07-02","","219.45","2018-07-09","2018-07-01","219.45","2018-06-13","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17022","7461","1","CC-RV","","0","2018-07-02","","76.90","2018-07-20","2018-07-20","76.90","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17023","7461","2","CC-RV","","0","2018-07-02","","59.06","2018-07-20","2018-07-20","59.06","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17024","7461","3","CC-RV","","0","2018-07-02","","76.90","2018-08-20","2018-08-20","76.90","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17025","7462","1","Transferncia","","0","2018-07-02","","600.00","2018-07-09","2018-07-05","600.00","2018-07-02","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17026","7453","1","Boleto","","0","2018-07-05","","220.00","2019-03-30","2019-04-01","220.00","2018-07-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17027","7465","1","CC-RV","","0","2018-07-04","","115.90","2018-07-20","2018-07-20","115.90","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17028","7465","2","CC-RV","","0","2018-07-04","","60.90","2018-07-20","2018-07-20","60.90","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17029","7465","3","CC-RV","","0","2018-07-04","","115.90","2018-08-20","2018-08-20","115.90","2018-06-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17030","7464","1","Cheque","","0","2018-07-03","","4237.30","2018-07-25","2018-07-25","4237.30","2018-06-21","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17031","6066","7","BOLETO","","0","2018-07-04","","274.91","2018-07-10","2018-07-10","274.91","2018-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17032","6053","7","Boleto","","0","2018-07-04","","176.25","2018-07-10","2018-07-10","176.25","2018-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17033","6060","7","Boleto","","0","2018-07-04","","765.00","2018-07-10","2018-07-10","765.00","2018-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17034","6061","7","Boleto","","0","2018-07-04","","960.00","2018-07-10","2018-07-10","960.00","2018-06-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17035","7466","1","CC-NA","","0","2018-07-04","","164.36","2018-07-20","2018-07-20","164.36","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17036","7466","2","CC-NA","","0","2018-07-04","","60.80","2018-07-20","2018-07-20","60.80","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17037","7466","3","CC-NA","","0","2018-07-04","","164.36","2018-08-20","2018-08-20","164.36","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17038","7466","4","CC-NA","","0","2018-07-04","","164.36","2018-09-20","2018-09-20","164.36","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17039","7466","5","CC-NA","","0","2018-07-04","","164.36","2018-10-20","2018-10-20","164.36","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17040","7488","1","boleto","","0","2018-07-04","","560.00","2018-08-10","2018-08-10","560.00","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17041","7463","1","Boleto","","0","2018-07-05","","55.00","2019-02-10","2019-01-10","55.00","2018-07-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17042","6939","1","Boleto","","0","2018-08-28","","13445.40","2018-10-19","2018-10-19","13445.40","2018-07-04","Prorrogado","3941/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17043","7455","1","Transferncia","","0","2018-07-05","","640.00","2018-08-10","2018-08-10","640.00","2018-07-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17044","6059","7","BOLETO","","0","2018-07-05","","50.26","2018-07-10","2018-07-10","50.26","2018-06-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17045","7258","3","BOLETO","","0","2018-07-05","","79.66","2018-07-10","2018-07-10","79.66","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17046","6064","8","BOLETO","","0","2018-07-05","","1047.58","2018-07-27","2018-07-27","1047.58","2018-06-06","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17047","7491","1","BOLETO","","0","2018-07-05","","1100.28","2018-07-27","2018-07-27","1100.28","2018-06-15","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17048","6057","7","BOLETO","","0","2018-07-05","","59.82","2018-07-10","2018-07-10","59.82","2018-06-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17049","7489","1","Transferncia","","0","2018-07-05","","912.00","2018-07-06","2018-07-06","912.00","2018-07-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17050","7493","1","Transferncia","","0","2018-07-06","","8.50","2018-07-13","2018-07-13","8.50","2018-05-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17051","7495","1","Transferncia","","0","2018-07-06","","18.00","2018-07-13","2018-07-13","18.00","2018-06-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17052","7496","1","Pago","","0","2018-07-06","","206.96","2018-07-09","2018-07-06","206.96","2018-07-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17053","7497","1","DINHEIRO","","0","2018-07-10","","40.00","2018-07-05","2018-07-05","40.00","2018-07-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17054","7498","1","BOLETO","","0","2018-07-10","","268.20","2018-08-10","2018-08-10","268.20","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17055","7492","2","Baixa","","0","2018-07-06","","5.47","2018-07-13","2018-07-17","5.47","2018-06-06","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17056","7499","1","CC-JN","","0","2018-07-06","","402.83","2018-07-20","2018-07-20","402.83","2018-06-07","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17057","7500","1","cc-rv","","0","2018-07-06","","138.80","2018-08-20","2018-08-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17058","7500","2","cc-rv","","0","2018-07-06","","138.79","2018-08-20","2018-08-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17059","7501","1","CC-RV","","0","2018-07-06","","265.00","2018-08-20","2018-08-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17060","7501","2","CC-RV","","0","2018-07-06","","30.35","2018-08-20","2018-08-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17061","7471","1","CC-JN","","0","2018-07-06","","329.00","2018-07-20","2018-07-20","329.00","2018-06-05","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17062","7502","1","CC-RV","","0","2018-07-06","","74.50","2018-08-20","2018-08-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17063","7502","2","CC-RV","","0","2018-07-06","","74.50","2018-09-20","2018-09-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17064","7504","1","TRANSFERENCIA","","0","2018-07-06","","470.00","2018-07-13","2018-07-17","470.00","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17065","7505","1","Dinheiro do Caixinha","","0","2018-07-10","","12.72","2018-07-04","2018-07-04","12.72","2018-07-04","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17066","7506","1","CC-RR","","0","2018-07-20","","54.00","2018-07-20","2018-07-20","54.00","2018-07-06","CC Santander","2693/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17067","7509","1","Dinheiro do Caixinha","","0","2018-07-06","","50.00","2018-07-06","2018-07-06","50.00","2018-07-12","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17068","7510","1","Dinheiro do Caixinha","","0","2018-07-10","","100.00","2018-07-04","2018-07-04","100.00","2018-07-04","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17069","7411","1","Transferncia","","0","2018-07-12","","28.03","2018-07-13","2018-07-13","28.03","2018-07-06","Transferncia","3941/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17070","7511","1","Pago","","0","2018-07-06","","520.00","2018-07-09","2018-07-06","520.00","2018-07-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17071","7493","2","CC- RB","","0","2018-07-06","","242.33","2018-07-20","2018-07-20","242.33","2018-06-22","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17072","7512","1","Pago","","0","2018-07-06","","140.00","2018-07-09","2018-07-06","140.00","2018-07-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17073","7513","1","CC-NA","","0","2018-07-10","","40.00","2018-08-20","2018-08-20","0.00","2018-07-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17074","7511","2","Transferncia","","0","2018-07-06","","624.00","2018-07-13","2018-07-13","624.00","2018-07-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17075","7466","6","CC-NA","","0","2018-07-04","","164.36","2018-11-20","2018-11-20","164.36","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17076","7468","1","Transferncia","","0","2018-07-04","","52.20","2018-07-09","2018-07-09","52.20","2018-06-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17077","7470","1","Boleto","","0","2018-07-04","","200.00","2018-07-06","2018-07-06","200.00","2018-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17078","7467","1","boleto","","0","2018-07-04","","2507.07","2018-07-20","2018-07-20","2507.07","2018-06-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17079","7389","1","CC-JC","","0","2018-07-17","","83.80","2018-07-20","2018-07-20","83.80","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17080","7320","1","Boleto","","0","2018-08-28","","1075.00","2018-08-30","2018-08-30","1075.00","2018-07-03","Boleto","4049/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17081","7478","1","cc-rv","","0","","","100.22","2018-07-20","2018-07-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17082","7480","1","Boleto","","0","2018-07-04","","1421.36","2018-07-10","2018-07-10","1421.36","2018-06-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17083","7479","1","boleto","","0","2018-07-04","","798.27","2018-08-10","2018-08-10","798.27","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17084","7482","1","DINHEIRO","","0","2018-07-04","","10.30","2018-07-04","2018-07-04","10.30","2018-06-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17085","7481","1","DINHEIRO","","0","2018-07-04","","15.00","2018-07-04","2018-07-04","15.00","2018-07-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17086","7483","1","dinheiro","","0","2018-07-04","","15.00","2018-07-04","2018-07-04","15.00","2018-07-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17087","7484","1","Dinheiro do Caixinha","","0","2018-07-06","","92.00","2018-06-04","2018-06-04","92.00","2018-06-05","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17088","7485","1","transferencia","","0","2018-07-04","","356.00","2018-07-27","2018-07-24","356.00","2018-07-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17089","0","1","transferencia","","0","2018-07-12","","600.00","2018-07-13","2018-07-13","0.00","2018-07-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17090","7517","1","boleto","","0","2018-07-10","","51.78","2018-08-10","2018-08-10","51.78","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17091","7412","1","Baixa","","0","2018-07-12","","113.70","2018-07-13","2018-07-13","113.70","2018-06-01","Baixa","3941/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17092","7412","2","Transferncia","","0","2018-07-12","","346.44","2018-07-13","2018-07-13","346.44","2018-06-01","Transferncia","3941/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17093","7495","2","CC-RB","","0","2018-07-12","","713.98","2018-07-20","2018-07-20","713.98","2018-06-06","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17094","7518","1","CC-RV","","0","2018-07-10","","40.00","2018-08-20","2018-08-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17095","7519","1","CC-RV","","0","2018-07-10","","40.00","2018-08-20","2018-08-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17096","7494","1","Transferncia","","0","2018-07-12","","1284.19","2018-07-13","2018-07-16","1284.19","2018-06-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17097","7494","2","Baixa","","0","2018-07-12","","151.09","2018-07-13","2018-07-16","151.09","2018-06-14","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17098","7450","1","","","0","2018-07-10","","2912.05","2018-07-10","2018-07-10","2912.05","2018-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17099","7520","1","Boleto","","0","2018-07-10","","749.00","2018-08-10","2018-08-10","749.00","2018-07-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17100","7451","1","Boleto","","0","2018-07-10","","1589.27","2018-07-10","2018-07-10","1589.27","2018-06-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17101","7521","1","Pago","","0","2018-07-11","","125.00","2018-07-30","2018-07-03","125.00","2018-07-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17102","7522","1","Boleto","","0","2018-07-11","","125.00","2018-07-30","2018-07-03","125.00","2018-07-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17103","7523","1","Pago","","0","2018-07-11","","125.00","2018-07-30","2018-07-03","125.00","2018-07-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17104","7524","1","Transferncia","","0","2018-07-10","","40.00","2018-07-13","2018-07-10","40.00","2018-07-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17105","7527","1","Transferncia","","0","2018-07-11","","13.00","2018-07-13","2018-07-16","13.00","2018-06-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17106","7527","2","Baixa","","0","2018-07-11","","10.34","2018-07-13","2018-07-16","10.34","2018-06-08","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17107","7525","1","CC-RR","","0","2018-07-20","","74.00","2018-07-20","2018-07-20","74.00","2018-07-10","CC Santander","2694/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17108","7425","1","Transferncia","","0","2018-07-12","","545.68","2018-07-13","2018-07-16","545.68","2018-06-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17109","7526","1","CC-LD","","0","2018-07-20","","34.20","2018-07-20","2018-07-20","34.20","2018-07-10","CC Santander","2694/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17110","7529","1","Transferncia","","0","2018-07-11","","44.60","2018-07-13","2018-07-16","44.60","2018-06-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17111","7530","1","boleto","","0","2018-07-11","","1300.00","2018-08-30","2018-08-30","1300.00","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17112","7533","1","CC-DF","","0","2018-07-11","","291.07","2018-07-20","2018-07-20","291.07","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17113","7534","1","CC-DF","","0","2018-07-11","","134.82","2018-07-20","2018-07-20","134.82","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17114","7415","1","Boleto","","0","2018-08-28","","11938.46","2018-11-30","2018-11-30","11938.46","2018-07-10","Prorrogado","4001/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17115","7537","1","Boleto","","0","2018-07-10","","237.75","2018-07-10","2018-07-10","237.75","2018-07-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17116","7531","1","Transferncia","","0","2018-07-12","","1264.70","2018-07-13","2018-07-16","1264.70","2018-06-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17117","7531","2","Baixa","","0","2018-07-12","","9.70","2018-07-13","2018-07-16","9.70","2018-06-18","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17118","7532","1","Transferncia","","0","2018-07-12","","9.00","2018-07-13","2018-07-16","9.00","2018-06-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17119","7535","1","Transferncia","","0","2018-07-12","","30.22","2018-07-13","2018-07-16","30.22","2018-06-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17120","6054","7","BOLETO","","0","2018-07-10","","299.59","2018-07-10","2018-07-10","299.59","2018-06-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17121","7536","1","Transferncia","","0","2018-07-12","","27.48","2018-07-13","2018-07-16","27.48","2018-06-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17122","7538","1","Transferncia","","0","2018-07-12","","130.94","2018-07-13","2018-07-13","130.94","2018-06-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17123","7404","1","Transferncia","","0","2018-07-12","","26.50","2018-07-13","2018-07-13","26.50","2018-06-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17124","7540","1","DINHEIRO","","0","2018-07-11","","70.00","2018-07-11","2018-07-11","70.00","2018-07-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17125","7507","1","CC-EB","","0","2018-07-20","","326.09","2018-07-20","2018-07-20","326.09","2018-06-01","CC Santander","3901/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17126","7543","1","CC-RR","","0","2018-07-13","","14.00","2018-07-20","2018-07-20","14.00","2018-06-12","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17127","7469","1","Boleto","","0","2018-08-30","","285.00","2018-08-30","2018-08-30","285.00","2018-07-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17128","7544","1","CC-RR","","0","2018-07-13","","120.00","2018-07-20","2018-07-20","120.00","2018-06-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17129","7541","1","CC-RR","","0","2018-07-25","","445.18","2018-07-20","2018-07-20","445.18","2018-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17130","7545","1","Boleto","","0","2018-07-11","","676.59","2018-07-30","2018-07-30","676.59","2018-07-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17131","7546","1","Transferncia","","0","2018-07-11","","260.00","2018-07-13","2018-07-13","260.00","2018-07-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17132","7547","1","Transferncia","","0","2018-07-11","","672.64","2018-07-13","2018-07-16","672.64","2018-06-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17133","7549","1","Dinheiro do Caixinha","","0","2018-07-11","","50.00","2018-07-11","2018-07-11","50.00","2018-07-05","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17134","7550","1","Dinheiro do Caixinha","","0","2018-07-11","","50.00","2018-07-11","2018-07-11","50.00","2018-07-11","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17135","7548","1","Transferncia","","0","2018-07-11","","221.25","2018-07-13","2018-07-16","221.25","2018-06-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17136","7551","1","dinheiro","","0","2018-07-12","","27.50","2018-07-11","2018-07-11","27.50","2018-07-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17137","7552","1","DINHEIRO","","0","2018-07-12","","32.00","2018-07-11","2018-07-11","32.00","2018-07-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17138","7553","1","DINHEIRO","","0","2018-07-12","","67.00","2018-07-11","2018-07-11","67.00","2018-07-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17139","7556","1","Transferncia","","0","2018-07-12","","1500.00","2018-07-13","2018-07-16","1500.00","2018-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17140","7555","1","Boleto","","0","2018-07-30","","59.00","2018-08-10","2018-08-13","59.00","2018-07-12","Boleto","2736/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17141","7128","1","Boleto","","0","2018-08-06","","220.00","2018-08-10","2018-08-10","220.00","2018-07-12","Boleto","3944/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17142","7129","1","Boleto","","0","2018-08-06","","420.00","2018-08-10","2018-08-10","420.00","2018-07-12","Boleto","3944/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17143","7141","1","Boleto","","0","2018-08-06","","300.00","2018-08-10","2018-08-10","300.00","2018-07-12","Boleto","3944/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17144","7554","1","transferencia","","0","2018-07-12","","420.00","2018-07-20","2018-07-20","420.00","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17145","7558","1","CC-WC","","0","2018-07-30","","80.00","2018-07-20","2018-07-20","80.00","2018-06-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17146","7560","1","CC-WC","","0","2018-07-30","","172.90","2018-07-20","2018-07-20","172.90","2018-06-11","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17147","7561","1","CC-WC","","0","2018-07-30","","355.43","2018-07-20","2018-07-20","355.43","2018-06-26","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17148","7088","2","","","0","2018-07-12","","21.82","2018-07-10","2018-07-10","21.82","2018-05-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17149","7562","1","Transferncia","","0","2018-07-13","","394.02","2018-07-13","2018-07-17","394.02","2018-06-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17150","7562","2","Baixa","","0","2018-07-13","","361.18","2018-07-13","2018-07-17","361.18","2018-06-29","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17151","7559","1","CCS-NA","","0","2018-07-12","","211.00","2018-08-20","2018-08-20","211.00","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17152","7559","2","CCS-NA","","0","2018-07-12","","92.50","2018-09-20","2018-09-20","92.50","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17153","7559","3","CCS-NA","","0","2018-07-12","","92.00","2018-10-20","2018-10-20","92.00","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17154","7559","4","CCS-NA","","0","2018-07-12","","92.00","2018-11-20","2018-11-20","92.00","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17155","7559","5","CCS-NA","","0","2018-07-12","","92.00","2018-12-20","2018-12-20","92.00","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17156","7559","6","CCS-NA","","0","2018-07-12","","91.50","2019-01-20","2019-01-20","91.50","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17157","7566","1","Transferncia","","0","2018-07-12","","1364.74","2018-07-13","2018-07-16","1364.74","2018-06-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17158","7567","1","CC-EF","","0","2018-07-17","","75.00","2018-07-20","2018-07-20","75.00","2018-06-08","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17159","7563","1","boleto","","0","2018-07-12","","621.30","2018-07-13","2018-07-13","621.30","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17160","7565","1","Boleto","","0","2018-07-12","","1673.31","2018-09-14","2018-09-14","1673.31","2018-07-12","Pago","2717/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17161","7569","1","Boleto","","0","2018-08-06","","1008.00","2018-09-14","2018-09-14","1008.00","2018-07-12","Pago","2687/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17162","7568","1","CC-EF","","0","2018-07-17","","333.79","2018-07-20","2018-07-20","333.79","2018-06-25","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17163","7564","1","transferencia","","0","2018-07-12","","330.00","2018-07-13","2018-07-13","330.00","2018-07-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17164","7564","2","transferencia","","0","2018-07-12","","330.00","2018-07-20","2018-07-20","330.00","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17165","7573","1","CC-EF","","0","2018-07-17","","86.37","2018-08-20","2018-08-20","0.00","2018-07-09","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17166","7574","1","Boleto","","0","2018-07-12","","134.78","2018-07-13","2018-07-16","134.78","2018-07-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17167","7566","2","Baixa","","0","2018-07-12","","22.56","2018-07-13","2018-07-16","22.56","2018-06-14","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17168","7575","1","Boleto","","0","2018-07-12","","599.99","2018-07-13","2018-07-13","599.99","2018-07-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17169","7576","1","CC-LD","","0","2019-01-25","","50.00","2018-07-20","2018-07-20","0.00","2018-06-18","CC Santander","3895/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17170","7578","1","CC-RV","","0","2018-07-16","","237.56","2018-08-20","2018-08-20","237.56","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17171","7578","2","CC-RV","","0","2018-07-16","","39.90","2018-08-20","2018-08-20","39.90","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17172","7578","3","CC-RV","","0","2018-07-16","","237.49","2018-09-20","2018-09-20","237.49","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17173","7578","4","CC-RV","","0","2018-07-16","","39.90","2018-09-20","2018-09-20","39.90","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17174","7578","5","CC-RV","","0","2018-07-16","","237.50","2018-10-20","2018-10-20","237.50","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17175","7578","6","CC-RV","","0","2018-07-16","","39.90","2018-10-20","2018-10-20","39.90","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17176","7578","7","CC-RV","","0","2018-07-16","","237.50","2018-11-20","2018-11-20","237.50","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17177","7578","8","CC-RV","","0","2018-07-16","","39.90","2018-11-20","2018-11-20","39.90","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17178","7578","9","CC-RV","","0","2018-07-16","","237.50","2018-12-20","2018-12-20","237.50","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17179","7578","10","CC-RV","","0","2018-07-16","","39.90","2018-12-20","2019-12-20","39.90","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17180","7578","11","CC-RV","","0","2018-07-16","","237.50","2019-01-20","2019-01-20","237.50","2018-07-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17181","7578","12","CC-RV","","0","2018-07-16","","39.90","2019-01-20","2019-01-20","39.90","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17182","7578","13","CC-RV","","0","2018-07-16","","237.50","2019-02-20","2019-02-20","237.50","2018-07-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17183","7578","14","CC-RV","","0","2018-07-16","","39.90","2019-02-20","2019-02-20","39.90","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17184","7578","15","CC-RV","","0","2018-07-16","","237.44","2019-03-20","2019-03-20","237.44","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17185","7578","16","CC-RV","","0","2018-07-16","","39.90","2019-03-20","2019-03-20","39.90","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17186","7528","1","Dinheiro do Caixinha","","0","2018-07-13","","140.00","2018-07-10","2018-07-10","140.00","2018-07-10","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17187","6071","7","Pago","","0","2018-09-05","","186.21","2018-07-13","2018-07-13","186.21","2018-07-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17188","7579","1","Boleto","","0","2018-07-13","","218.54","2018-07-13","2018-07-16","218.54","2018-07-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17189","7581","1","TRANSFERENCIA","","0","2018-07-13","","600.00","2018-07-13","2018-07-16","600.00","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17190","3197","1","Cheque","","0","","","1380.00","2016-11-10","2016-11-10","0.00","2018-11-16","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17191","7582","1","CCS-NA","","0","2018-07-13","","873.04","2018-08-20","2018-08-20","0.00","2018-07-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17192","7580","1","Dinheiro do Caixinha","","0","2018-07-13","","20.00","2018-07-10","2018-07-10","20.00","2018-07-10","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17193","7583","1","boleto","","0","2018-07-25","","500.00","2018-08-10","2018-08-10","500.00","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17194","7584","1","Dinheiro do Caixinha","","0","2018-07-17","","8.00","2018-07-12","2018-07-12","8.00","2018-07-12","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17195","7570","1","Boleto","","0","2018-09-25","","789.81","2018-11-10","2018-11-10","789.81","2018-07-13","Boleto","2687/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17196","7570","2","Boleto","","0","2018-09-25","","789.81","2018-12-10","2018-12-10","789.81","2018-08-13","Boleto","2687/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17197","7571","1","Boleto","","0","2018-08-23","","3806.00","2018-08-24","2018-08-27","3806.00","2018-07-13","Transferncia","2687/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17198","7572","1","Transferncia","","0","2018-07-27","","2088.00","2018-08-03","2018-08-03","2088.00","2018-07-13","Transferncia","2687/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17199","7577","1","Boleto","","0","2018-08-06","","660.50","2018-08-10","2018-08-15","660.50","2018-07-13","Boleto","2687/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17200","7585","1","Pago","","0","2018-07-13","","280.00","2018-07-20","2018-07-20","280.00","2018-07-13","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17201","7586","1","Boleto","","0","2018-07-13","","750.00","2018-08-30","2018-08-30","750.00","2018-07-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17202","7587","1","CCS-NA","","0","2018-07-16","","80.00","2018-08-20","2018-08-20","0.00","2018-07-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17203","7588","1","transferencia","","0","2018-07-13","","101.48","2018-07-13","2018-07-13","101.48","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17204","7589","1","boleto","","0","2018-07-16","","417.00","2018-08-30","2018-08-30","417.00","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17205","7403","1","Transferncia","","0","2018-07-13","","572.00","2018-07-13","2018-07-13","572.00","2018-06-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17206","7590","1","Boleto","","0","2018-07-30","","822.00","2018-08-10","2018-08-13","822.00","2018-07-13","Boleto","2694/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17207","7591","1","CC-RR","","0","2018-08-21","","8.20","2018-08-20","2018-08-20","0.00","2018-07-13","CC Santander","2694/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17208","7592","1","Transferncia","","0","2019-01-09","","1199.41","2019-01-11","2019-01-14","1199.41","2018-07-13","Pago","2767/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17209","7596","1","Transferncia","","0","2018-07-17","","810.00","2018-07-20","2018-07-20","810.00","2018-07-13","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17210","7597","1","CC-LD","","0","2018-08-15","","61.80","2018-08-20","2018-08-20","0.00","2018-07-16","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17211","6141","7","Boleto","","0","2018-07-16","","471.00","2018-07-30","2018-07-30","471.00","2018-07-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17212","6149","7","Boleto","","0","2018-07-16","","341.74","2018-07-30","2018-07-30","341.74","2018-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17213","7598","1","DINHEIRO","","0","2018-07-16","","23.00","2018-07-16","2018-07-16","23.00","2018-07-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17214","7600","1","CCS-DF","","0","2018-07-16","","161.66","2018-08-20","2018-08-20","161.66","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17215","7600","2","CCS-DF","","0","2018-07-16","","161.69","2018-09-20","2018-09-20","161.69","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17216","7600","3","CCS-DF","","0","2018-07-16","","161.66","2018-10-20","2018-10-20","161.66","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17217","7600","4","CCS-DF","","0","2018-07-16","","161.67","2018-11-20","2018-11-20","161.67","2018-08-07","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17218","7600","5","CCS-DF","","0","2018-07-16","","161.67","2018-12-20","2018-11-20","161.67","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17219","7600","6","CCS-DF","","0","2018-07-16","","161.65","2019-01-20","2018-12-20","161.65","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17220","7601","1","dinheiro","","0","2018-07-20","","20.00","2018-07-19","2018-07-19","20.00","2018-07-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17221","7602","1","CC-JN","","0","2018-07-17","","16.50","2018-07-20","2018-07-20","16.50","2018-06-07","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17222","7017","2","Transferncia","","0","2018-07-27","","810.00","2018-08-31","2018-08-31","810.00","2018-07-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17223","7419","3","Transferncia","","0","2018-07-17","","98.69","2018-07-13","2018-07-13","98.69","2018-07-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17224","7603","1","BOLETO","","0","2018-07-16","","33.86","2018-07-30","2018-07-30","33.86","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17225","7595","1","Pago","","0","2018-07-17","","100.00","2018-07-20","2018-07-20","100.00","2018-07-17","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17226","7567","2","CC-EF","","0","2018-08-17","","85.08","2018-08-20","2018-08-20","85.08","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17227","7608","1","CC-DM","","0","2018-07-17","","1122.04","2018-07-20","2018-07-20","1122.04","2018-07-17","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17228","7605","1","Boleto","","0","2018-07-17","","230.00","2018-09-10","2018-09-10","230.00","2018-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17229","7593","1","Boleto","","0","2018-08-28","","580.00","2018-08-30","2018-08-30","580.00","2018-07-17","Boleto","2736/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17230","7613","1","Boleto","","0","2018-08-06","","1173.90","2018-08-24","2018-08-24","1173.90","2018-07-17","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17231","7606","1","CC-JC","","0","2018-07-20","","132.80","2018-07-20","2018-07-20","132.80","2018-06-22","CC Santander","2717/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17232","7594","1","Transferncia","","0","2018-07-27","","264.00","2018-08-10","2018-08-10","264.00","2018-07-17","Transferncia","4083/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17233","7614","1","CC-DM","","0","2018-07-20","","170.40","2018-07-20","2018-07-20","170.40","2018-06-08","CC Santander","2687/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17234","7615","1","Transferncia","","0","2018-07-25","","2023.69","2018-07-30","2018-07-30","2023.69","2018-07-17","Pago","2687/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17235","7616","1","CC-DM","","0","2018-07-20","","31.50","2018-07-20","2018-07-20","31.50","2018-06-07","CC Santander","2687/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17236","7617","1","Boleto","","0","2018-07-19","","645.00","2018-08-30","2018-08-30","645.00","2018-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17237","7612","1","CCS-NA","","0","2018-07-19","","874.86","2018-08-20","2018-08-20","0.00","2018-08-07","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17238","7611","1","Boleto","","0","2018-07-19","","167.92","2018-08-10","2018-08-10","167.92","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17239","7618","1","CCS-NA","","0","2018-07-19","","137.93","2018-08-20","2018-08-20","137.93","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17240","7618","2","CCS-NA","","0","2018-07-19","","62.54","2018-08-20","2018-08-20","62.54","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17241","7618","3","CCS-NA","","0","2018-07-19","","137.93","2018-09-20","2018-09-20","137.93","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17242","7618","4","CCS-NA","","0","2018-07-19","","137.93","2018-10-20","2018-10-20","137.93","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17243","7618","5","CCS-NA","","0","2018-07-19","","137.93","2018-11-20","2018-11-20","137.93","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17244","7618","6","CCS-NA","","0","2018-07-19","","137.93","2018-12-20","2018-12-20","137.93","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17245","7618","7","CCS-NA","","0","2018-07-19","","137.93","2019-01-20","2019-01-20","137.93","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17246","7619","1","CC-RV","","0","2018-07-19","","109.80","2018-08-20","2018-08-20","109.80","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17247","7619","2","CC-RV","","0","2018-07-19","","109.79","2018-09-20","2018-09-20","109.79","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17248","7619","3","CC-RV","","0","2018-07-19","","109.80","2018-10-20","2018-10-20","109.80","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17249","7619","4","CC-RV","","0","2018-07-19","","109.78","2018-11-20","2018-11-20","109.78","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17250","7620","1","CC-RV","","0","2018-07-19","","95.85","2018-08-20","2018-08-20","95.85","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17251","7620","2","CC-RV","","0","2018-07-19","","31.27","2018-08-20","2018-08-20","31.27","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17252","7620","3","CC-RV","","0","2018-07-19","","95.83","2018-09-20","2018-09-20","95.83","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17253","7620","4","CC-RV","","0","2018-07-19","","95.83","2018-10-20","2018-10-20","95.83","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17254","7620","5","CC-RV","","0","2018-07-19","","95.83","2018-11-20","2018-11-20","95.83","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17255","7620","6","CC-RV","","0","2018-07-19","","95.83","2018-12-20","2018-12-20","95.83","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17256","7620","7","CC-RV","","0","2018-07-19","","95.80","2019-01-20","2019-01-20","95.80","2018-07-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17257","7622","1","Boleto","","0","2018-09-25","","59.00","2018-09-30","2018-10-01","59.00","2018-07-18","Boleto","2760/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17258","7625","1","CC-RB","","0","2018-07-20","","150.00","2018-07-20","2018-07-20","150.00","2018-06-23","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17259","7621","1","Boleto","","0","2018-09-25","","488.00","2018-09-30","2018-10-01","488.00","2018-07-18","Boleto","2760/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17260","7624","1","CCS-NA","","0","2018-07-19","","755.18","2018-08-20","2018-08-20","0.00","2018-07-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17261","7626","1","CC-RV","","0","2018-07-20","","30.09","2018-07-20","2018-07-20","30.09","2018-06-26","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17262","7628","1","CC-RV","","0","2018-07-27","","90.00","2018-08-20","2018-08-20","0.00","2018-07-10","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17263","7631","1","transferencia","","0","2018-07-18","","740.00","2018-07-20","2018-07-20","740.00","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17264","7632","1","transferencia","","0","","","740.00","2018-07-20","2018-07-20","0.00","2018-07-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17265","7635","1","transferencia","","0","","","740.00","2018-07-20","2018-07-20","0.00","2018-07-18","Transferncia","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17266","7633","1","transferencia","","0","2018-07-19","","1336.00","2018-08-10","2018-08-10","1336.00","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17267","7634","1","transferenia","","0","2018-07-30","","675.00","2018-07-30","2018-07-30","675.00","2018-08-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17268","7636","1","CC-KG","","0","2018-07-20","","20.28","2018-07-20","2018-07-20","20.28","2018-07-05","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17269","7397","1","CC-KG","","0","2018-07-19","","9.00","2018-07-20","2018-07-20","9.00","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17270","7396","1","CC-KG","","0","2018-07-19","","30.00","2018-07-20","2018-07-20","30.00","2018-06-21","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17271","7638","1","Boleto","","0","2018-07-18","","330.99","2018-07-20","2018-07-20","330.99","2018-07-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17272","7640","1","BOLETO","","0","2018-08-10","","556.00","2018-08-30","2018-08-30","556.00","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17273","7610","1","CC-EB","","0","2018-07-20","","255.01","2018-07-20","2018-07-20","255.01","2018-06-15","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17274","7641","1","Transferncia","","0","2018-07-19","","199.00","2018-07-20","2018-07-20","199.00","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17275","7642","1","boleto","","0","2018-07-19","","202.47","2018-08-30","2018-08-30","202.47","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17276","7643","1","CC-CK","","0","2018-07-20","","99.00","2018-07-20","2018-07-20","99.00","2018-06-27","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17277","7644","1","Transferncia","","0","2018-07-19","","260.00","2018-07-20","2018-07-20","260.00","2018-07-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17278","7413","1","CC_CK","","0","2018-07-19","","194.79","2018-07-20","2018-07-20","194.79","2018-06-21","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17279","7414","1","CC-CK","","0","2018-07-19","","275.58","2018-07-20","2018-07-20","275.58","2018-06-13","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17280","7430","1","CC-CK","","0","2018-07-19","","50.00","2018-07-20","2018-07-20","50.00","2018-06-07","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17281","7431","1","CC-CK","","0","2018-07-19","","48.50","2018-07-20","2018-07-20","48.50","2018-07-12","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17282","7639","1","Boleto","","0","2018-09-03","","517.50","2018-08-30","2018-08-30","517.50","2018-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17283","7645","1","transferencia","","0","2018-07-20","","74.90","2018-07-19","2018-07-19","74.90","2018-07-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17284","7647","1","CC-LD","","0","2018-07-20","","120.00","2018-07-20","2018-07-20","120.00","2018-07-05","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17285","7646","1","Transferncia","","0","2018-07-19","","340.00","2018-07-20","2018-07-20","340.00","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17286","7648","1","CC-CS","","0","2018-07-20","","487.94","2018-07-20","2018-07-20","487.94","2018-06-13","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17287","7649","1","Boleto","","0","2018-08-06","","255.67","2018-08-10","2018-08-10","255.67","2018-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17288","7651","1","Transferncia","","0","2018-08-07","","210.00","2018-07-20","2018-07-20","210.00","2018-07-23","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17289","7652","1","Transferncia","","0","2018-08-07","","980.00","2018-07-20","2018-07-20","980.00","2018-07-23","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17290","7653","1","Transferncia","","0","2018-07-20","","150.00","2018-07-20","2018-07-20","150.00","2018-07-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17291","7656","1","Transferncia","","0","2018-07-20","","980.00","2018-07-20","2018-07-20","980.00","2018-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17292","7655","1","dinheiro","","0","2018-07-20","","3.50","2018-07-19","2018-07-19","3.50","2018-07-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17293","7541","2","CC-RR","","0","2018-08-15","","95.00","2018-08-20","2018-08-20","95.00","2018-06-14","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17294","7657","1","CC-JC","","0","2018-07-20","","235.00","2018-07-20","2018-07-20","235.00","2018-06-08","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17295","7601","2","transferencia","","0","2018-07-20","","230.00","2018-07-20","2018-07-20","230.00","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17296","7662","1","CC-WC","","0","2018-07-20","","446.89","2018-07-20","2018-07-20","446.89","2018-06-26","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17297","7663","1","CC-WC","","0","2018-07-20","","246.00","2018-07-20","2018-07-20","246.00","2018-06-21","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17298","7599","1","CC-JC","","0","2018-07-20","","1057.05","2018-07-20","2018-07-20","1057.05","2018-06-12","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17299","7637","1","CC-MH","","0","2018-07-20","","1511.92","2018-07-20","2018-07-20","1511.92","2018-06-07","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17300","7557","1","CC-LD","","0","2018-07-20","","755.82","2018-07-20","2018-07-20","755.82","2018-06-14","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17301","7666","1","CC-MH","","0","2018-07-30","","11.00","2018-07-20","2018-07-20","11.00","2018-07-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17302","7664","1","CC-RV","","0","","","101.60","2018-08-20","2018-08-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17303","7664","2","CC-RV","","0","","","101.58","2018-09-20","2018-09-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17304","7664","3","CC-RV","","0","","","101.58","2018-10-20","2018-10-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17305","7664","4","CC-RV","","0","","","101.58","2018-11-20","2018-11-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17306","7472","1","CC-RM","","0","2018-07-20","","162.17","2018-07-20","2018-07-20","162.17","2018-06-07","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17307","7473","1","CC-RM","","0","2018-07-20","","426.12","2018-07-20","2018-07-20","426.12","2018-06-14","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17308","7474","1","CC-RM","","0","2018-07-20","","727.27","2018-07-20","2018-07-20","727.27","2018-07-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17309","7665","1","CC-RV","","0","","","65.30","2018-08-20","2018-08-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17310","7665","2","CC-RV","","0","","","59.06","2018-08-20","2018-08-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17311","7665","3","CC-RV","","0","","","65.26","2018-09-20","2018-09-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17312","7665","4","CC-RV","","0","","","65.26","2018-10-20","2018-10-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17313","7665","5","CC-RV","","0","","","65.26","2018-11-20","2018-11-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17314","7665","6","CC-RV","","0","","","65.26","2018-12-20","2018-12-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17315","7665","7","CC-RV","","0","","","65.26","2019-01-20","2019-01-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17316","7477","1","CC-RM","","0","2018-07-20","","30.00","2018-07-20","2018-07-20","30.00","2018-07-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17317","7475","1","CC-RM","","0","2018-07-20","","368.69","2018-07-20","2018-07-20","368.69","2018-07-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17318","7476","1","CC-RM","","0","2018-07-20","","239.66","2018-07-20","2018-07-20","239.66","2018-06-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17319","6992","4","Carto Corporativo","","0","2018-09-20","","67.61","2018-07-20","2018-07-20","67.61","2018-06-21","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17320","7667","1","CC-RV","","0","2018-07-20","","536.24","2018-07-20","2018-07-20","536.24","2018-06-26","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17321","6043","7","Dbito Automtico","","0","2018-07-20","","1386.48","2018-07-20","2018-07-20","1386.48","2018-06-18","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17322","7654","1","Boleto","","0","2018-08-06","","199.94","2018-08-10","2018-08-10","199.94","2018-07-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17323","7669","1","Boleto","","0","2018-08-30","","420.00","2018-08-30","2018-08-30","420.00","2018-07-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17324","7671","1","CCS-NA","","0","2018-07-24","","60.00","2018-08-20","2018-08-20","0.00","2018-07-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17325","7659","1","Transferncia","","0","2018-08-23","","1214.00","2018-08-24","2018-08-27","1214.00","2018-07-23","Transferncia","2717/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17326","7487","1","Dinheiro do Caixinha","","0","2018-07-26","","174.00","2018-08-01","2018-08-01","174.00","2018-07-04","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17327","7674","1","Dinheiro do Caixinha","","0","2018-07-27","","9.72","2018-07-20","2018-07-20","9.72","2018-07-20","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17328","7675","1","pago","","0","2018-07-24","","56.19","2018-07-20","2018-07-20","56.19","2018-07-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17329","7672","1","CC-NA","","0","2018-07-27","","30.99","2018-08-20","2018-08-20","30.99","2018-07-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17330","7672","2","CC-NA","","0","2018-07-27","","30.97","2018-09-20","2018-09-20","30.97","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17331","7672","3","CC-NA","","0","2018-07-27","","30.97","2018-10-20","2018-10-20","30.97","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17332","7672","4","CC-NA","","0","2018-07-27","","30.97","2018-11-20","2018-11-20","30.97","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17333","7672","5","CC-NA","","0","2018-07-27","","30.97","2018-12-20","2018-12-20","30.97","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17334","7672","6","CC-NA","","0","2018-07-27","","30.97","2019-01-20","2019-01-20","30.97","2018-07-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17335","7684","1","Transferncia","","0","2018-07-26","","261.39","2018-07-27","2018-07-25","261.39","2018-07-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17336","7623","1","Boleto","","0","2018-07-26","","300.00","2018-09-10","2018-09-10","300.00","2018-07-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17337","7676","1","CC-LD","","0","2018-08-17","","86.00","2018-08-20","2018-08-20","0.00","2018-07-24","CC Santander","2767/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17338","7686","1","Dinheiro do Caixinha","","0","2018-07-24","","112.80","2018-07-23","2018-07-23","112.80","2018-07-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17339","7687","1","transferencia","","0","2018-07-24","","300.00","2018-07-27","2018-07-27","300.00","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17340","7688","1","Transferncia","","0","2018-07-26","","3250.00","2018-07-27","2018-07-23","3250.00","2018-07-23","Pago","3941/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17341","7689","1","Dinheiro do Caixinha","","0","2018-07-27","","63.90","2018-07-26","2018-07-26","63.90","2018-07-27","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17342","7661","1","Boleto","","0","2018-09-10","","4343.39","2018-10-10","2018-10-10","4343.39","2018-07-24","Prorrogado","2717/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17343","7690","1","boleto","","0","2018-07-24","","142.91","2018-08-30","2018-08-30","142.91","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17344","7650","1","Boleto","","0","2019-04-03","","225.00","2019-04-10","2019-04-11","225.00","2018-07-24","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17345","7691","1","boleto","","0","2018-07-25","","174.00","2018-08-10","2018-08-10","174.00","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17346","7627","1","Boleto","","0","2018-08-14","","180.00","2018-08-15","2019-08-15","180.00","2018-07-24","Pago","3962/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17347","7694","1","Boleto","","0","2018-07-24","","73.49","2018-08-10","2018-08-15","73.49","2018-08-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17348","7692","1","CC-CS","","0","2018-08-17","","56.00","2018-08-20","2018-08-20","0.00","2018-07-24","CC Santander","2767/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17349","7693","1","Boleto","","0","2018-11-08","","298.00","2018-11-10","2018-11-12","298.00","2018-07-24","Boleto","2767/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17350","7695","1","CCS-DF","","0","2018-07-25","","38.87","2018-08-20","2018-08-20","0.00","2018-07-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17351","7224","2","Baixa","","0","2018-07-30","","16.27","2018-07-30","2018-07-30","16.27","2018-06-12","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17352","7696","1","Transferncia","","0","2018-07-24","","2885.80","2018-07-27","2018-07-27","2885.80","2018-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17353","7697","1","Boleto","","0","2018-07-24","","222.69","2018-07-30","2018-07-30","222.69","2018-08-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17354","7698","1","BOLETO","","0","2018-07-27","","562.73","2018-08-10","2018-08-17","562.73","2018-07-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17355","7673","1","boleto","","0","2018-08-06","","558.00","2018-08-10","2018-08-10","558.00","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17356","7699","1","CC-CS","","0","2018-08-17","","21.40","2018-08-20","2018-08-20","0.00","2018-07-25","CC Santander","2767/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17357","7685","1","CC-EB","","0","2018-08-17","","500.00","2018-08-20","2018-08-20","500.00","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17358","7685","2","CC-EB","","0","2018-08-17","","500.00","2018-09-20","2018-09-20","500.00","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17359","7685","3","CC-EB","","0","2018-08-17","","500.00","2018-10-20","2018-10-20","500.00","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17360","7685","4","Transferncia","","0","2018-08-17","","583.96","2018-08-03","2018-08-17","583.96","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17361","7685","5","Transferncia","","0","2018-08-17","","583.96","2018-09-07","2018-09-10","583.96","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17362","7685","6","Transferncia","","0","2018-08-17","","583.95","2018-10-05","2018-10-05","583.95","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17363","7629","1","CC-CS","","0","2018-08-17","","25.54","2018-08-20","2018-08-20","0.00","2018-07-25","CC Santander","2767/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17364","7701","1","CC-DF","","0","2018-07-27","","207.23","2018-08-20","2018-08-20","207.23","2018-07-23","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17365","7701","2","CC-DF","","0","2018-07-27","","207.22","2018-09-20","2018-09-20","207.22","2018-07-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17366","7701","3","CC-DF","","0","2018-07-27","","207.22","2018-10-20","2018-10-20","207.22","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17367","7701","4","CC-DF","","0","2018-07-27","","207.22","2018-11-20","2018-11-20","207.22","2018-07-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17368","7701","5","CC-DF","","0","2018-07-27","","207.22","2018-12-20","2018-12-20","207.22","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17369","7701","6","CC-DF","","0","2018-07-27","","207.22","2019-01-20","2019-01-20","207.22","2018-07-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17370","7700","1","boleto","","0","2018-07-25","","259.58","2018-08-30","2018-08-30","259.58","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17371","6067","8","Dbito Automtico","","0","2018-07-26","","174.94","2018-07-30","2018-07-30","174.94","2018-07-18","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17372","6129","7","BOLETO","","0","2018-07-26","","200.73","2018-07-30","2018-07-30","200.73","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17373","7537","2","Boleto","","0","2018-07-26","","152.35","2018-07-30","2018-07-03","152.35","2018-06-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17374","7703","1","transferencia","","0","2018-07-25","","624.00","2018-07-27","2018-07-27","624.00","2018-07-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17375","7704","1","Transferncia","","0","2018-07-26","","2200.00","2018-07-27","2018-07-24","2200.00","2018-07-25","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17376","7670","1","CC-RV","","0","2018-07-30","","1982.40","2018-09-20","2018-09-20","1982.40","2018-07-26","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17377","7707","1","Dinheiro do Caixinha","","0","2018-07-26","","30.00","2018-07-23","2018-07-23","30.00","2018-07-23","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17378","7708","1","Dinheiro do Caixinha","","0","2018-07-30","","70.00","2018-07-23","2018-07-23","70.00","2018-07-23","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17379","7709","1","Dinheiro do Caixinha","","0","2018-08-02","","20.00","2018-07-23","2018-07-23","20.00","2018-07-23","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17380","7702","1","CC-EB","","0","2018-07-27","","92.95","2018-08-20","2018-08-20","0.00","2018-07-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17381","7702","2","CC-EB","","0","2018-07-27","","92.94","2018-09-20","2018-09-20","0.00","2018-07-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17382","7710","1","Dinheiro do Caixinha","","0","2018-07-27","","15.00","2018-07-24","2018-07-24","15.00","2018-07-24","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17383","7706","1","Boleto","","0","2018-07-26","","1531.24","2018-08-10","2018-08-10","1531.24","2018-07-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17384","7705","1","Boleto","","0","2018-07-26","","2883.38","2018-08-10","2018-08-10","2883.38","2018-07-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17385","7711","1","Dinheiro do Caixinha","","0","2018-07-26","","80.00","2018-07-20","2018-07-20","80.00","2018-07-27","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17386","7712","1","Dinheiro do Caixinha","","0","2018-07-26","","180.00","2018-07-24","2018-07-24","180.00","2018-07-24","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17387","7714","1","Transferncia","","0","2018-08-02","","131.30","2018-08-10","2018-08-10","131.30","2018-06-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17388","7713","1","dinheiro","","0","2018-07-30","","140.00","2018-07-20","2018-07-20","140.00","2018-07-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17389","7716","1","Boleto","","0","2018-08-29","","171.62","2018-08-30","2018-08-30","171.62","2018-07-26","Boleto","4007/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17390","7718","1","TRANSFERENCIA","","0","2018-08-03","","526.00","2018-08-03","2018-08-03","526.00","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17391","7720","1","Transferncia","","0","2018-07-27","","200.00","2018-07-27","2018-07-27","200.00","2018-07-26","Transferncia","4017/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17392","7609","1","Boleto","","0","2018-07-27","","3819.69","2018-09-30","2018-10-01","3819.69","2018-07-27","Boleto","4007/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17393","7717","1","Boleto","","0","2018-08-28","","675.08","2018-08-30","2018-08-30","675.08","2018-07-27","Boleto","3950/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17394","7723","1","CC-RV","","0","2018-07-30","","110.00","2018-08-20","2018-08-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17395","7721","1","dinheiro","","0","2018-08-02","","45.00","2018-07-27","2018-07-27","45.00","2018-07-28","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17396","7583","2","boleto","","0","2018-08-29","","500.00","2018-08-30","2018-08-30","500.00","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17397","7724","1","Dinheiro do Caixinha","","0","2018-08-02","","170.00","2018-07-17","2018-07-17","170.00","2018-07-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17398","7219","2","Baixa","","0","2018-07-27","","41.85","2018-07-30","2018-07-30","41.85","2018-05-29","Baixa","4126/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17399","7726","1","Boleto","","0","2018-07-27","","765.38","2018-07-30","2018-07-30","765.38","2018-07-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17400","7726","2","Boleto","","0","2018-07-27","","487.06","2018-07-30","2018-07-30","487.06","2018-07-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17401","6182","7","Boleto","","0","2018-07-27","","123.16","2018-07-30","2018-07-30","123.16","2018-07-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17402","7725","1","boleto","","0","2018-07-30","","214.28","2018-08-03","2018-07-31","214.28","2018-07-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17403","7727","1","Transferncia","","0","2018-07-27","","77.04","2018-08-03","2018-08-03","77.04","2018-08-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17404","7727","2","Transferncia","","0","2018-07-27","","150.00","2018-08-10","2018-08-10","150.00","2018-08-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17405","7727","3","Transferncia","","0","2018-07-27","","150.00","2018-09-10","2018-09-11","150.00","2018-09-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17406","7727","4","Transferncia","","0","2018-07-27","","150.00","2018-10-10","2018-10-11","150.00","2018-10-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17407","7727","5","Transferncia","","0","2018-07-27","","150.00","2018-11-10","2018-11-13","150.00","2018-11-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17408","7727","6","Transferncia","","0","2018-07-27","","150.00","2018-12-10","2018-12-11","150.00","2018-12-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17409","7604","1","Boleto","","0","2018-10-09","","471.06","2018-10-10","2018-10-10","471.06","2018-07-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17410","7728","1","Transferncia","","0","2018-07-27","","50.45","2018-08-03","2018-08-03","50.45","2018-08-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17411","7728","2","Transferncia","","0","2018-07-27","","234.82","2018-08-10","2018-08-10","234.82","2018-08-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17412","7728","3","Transferncia","","0","2018-07-27","","234.82","2018-09-10","2018-09-10","234.82","2018-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17413","7728","4","Transferncia","","0","2018-07-27","","234.82","2018-10-10","2018-10-10","234.82","2018-10-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17414","7728","5","Transferncia","","0","2018-07-27","","234.82","2018-11-10","2018-11-13","234.82","2018-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17415","7728","6","Transferncia","","0","2018-07-27","","234.82","2018-12-10","2018-12-11","234.82","2018-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17416","7729","1","dinheiro","","0","2018-07-30","","32.13","2018-07-27","2018-07-27","32.13","2018-07-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17417","6069","7","Boleto","","0","2018-07-30","","67.98","2018-07-30","2018-07-30","67.98","2018-07-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17418","7715","1","Boleto","","0","2018-07-30","","315.00","2018-08-10","2018-08-20","315.00","2018-07-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17419","7634","2","transferencia","","0","2018-07-30","","1424.00","2018-08-03","2018-08-03","1424.00","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17420","7730","1","boleto","","0","2018-07-30","","111.25","2018-08-10","2018-08-10","111.25","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17421","7607","1","CC Santander","","0","2018-07-30","","132.00","2018-07-20","2018-07-20","132.00","2018-07-10","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17422","7731","1","boleto","","0","2018-08-02","","751.17","2018-08-10","2018-08-10","751.17","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17423","7733","1","Transferncia","","0","2018-08-02","","33.94","2018-08-03","2018-08-06","33.94","2018-07-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17424","7734","1","Dinheiro do Caixinha","","0","2018-08-02","","100.00","2018-07-30","2018-07-30","100.00","2018-07-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17425","7734","2","CC-RM","","0","2018-08-02","","16.79","2018-08-20","2018-08-20","16.79","2018-07-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17426","6695","5","Boleto","","0","2018-08-02","","257.70","2018-08-03","2018-07-31","257.70","2018-07-02","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17427","6695","6","Boleto","","0","2018-08-02","","252.70","2018-08-24","2018-08-24","252.70","2018-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17428","6695","7","Boleto","","0","2018-08-02","","252.70","2018-09-21","2018-09-21","252.70","2018-09-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17429","6695","8","Boleto","","0","2018-10-19","","280.70","2018-10-19","2018-10-19","280.70","2018-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17430","6695","9","Boleto","","0","2018-11-27","","286.26","2018-11-23","2018-11-29","286.26","2018-11-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17431","6695","10","Boleto","","0","2018-12-10","","280.70","2018-12-10","2018-12-10","280.70","2018-12-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17432","7736","1","transferencia","","0","2018-08-07","","800.00","2018-08-17","2018-08-21","800.00","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17433","7737","1","Pago","","0","2018-08-02","","100.00","2018-08-03","2018-08-01","100.00","2018-07-31","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17434","7732","1","boleto","","0","2018-08-02","","963.27","2018-08-10","2018-08-10","963.27","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17435","7738","1","Pago","","0","2018-08-07","","100.00","2018-07-31","2018-07-31","0.00","2018-07-18","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17436","7739","1","boleto","","0","2018-08-07","","385.59","2018-08-30","2018-08-30","385.59","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17437","7741","1","Transferncia","","0","2018-08-02","","20.30","2018-08-03","2018-08-06","20.30","2018-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17438","7741","2","Baixa","","0","2018-08-02","","2.50","2018-08-03","2018-08-06","2.50","2018-07-29","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17439","7742","1","boleto","","0","2018-08-06","","87.50","2018-08-10","2018-08-10","87.50","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17440","7740","1","CC-RV","","0","2018-08-07","","61.80","2018-08-20","2018-08-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17441","7748","1","CC-RV","","0","2018-08-02","","284.47","2018-08-20","2018-08-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17442","7749","1","CCS-DF","","0","2018-08-02","","55.49","2018-08-20","2018-08-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17443","7750","1","CCS-DF","","0","2018-08-02","","35.90","2018-08-20","2018-08-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17444","7751","1","Transferncia","","0","2018-08-02","","1707.91","2018-08-03","2018-08-06","1707.91","2018-07-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17445","7751","2","Baixa","","0","2019-04-04","","117.69","2018-08-03","2018-08-06","117.69","2018-07-18","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17446","7752","1","boleto","","0","2018-08-02","","1270.00","2018-08-30","2018-08-30","1270.00","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17447","7754","1","Boleto","","0","2018-08-29","","252.43","2018-08-30","2018-08-30","252.43","2018-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17448","7744","1","CC-JC","","0","","","46.00","2018-07-20","2018-07-20","0.00","2018-07-01","CC Santander","2687/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17449","7746","1","Boleto","","0","2018-08-06","","898.10","2018-08-10","2018-08-16","898.10","2018-07-31","Boleto","2717/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17450","7747","1","CC-JC","","0","2018-08-21","","510.00","2018-08-20","2018-08-20","0.00","2018-08-01","CC Santander","2717/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17451","7755","1","CCS-NA","","0","2018-08-02","","128.27","2018-08-20","2018-08-20","128.27","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17452","7755","2","CCS-NA","","0","2018-08-02","","59.57","2018-08-20","2018-08-20","59.57","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17453","7755","3","CCS-NA","","0","2018-08-02","","128.26","2018-09-20","2018-09-20","128.26","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17454","7755","4","CCS-NA","","0","2018-08-02","","128.27","2018-10-20","2018-10-20","128.27","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17455","7755","5","CCS-NA","","0","2018-08-02","","128.27","2018-11-20","2018-11-20","128.27","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17456","7755","6","CCS-NA","","0","2018-08-02","","128.27","2018-12-20","2018-12-20","128.27","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17457","7755","7","CCS-NA","","0","2018-08-02","","128.27","2019-01-20","2019-01-20","128.27","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17458","7756","1","boleto","","0","2018-08-10","","536.00","2018-08-30","2018-08-30","536.00","2018-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17459","7757","1","Boleto","","0","2018-08-01","","82.94","2018-08-03","2018-08-03","82.94","2018-08-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17460","7743","1","Boleto","","0","2018-11-09","","55.00","2018-11-10","2018-11-12","55.00","2018-08-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17461","7758","1","Transferncia","","0","2018-08-02","","576.00","2018-08-03","2018-08-03","576.00","2018-08-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17462","7759","1","TRANSFERENCIA","","0","2018-08-02","","720.00","2018-08-03","2018-08-03","720.00","2018-08-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17463","7760","1","transferir","","0","2018-08-02","","260.00","2018-08-03","2018-08-03","260.00","2018-08-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17464","7761","1","Boleto","","0","2018-08-02","","751.33","2018-08-10","2018-08-15","751.33","2018-07-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17465","7753","1","Transferncia","","0","2018-08-02","","598.90","2018-08-03","2018-08-06","598.90","2018-07-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17466","7753","2","Baixa","","0","2018-08-02","","259.54","2018-08-03","2018-08-06","259.54","2018-07-27","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17467","7735","1","Transferncia","","0","2018-08-02","","4115.07","2018-08-03","2018-08-03","4115.07","2018-07-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17468","7714","2","Baixa","","0","2018-08-02","","15.00","2018-08-10","2018-08-10","15.00","2018-06-12","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17469","7762","1","Transferncia","","0","2018-08-02","","400.00","2018-08-03","2018-08-06","400.00","2018-08-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17470","7764","1","Transferncia","","0","2018-08-02","","161.24","2018-08-03","2018-08-06","161.24","2018-07-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17471","7763","1","Boleto","","0","2018-08-06","","2500.00","2018-09-14","2018-09-14","2500.00","2018-08-02","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17472","7745","1","CC-MH","","0","2018-08-17","","18.00","2018-08-20","2018-08-20","18.00","2018-07-31","CC Santander","2717/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17473","7121","1","CC-RR","","0","","","14.00","2018-06-20","2018-06-20","0.00","2018-05-03","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17474","7719","1","Dinheiro do Caixinha","","0","2018-08-06","","80.00","2018-06-06","2018-06-06","80.00","2018-06-06","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17475","7765","1","TRANSFERENCIA","","0","2018-08-06","","600.00","2018-08-03","2018-08-06","600.00","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17476","6053","8","Boleto","","0","2018-09-05","","176.25","2018-08-10","2018-08-10","176.25","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17477","6054","8","BOLETO","","0","2018-09-05","","406.80","2018-08-10","2018-08-10","406.80","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17478","6056","7","Dbito Automtico","","0","2018-08-06","","1110.22","2018-08-10","2018-08-10","1110.22","2018-08-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17479","6057","8","BOLETO","","0","2018-09-04","","69.99","2018-08-10","2018-08-10","69.99","2018-07-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17480","7767","1","Transferncia","","0","2018-08-29","","76.80","2018-08-31","2018-08-31","76.80","2018-08-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17481","6060","8","Boleto","","0","2018-09-05","","759.00","2018-08-10","2018-08-10","759.00","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17482","6061","8","Boleto","","0","2018-09-05","","954.00","2018-08-10","2018-08-10","954.00","2018-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17483","6075","4","Dbito Automtico","","0","2019-01-29","","193.00","2018-08-10","2018-08-10","193.00","2018-08-18","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17484","7769","1","CC-NA","","0","2018-08-06","","50.00","2018-07-20","2018-07-20","0.00","2018-06-21","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17485","7769","2","Baixa","","0","2018-08-06","","50.00","2018-08-10","2018-08-10","50.00","2018-06-18","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17486","7769","3","Transferncia","","0","2018-08-06","","100.04","2018-08-10","2018-08-10","100.04","2018-06-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17487","7771","1","boleto","","0","2018-08-06","","250.00","2018-09-10","2018-09-10","250.00","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17488","7770","1","Transferncia","","0","2018-08-06","","63.29","2018-08-10","2018-08-10","63.29","2018-08-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17489","7792","1","transferencia","","0","2018-08-06","","334.00","2018-08-17","2018-08-21","334.00","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17490","7793","1","transferencia","","0","2018-08-17","","270.00","2018-08-17","2018-08-20","270.00","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17491","7794","1","pago","","0","2018-08-07","","68.50","2018-08-02","2018-08-02","68.50","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17492","7867","1","pago","","0","2018-08-07","","49.16","2018-08-03","2018-08-03","49.16","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17493","7868","1","TRANSFERENCIA","","0","2018-08-07","","352.90","2018-08-10","2018-08-10","352.90","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17494","7876","1","pago","","0","2018-08-07","","33.00","2018-08-03","2018-08-03","33.00","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17495","6059","8","BOLETO","","0","2018-09-04","","52.18","2018-08-10","2018-08-10","52.18","2018-07-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17496","6066","8","BOLETO","","0","2018-09-05","","277.78","2018-08-10","2018-08-10","277.78","2018-07-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17497","7870","1","CC-RV","","0","2018-08-07","","283.22","2018-08-20","2018-08-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17498","7762","2","Transferncia","","0","2018-08-06","","426.20","2018-08-10","2018-08-10","426.20","2018-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17499","7795","1","Pago","","0","2018-08-28","","3000.00","2018-08-09","2018-08-10","3000.00","2018-08-06","Pago","4001/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17500","7795","2","Transferncia","","0","2018-08-28","","3500.00","2018-08-09","2018-08-10","3500.00","2018-08-06","Pago","4001/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17501","7795","3","Transferncia","","0","2018-09-10","","3000.00","2018-09-14","2018-09-17","3000.00","2018-08-06","Pago","4001/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17502","7869","1","CC-RV","","0","2018-08-07","","566.45","2018-08-20","2018-08-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17503","7881","1","CC-RV","","0","2018-08-20","","289.00","2018-08-20","2018-08-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17504","7881","2","CC-RV","","0","2018-08-20","","30.35","2018-08-20","2018-08-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17505","7882","1","CC-RV","","0","2018-08-20","","289.00","2018-08-20","2018-08-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17506","7882","2","CC-RV","","0","2018-08-20","","30.35","2018-08-20","2018-08-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17507","7766","1","CC-RM","","0","2018-08-08","","958.96","2018-07-20","2018-07-20","0.00","2018-07-06","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17508","7894","1","Cheque","","0","2018-08-07","","3682.36","2018-08-10","2018-08-13","3682.36","2018-07-17","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17509","7883","1","boleto","","0","2018-08-07","","2483.23","2018-08-24","2018-08-27","2483.23","2018-07-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17510","7773","1","pago","","0","2018-08-07","","35.00","2018-08-07","2018-08-07","35.00","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17511","7774","1","CC-RV","","0","2018-08-20","","1379.76","2018-08-20","2018-08-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17512","7782","1","Dinheiro do Caixinha","","0","2018-08-09","","28.40","2018-07-30","2018-07-30","28.40","2018-07-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17513","7783","1","Dinheiro do Caixinha","","0","2018-08-09","","20.00","2018-07-30","2018-07-30","20.00","2018-07-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17514","7784","1","Dinheiro do Caixinha","","0","2018-08-09","","30.00","2018-07-31","2018-07-31","30.00","2018-07-31","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17515","7785","1","Dinheiro do Caixinha","","0","2018-08-29","","8.87","2018-07-31","2018-07-31","8.87","2018-07-31","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17516","7786","1","Dinheiro do Caixinha","","0","2018-08-09","","183.20","2018-08-02","2018-08-02","183.20","2018-08-02","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17517","7787","1","Dinheiro do Caixinha","","0","2018-08-09","","45.00","2018-08-02","2018-08-02","45.00","2018-08-02","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17518","7789","1","Dinheiro do Caixinha","","0","2018-08-07","","50.00","2018-08-03","2018-08-03","50.00","2018-08-02","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17519","7788","1","Boleto","","0","2018-08-07","","219.53","2018-08-10","2018-08-10","219.53","2018-08-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17520","7790","1","Dinheiro do Caixinha","","0","2018-08-29","","58.00","2018-08-02","2018-08-02","58.00","2018-08-02","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17521","7775","1","transferencia","","0","2018-08-09","","140.00","2018-08-17","2018-08-21","140.00","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17522","7798","1","Dinheiro do Caixinha","","0","2018-08-09","","10.00","2018-08-07","2018-08-07","10.00","2018-08-07","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17523","7797","1","BOLETO","","0","2018-08-28","","1246.30","2018-09-28","2018-09-28","1246.30","2018-08-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17524","7791","1","boleto","","0","2018-08-24","","1356.30","2018-09-28","2018-09-28","1356.30","2018-08-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17525","7351","7","Transferncia","","0","2018-09-05","","80.30","2018-08-10","2018-08-10","80.30","2018-08-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17526","7799","1","CC-RV","","0","2018-08-20","","295.08","2018-08-20","2018-08-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17527","7800","1","CC-RV","","0","2018-08-20","","60.00","2018-08-20","2018-08-20","0.00","2018-08-07","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17528","7651","2","Baixa","","0","2018-08-07","","12.10","2018-08-10","2018-08-10","12.10","2018-07-31","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17529","7652","2","Baixa","","0","2018-08-07","","27.92","2018-08-10","2018-08-10","27.92","2018-07-31","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17530","7652","3","Transferncia","","0","2018-08-07","","4.89","2018-08-10","2018-08-10","4.89","2018-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17531","7801","1","CC-RV","","0","2018-08-09","","96.60","2018-08-20","2018-08-20","96.60","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17532","7491","2","BOLETO","","0","2018-08-07","","1003.00","2018-08-24","2018-08-24","1003.00","2018-07-31","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17533","7801","2","CC-RV","","0","2018-08-09","","59.06","2018-08-20","2018-08-20","59.06","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17534","7801","3","CC-RV","","0","2018-08-09","","96.60","2018-09-20","2018-09-20","96.60","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17535","7801","4","CC-RV","","0","2018-08-09","","96.60","2018-10-20","2018-10-20","96.60","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17536","7801","5","CC-RV","","0","2018-08-09","","96.60","2018-11-20","2018-11-20","96.60","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17537","7801","6","CC-RV","","0","2018-08-09","","96.60","2019-01-20","2019-01-20","96.60","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17538","7801","7","CC-RV","","0","2018-08-09","","96.60","2019-02-20","2019-02-20","96.60","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17539","6064","9","BOLETO","","0","2018-08-07","","1191.28","2018-08-24","2018-08-24","1191.28","2018-07-31","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17540","7812","1","CC-RV","","0","2018-08-09","","148.60","2018-09-20","2018-09-20","148.60","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17541","7812","3","CC-RV","","0","2018-08-09","","148.60","2018-10-20","2018-10-20","148.60","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17542","7812","4","CC-RV","","0","2018-08-09","","148.60","2018-11-20","2018-11-20","148.60","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17543","7812","5","CC-RV","","0","2018-08-09","","148.54","2018-12-20","2018-12-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17544","7813","1","CC-RV","","0","2018-08-20","","560.00","2018-09-20","2018-09-20","560.00","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17545","7813","2","CC-RV","","0","2018-08-20","","22.21","2018-09-20","2018-09-20","22.21","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17546","7814","1","CC-RV","","0","2018-08-20","","499.90","2018-08-20","2018-08-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17547","7814","2","CC-RV","","0","2018-08-20","","40.94","2018-08-20","2018-08-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17548","7777","1","CC-RV","","0","2018-08-09","","74.40","2018-09-20","2018-09-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17549","7777","2","CC-RV","","0","2018-08-17","","59.06","2018-09-20","2018-09-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17550","7777","3","CC-RV","","0","2018-08-17","","78.10","2018-10-20","2018-10-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17551","7777","4","CC-RV","","0","2018-08-17","","78.10","2018-12-20","2018-12-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17552","7772","1","Transferncia","","0","2018-08-08","","72.10","2018-08-10","2018-08-10","72.10","2018-07-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17553","7772","2","Baixa","","0","2018-08-08","","611.90","2018-08-10","2018-08-10","611.90","2018-07-24","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17554","7258","4","BOLETO","","0","2018-08-08","","115.02","2018-08-10","2018-08-10","115.02","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17555","7780","1","Transferncia","","0","2018-08-27","","367.96","2018-08-10","2018-08-10","367.96","2018-08-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17556","7781","1","Transferncia","","0","2018-08-08","","500.00","2018-08-10","2018-08-10","500.00","2018-08-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17557","7802","1","Transferncia","","0","2018-08-08","","79.79","2018-08-24","2018-08-27","79.79","2018-08-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17558","7806","1","Transferncia","","0","2018-08-08","","1394.21","2018-08-10","2018-08-10","1394.21","2018-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17559","7806","2","Baixa","","0","2018-08-08","","20.19","2018-08-10","2018-08-10","20.19","2018-07-30","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17560","7777","5","CC-RV","","0","2018-12-18","","67.00","2018-11-20","2018-11-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17561","7816","1","CC-RV","","0","2018-08-20","","49.00","2018-09-20","2018-09-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17562","7815","1","Transferncia","","0","2018-08-08","","117.00","2018-08-10","2018-08-10","117.00","2018-08-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17563","7842","1","Baixa","","0","2018-08-08","","44.50","2018-08-10","2018-08-10","44.50","2018-08-10","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17564","7842","2","Transferncia","","0","2018-08-08","","1866.80","2018-08-10","2018-08-10","1866.80","2018-08-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17565","7803","1","boleto","","0","2018-08-08","","400.81","2018-08-30","2018-08-30","400.81","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17566","7843","1","Transferncia","","0","2018-08-08","","360.00","2018-08-10","2018-08-10","360.00","2018-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17567","7844","1","CC-RV","","0","2018-08-20","","50.00","2018-09-20","2018-09-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17568","7845","1","Dinheiro do Caixinha","","0","2018-08-09","","45.99","2018-08-08","2018-08-08","45.99","2018-08-08","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17569","7846","1","CC-RV","","0","2018-08-20","","40.00","2018-09-20","2018-09-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17570","7847","1","CC-RV","","0","2018-08-20","","50.00","2018-09-20","2018-09-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17571","7848","1","CC-RV","","0","2018-08-14","","110.00","2018-09-20","2018-09-20","110.00","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17572","7849","1","CC-RV","","0","2018-08-09","","244.51","2018-09-20","2018-09-20","244.51","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17573","7849","3","CC-RV","","0","2018-08-09","","244.51","2018-10-20","2018-10-20","244.51","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17574","7849","4","CC-RV","","0","2018-08-09","","244.49","2018-11-20","2018-11-20","244.49","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17575","7850","1","pago","","0","2018-08-09","","20.00","2018-08-08","2018-08-08","20.00","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17576","7851","1","PAGO","","0","2018-08-09","","25.30","2018-08-08","2018-08-08","25.30","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17577","7807","1","Transferncia","","0","2018-08-09","","101.70","2018-08-10","2018-08-10","101.70","2018-08-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17578","7808","1","Transferncia","","0","2018-08-09","","560.00","2018-08-10","2018-08-10","560.00","2018-08-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17579","7809","1","Baixa","","0","2018-08-10","","60.00","2018-08-10","2018-08-10","60.00","2018-07-20","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17580","7809","2","Transferncia","","0","2018-08-10","","255.29","2018-08-10","2018-08-10","255.29","2018-07-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17581","7810","1","boleto","","0","2018-11-13","","362.25","2018-11-30","2018-11-30","362.25","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17582","7822","1","Dinheiro do Caixinha","","0","2018-08-09","","40.00","2018-08-09","2018-08-09","40.00","2018-08-09","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17583","7824","1","transferencia","","0","2018-08-09","","1270.00","2018-08-10","2018-08-10","1270.00","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17584","7825","1","Dinheiro do Caixinha","","0","2018-08-09","","45.00","2018-08-09","2018-08-09","45.00","2018-08-09","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17585","7826","1","Dinheiro do Caixinha","","0","","","4.00","2018-08-08","2018-08-08","0.00","2018-08-18","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17586","7833","1","Baixa","","0","2018-08-10","","212.00","2018-08-10","2018-08-10","212.00","2018-08-10","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17587","7833","2","Transferncia","","0","2018-08-10","","219.20","2018-08-10","2018-08-10","219.20","2018-08-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17588","7832","1","transferencia","","0","2018-08-10","","440.00","2018-08-17","2018-08-21","440.00","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17589","7834","1","Boleto","","0","2018-08-15","","200.00","2018-08-24","2018-08-24","200.00","2018-08-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17590","7835","1","Boleto","","0","2018-08-15","","200.00","2018-08-17","2018-08-17","200.00","2018-08-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17591","7857","1","pago","","0","2018-08-13","","43.50","2018-08-09","2018-08-09","43.50","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17592","7858","1","PAGO","","0","","","8.00","2018-08-09","2018-08-09","0.00","2018-08-18","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17593","7859","1","PAGO","","0","2018-08-14","","12.00","2018-08-09","2018-08-09","12.00","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17594","7862","1","Transferncia","","0","2018-08-10","","5500.00","2018-08-10","2018-08-10","5500.00","2018-08-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17595","7805","1","Transferncia","","0","2018-08-10","","109.60","2018-08-10","2018-08-10","109.60","2018-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17596","7827","1","transferencia","","0","2018-08-15","","300.00","2018-08-10","2018-08-10","300.00","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17597","7828","1","Transferncia","","0","2018-10-29","","746.43","2018-08-10","2018-08-10","746.43","2018-08-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17598","7830","1","Dinheiro do Caixinha","","0","2018-08-10","","28.20","2018-08-09","2018-08-09","28.20","2018-08-10","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17599","7831","1","transferencia","","0","2018-08-13","","170.00","2018-08-24","2018-08-27","170.00","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17600","7837","1","boleto","","0","2018-08-14","","304.24","2018-09-10","2018-09-10","304.24","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17601","7838","1","CC-RV","","0","2018-08-10","","283.22","2018-08-20","2018-08-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17602","7839","1","Boleto","","0","2018-08-28","","1000.00","2018-08-30","2018-08-30","1000.00","2018-08-10","Boleto","4008/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17603","7840","1","Dinheiro do Caixinha","","0","2018-08-10","","119.40","2018-08-06","2018-08-06","119.40","2018-08-06","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17604","7829","1","Transferncia","","0","2018-08-10","","77.80","2018-08-17","2018-08-22","77.80","2018-08-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17605","7841","1","boleto","","0","2018-08-10","","706.94","2018-09-28","2018-09-28","706.94","2018-08-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17606","7861","1","pago","","0","2018-08-14","","4.00","2018-08-09","2018-08-09","4.00","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17607","7863","1","CC-RV","","0","2018-08-10","","364.48","2018-09-20","2018-09-20","364.48","2018-08-08","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17608","7817","1","Transferncia","","0","2018-08-15","","1000.00","2018-08-17","2018-08-21","1000.00","2018-08-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17609","7819","1","CC-RV","","0","2018-08-20","","678.60","2018-09-20","2018-09-20","678.60","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17610","7821","1","Cheque","","0","2018-09-10","","3000.00","2018-08-13","2018-08-13","3000.00","2018-08-13","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17611","7821","2","Cheque","","0","2018-09-10","","3000.00","2018-09-10","2018-09-10","3000.00","2018-08-13","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17612","7821","3","Cheque","","0","2018-09-10","","3000.00","2018-10-10","2018-10-10","3000.00","2018-08-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17613","7852","1","Transferncia","","0","2018-08-13","","29.00","2018-08-14","2018-08-14","29.00","2018-08-13","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17614","7855","1","Dinheiro do Caixinha","","0","2018-08-22","","40.60","2018-08-13","2018-08-13","40.60","2018-08-13","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17615","7856","1","Dinheiro do Caixinha","","0","2018-08-29","","25.00","2018-08-10","2018-08-10","25.00","2018-08-10","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17616","7717","2","Baixa","","0","2018-08-28","","32.92","2018-08-30","2018-08-30","32.92","2018-07-19","Baixa","3950/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17617","7854","1","boleto","","0","2018-08-14","","589.12","2018-09-28","2018-09-28","589.12","2018-08-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17618","7864","1","Dinheiro do Caixinha","","0","2018-08-13","","18.80","2018-08-13","2018-08-13","18.80","2018-08-13","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17619","7866","1","Transferncia","","0","2018-08-15","","952.45","2018-08-17","2018-08-20","952.45","2018-08-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17620","7866","2","Baixa","","0","2018-08-15","","45.08","2018-08-17","2018-08-20","45.08","2018-08-02","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17621","7865","1","Boleto","","0","2018-09-05","","1918.20","2018-09-21","2018-09-21","1918.20","2018-08-09","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17622","7871","1","Dinheiro do Caixinha","","0","2018-08-13","","38.80","2018-08-15","2018-08-15","38.80","2018-08-17","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17623","7836","1","CC_RV","","0","2018-08-13","","940.98","2018-09-20","2018-09-20","940.98","2018-07-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17624","7872","1","Pago","","0","2018-08-13","","3500.00","2018-08-17","2018-08-16","3500.00","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17625","7874","1","Tranferncia","","0","2018-08-14","","260.00","2018-08-17","2018-08-17","260.00","2018-08-08","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17626","7884","1","Transferncia","","0","2018-08-15","","320.00","2018-08-14","2018-08-14","320.00","2018-08-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17627","7885","1","CC-LD","","0","2018-08-22","","50.00","2018-07-20","2018-07-20","0.00","2018-06-13","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17628","7886","1","Dinheiro do Caixinha","","0","2018-08-29","","45.00","2018-08-14","2018-08-14","45.00","2018-08-14","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17629","7887","1","CC-RR","","0","2018-08-17","","120.00","2018-09-20","2018-09-20","0.00","2018-08-14","CC Santander","2729/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17630","7889","1","CC-RR","","0","2018-08-27","","170.00","2018-07-20","2018-07-20","0.00","2018-06-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17631","7888","1","Pago","","0","2018-08-23","","191.54","2018-08-24","2018-08-22","191.54","2018-08-14","Pago","2729/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17632","6946","3","Boleto","","0","2018-08-14","","5000.00","2018-09-21","2018-09-21","5000.00","2018-05-01","Prorrogado","2620/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17633","7853","1","pago","","0","2018-08-14","","54.00","2018-08-14","2018-08-14","54.00","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17634","7891","1","CC-NA","","0","2018-08-14","","73.71","2018-09-20","2018-09-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17635","7890","1","TRANSFERENCIA","","0","2018-08-14","","99.00","2018-08-15","2018-08-15","99.00","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17636","7873","1","pago","","0","2018-08-14","","30.79","2018-08-14","2018-08-14","30.79","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17637","7892","1","CC-LD","","0","2018-08-17","","148.05","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17638","7875","1","CC-LD","","0","2018-08-17","","1010.23","2018-08-20","2018-08-20","0.00","2018-08-05","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17639","7896","1","Transferncia","","0","2018-08-15","","90.00","2018-08-15","2018-08-15","90.00","2018-08-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17640","7898","1","Boleto","","0","2018-09-26","","415.29","2018-09-30","2018-10-01","415.29","2018-08-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17641","7899","1","PAGO","","0","2018-08-15","","68.00","2018-08-14","2018-08-14","68.00","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17642","7900","1","TRANSFERENCIA","","0","2018-08-15","","300.00","2018-08-17","2018-08-21","300.00","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17643","7901","1","TRANSFERENCIA","","0","2018-08-15","","275.05","2018-08-17","2018-08-20","275.05","2018-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17644","7908","1","BOLETO","","0","2018-08-15","","121.36","2018-09-10","2018-09-10","121.36","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17645","7820","1","Boleto","","0","2018-08-15","","312.00","2018-08-15","2018-08-15","312.00","2018-08-02","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17646","7934","1","boleto","","0","2018-08-21","","871.20","2018-09-28","2018-09-28","871.20","2018-08-19","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17647","7938","1","boleto","","0","2018-08-21","","190.00","2018-09-10","2018-09-10","190.00","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17648","7912","1","Dinheiro do Caixinha","","0","2018-08-15","","22.00","2018-08-14","2018-08-14","22.00","2018-08-09","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17649","7911","1","Boleto","","0","2018-08-22","","126.11","2018-09-21","2018-09-21","126.11","2018-08-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17650","7827","2","transsferencia","","0","2018-08-15","","75.00","2018-08-15","2018-08-15","75.00","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17651","7909","1","Dinheiro do Caixinha","","0","2018-08-29","","39.20","2018-08-13","2018-08-13","39.20","2018-08-13","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17652","7914","1","CC-RM","","0","2018-08-15","","325.00","2018-08-20","2018-08-20","0.00","2018-08-08","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17653","7916","1","Dinheiro do Caixinha","","0","2018-08-29","","8.00","2018-08-13","2018-08-13","8.00","2018-08-13","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17654","7915","1","boleto","","0","2018-08-15","","134.55","2018-09-10","2018-09-10","134.55","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17655","7917","1","Dinheiro do Caixinha","","0","2018-08-22","","20.00","2018-08-14","2018-08-14","20.00","2018-08-14","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17656","7918","1","CC-DF","","0","2018-08-22","","240.24","2018-09-20","2018-09-20","0.00","2018-08-13","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17657","6043","8","Dbito Automtico","","0","2018-08-15","","1386.48","2018-08-20","2018-08-20","1386.48","2018-07-31","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17658","7919","1","CC-EF","","0","2018-08-17","","131.09","2018-08-20","2018-08-20","0.00","2018-07-11","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17659","7920","1","transferencia","","0","2018-08-15","","560.00","2018-08-31","2018-08-31","560.00","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17660","7923","1","Transferncia","","0","2018-12-03","","474.51","2018-08-15","2018-08-15","474.51","2018-08-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17661","7924","1","TRANSFERENCIA","","0","2018-08-15","","379.69","2018-08-17","2018-08-21","379.69","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17662","7702","3","CC-EB","","0","2018-10-18","","92.93","2018-10-20","2018-10-20","0.00","2018-07-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17663","7702","4","CC-EB","","0","2018-10-18","","92.92","2018-11-20","2018-11-20","0.00","2018-07-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17664","7921","1","CC-RV","","0","2018-08-15","","135.71","2018-09-20","2018-09-20","135.71","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17665","7922","1","CC-RV","","0","2018-08-15","","418.35","2018-09-20","2018-09-20","418.35","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17666","7903","1","Transferncia","","0","2018-08-21","","140.00","2018-08-24","2018-08-27","140.00","2018-08-16","Transferncia","2721/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17667","7925","1","CC-MH","","0","2018-08-17","","970.36","2018-08-20","2018-08-20","0.00","2018-07-09","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17668","7904","1","CC-RR","","0","2018-09-14","","318.91","2018-09-20","2018-09-20","0.00","2018-08-16","CC Santander","2721/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17669","7907","1","Transferncia","","0","2018-08-22","","60.00","2018-08-24","2018-08-27","60.00","2018-08-16","Transferncia","2721/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17670","7913","1","CC-RR","","0","2018-09-14","","253.40","2018-09-20","2018-09-20","0.00","2018-08-16","CC Santander","2721/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17671","7905","1","CC-RR","","0","2018-09-14","","160.00","2018-09-20","2018-09-20","0.00","2018-08-16","CC Santander","2721/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17672","7927","1","CC-RV","","0","2018-08-20","","278.89","2018-09-20","2018-09-20","278.89","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17673","7906","1","CC-RR","","0","2018-09-14","","62.59","2018-09-20","2018-09-20","0.00","2018-08-16","CC Santander","2721/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17674","7928","1","CC-RV","","0","2018-08-20","","391.03","2018-09-20","2018-09-20","391.03","2018-08-16","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17675","7929","1","Transferncia","","0","2018-08-16","","2000.00","2018-08-17","2018-08-21","2000.00","2018-08-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17676","7877","1","Transferncia","","0","2018-08-16","","4040.00","2018-08-17","2018-08-21","4040.00","2018-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17677","7878","1","Transferncia","","0","2018-08-16","","3636.00","2018-08-17","2018-08-22","3636.00","2018-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17678","7930","1","Boleto","","0","2018-08-20","","220.00","2018-09-10","2018-09-10","220.00","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17679","7879","1","Transferncia","","0","2018-08-16","","3838.00","2018-08-17","2018-08-21","3838.00","2018-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17680","7880","1","Transferncia","","0","2018-08-16","","3030.00","2018-08-17","2018-08-21","3030.00","2018-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17681","7931","1","boleto","","0","2018-08-21","","180.00","2018-09-30","2018-10-01","180.00","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17682","7937","1","CC-KG","","0","2018-08-20","","36.41","2018-08-20","2018-08-20","0.00","2018-07-23","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17683","7936","1","CC-KG","","0","2018-08-17","","189.34","2018-08-20","2018-08-20","0.00","2018-07-25","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17684","7932","1","CC-KG","","0","2018-08-17","","560.81","2018-08-20","2018-08-20","0.00","2018-07-10","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17685","7939","1","boleto","","0","2018-08-21","","260.40","2018-09-10","2018-09-10","260.40","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17686","7685","7","Transferncia","","0","2018-08-17","","248.67","2018-08-17","2018-08-17","248.67","2018-07-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17687","7685","8","Transferncia","","0","2018-08-17","","248.67","2018-09-07","2018-09-10","248.67","2018-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17688","7685","9","Transferncia","","0","2018-08-17","","248.66","2018-10-05","2018-10-05","248.66","2018-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17689","6141","8","Boleto","","0","2018-08-27","","471.00","2018-08-30","2018-08-30","471.00","2018-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17690","6149","8","Boleto","","0","2018-08-27","","341.74","2018-08-30","2018-08-30","341.74","2018-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17691","7952","1","CC-RM","","0","2018-08-17","","104.03","2018-08-20","2018-08-20","0.00","2018-07-31","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17692","7953","1","CC-RM","","0","2018-08-17","","427.96","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17693","7951","1","CC-RM","","0","2018-08-17","","389.74","2018-08-20","2018-08-20","0.00","2018-07-27","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17694","7940","1","CC-NA","","0","2018-08-21","","165.86","2018-09-20","2018-09-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17695","7950","1","CC-RM","","0","2018-08-17","","278.47","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17696","7941","1","CC-RM","","0","2018-08-17","","902.06","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17697","7947","1","CC-RM","","0","2018-08-17","","90.00","2018-08-20","2018-08-20","0.00","2018-07-14","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17698","7954","1","CC-RV","","0","2018-08-20","","30.35","2018-07-20","2018-07-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17699","7954","2","CC-RV","","0","2018-08-20","","99.00","2018-08-20","2018-08-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17700","7956","1","CCS-EF","","0","2018-08-21","","117.44","2018-09-20","2018-09-20","117.44","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17701","7956","2","CCS-EF","","0","2018-08-21","","117.39","2018-10-20","2018-10-20","117.39","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17702","7956","3","CCS-EF","","0","2018-08-21","","117.39","2018-11-20","2018-11-20","117.39","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17703","7956","4","CCS-EF","","0","2018-08-21","","117.39","2018-12-20","2018-12-20","117.39","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17704","7956","5","CCS-EF","","0","2018-08-21","","117.39","2019-01-20","2019-01-20","117.39","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17705","7956","6","CCS-EF","","0","2018-08-21","","117.39","2019-02-20","2019-02-20","117.39","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17706","7958","1","CC-WC","","0","2018-08-17","","348.00","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17707","7955","1","CC-WC","","0","2018-08-17","","774.14","2018-08-20","2018-08-20","0.00","2018-08-06","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17708","7957","1","CCS-DF","","0","2018-08-21","","179.76","2018-09-20","2018-09-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17709","7957","3","CCS-DF","","0","2018-08-21","","179.75","2018-10-20","2018-10-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17710","7957","4","CCS-DF","","0","2018-08-21","","179.75","2018-11-20","2018-11-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17711","7957","5","CCS-DF","","0","2018-08-21","","179.75","2018-12-20","2018-12-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17712","7897","1","Transferncia","","0","2018-08-17","","109.20","2018-08-17","2018-08-17","109.20","2018-08-17","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17713","7959","1","boleto","","0","2018-08-21","","400.00","2018-09-10","2018-09-10","400.00","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17714","7965","1","TRANSFERENCIA","","0","2018-08-22","","140.00","2018-08-17","2018-08-17","140.00","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17715","7966","1","boleto","","0","2018-08-24","","471.30","2018-09-10","2018-09-10","471.30","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17716","6992","5","Carto Corporativo","","0","2018-09-20","","16.43","2018-08-20","2018-08-20","16.43","2018-07-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17717","7969","1","CC-RB","","0","2018-08-20","","130.20","2018-08-20","2018-08-20","130.20","2018-07-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17718","7968","1","CC-RB","","0","2018-08-20","","227.70","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17719","7967","1","CC-RB","","0","2018-08-20","","354.58","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17720","7971","1","CC-RV","","0","2018-08-21","","28.27","2018-09-20","2018-09-20","28.27","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17721","7970","1","CC-RR","","0","2018-08-20","","244.90","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17722","7942","1","Boleto","","0","2018-08-22","","291.00","2018-11-10","2018-11-12","291.00","2018-08-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17723","7944","1","Boleto","","0","2018-09-05","","180.03","2018-09-10","2018-09-10","180.03","2018-08-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17724","6772","7","CC-NA","","0","2018-08-20","","6.67","2018-06-20","2018-06-20","6.67","2018-04-04","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17725","6772","8","CC-NA","","0","2018-08-20","","6.67","2018-07-20","2018-07-20","6.67","2018-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17726","6772","9","CC-NA","","0","2018-08-20","","100.60","2018-05-20","2018-05-20","100.60","2018-04-29","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17727","7943","1","boleto","","0","2018-08-21","","192.97","2018-09-10","2018-09-10","192.97","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17728","7860","1","Boleto","","0","2018-09-25","","1062.50","2018-09-30","2018-10-01","1062.50","2018-08-20","Boleto","3974/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17729","7860","2","Boleto","","0","2018-09-25","","1062.50","2018-10-10","2018-10-10","1062.50","2018-09-01","Boleto","3974/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17730","7515","2","BOLETO","","0","2018-08-20","","1695.00","2018-09-14","2018-09-14","1695.00","2018-07-01","Pago","2641/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17731","7946","1","transferencia","","0","2018-08-20","","555.52","2018-08-17","2018-08-21","555.52","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17732","7137","7","CC-RV","","0","","","8.00","2018-07-20","2018-07-20","0.00","2018-05-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17733","7960","1","Transferncia","","0","2019-04-04","","280.80","2018-08-17","2019-04-04","280.00","2018-08-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17734","7961","1","CC-RV","","0","2018-08-21","","124.88","2018-09-20","2018-09-20","124.88","2018-08-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17735","7961","2","CC-RV","","0","2018-08-21","","124.88","2018-10-20","2018-10-20","124.88","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17736","7961","3","CC-RV","","0","2018-08-21","","124.88","2018-11-20","2018-11-20","124.88","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17737","7961","4","CC-RV","","0","2018-08-21","","124.88","2018-12-20","2018-12-20","0.00","2018-08-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17738","7962","1","CC-CK","","0","2018-08-20","","161.52","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17739","7972","1","CC_CK","","0","2018-08-20","","22.87","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17740","7963","1","CC-CK","","0","2018-08-20","","196.56","2018-08-20","2018-08-20","0.00","2018-07-29","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17741","7964","1","CC-CK","","0","2018-08-20","","312.50","2018-08-20","2018-08-20","0.00","2018-07-31","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17742","7974","1","Boleto","","0","2018-08-27","","467.24","2018-08-30","2018-08-30","467.24","2018-08-20","Boleto","NF 1 Sertim2","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17743","7973","1","CC-CS","","0","2018-08-20","","138.83","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17744","7981","1","CC-JC","","0","2018-08-29","","1048.35","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17745","7893","1","CC Santander","","0","2018-08-24","","90.75","2018-08-20","2018-08-20","0.00","2018-08-10","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17746","7975","1","CC-JC","","0","2018-08-30","","20.20","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","2717/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17747","7976","1","CC-JC","","0","2018-08-30","","41.60","2018-08-20","2018-08-20","0.00","2018-07-29","CC Santander","2717/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17748","7977","1","CC-JC","","0","2018-08-30","","32.50","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","2717/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17749","7988","1","Transferncia","","0","2018-08-21","","244.56","2018-08-17","2018-08-22","244.56","2018-08-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17750","7989","1","CC-DF","","0","2018-08-22","","258.65","2018-09-20","2018-09-20","0.00","2018-08-15","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17751","7978","1","CC-JC","","0","2018-08-30","","92.00","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","2717/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17752","7990","1","Dinheiro do Caixinha","","0","2018-08-29","","92.25","2018-08-15","2018-08-15","92.25","2018-08-17","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17753","7980","1","CC-JC","","0","","","35.00","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","2717/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17754","7983","1","CC-JC","","0","2018-09-18","","131.00","2018-09-20","2018-09-20","0.00","2018-08-01","CC Santander","2746/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17755","7984","1","CC-JC","","0","2018-09-18","","255.87","2018-09-20","2018-09-20","0.00","2018-08-07","CC Santander","2746/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17756","7985","1","CC-JC","","0","","","31.80","2018-08-20","2018-08-20","0.00","2018-08-06","CC Santander","2746/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17757","7986","1","CC-JC","","0","","","296.00","2018-08-20","2018-08-20","0.00","2018-08-06","CC Santander","2746/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17758","7993","1","CC-WC","","0","2018-08-21","","1587.70","2018-08-20","2018-08-20","0.00","2018-08-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17759","7994","1","CC-WC","","0","2018-08-21","","12.00","2018-08-20","2018-08-20","0.00","2018-08-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17760","7979","1","CC-JC","","0","2018-08-21","","57.10","2018-08-20","2018-08-20","0.00","2018-07-27","CC Santander","2717/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17761","7992","1","Boleto","","0","2018-10-25","","59.00","2018-10-30","2018-10-30","59.00","2018-08-21","Boleto","2767/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17762","7995","1","CC-CS","","0","2018-08-21","","318.36","2018-08-20","2018-08-20","0.00","2018-08-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17763","7996","1","pago","","0","2018-08-22","","260.00","2018-08-21","2018-08-21","260.00","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17764","8008","1","Pago","","0","2018-08-23","","145.60","2018-08-24","2018-08-22","145.60","2018-08-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17765","7997","1","transferencia","","0","2018-08-22","","78.60","2018-08-24","2018-08-27","78.60","2018-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17766","7999","1","Pago","","0","2018-08-22","","370.00","2018-08-24","2018-08-22","370.00","2018-08-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17767","7965","2","transferencia","","0","2018-08-22","","70.00","2018-08-22","2018-08-22","70.00","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17768","8000","1","BOLETO","","0","2018-08-23","","556.00","2018-08-30","2018-08-30","556.00","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17769","8001","1","boleto","","0","2018-08-23","","155.66","2018-09-30","2018-10-01","155.66","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17770","7987","1","Transferncia","","0","2018-09-12","","800.00","2018-09-14","2018-10-18","800.00","2018-08-22","Transferncia","2746/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17771","7926","1","Boleto","","0","2018-08-23","","1920.00","2018-09-30","2018-10-01","1920.00","2018-08-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17772","8003","1","transferencia","","0","2018-08-24","","276.00","2018-08-24","2018-08-27","276.00","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17773","8005","1","Boleto","","0","2018-09-26","","184.34","2018-09-30","2018-10-01","184.34","2018-08-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17774","8004","1","CC-NA","","0","2018-08-24","","61.05","2018-09-20","2018-09-20","61.05","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17775","8004","2","CC-NA","","0","2018-08-24","","67.96","2018-09-20","2018-09-20","67.96","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17776","8004","3","CC-NA","","0","2018-08-24","","67.96","2018-10-20","2018-10-20","67.96","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17777","8004","4","CC-NA","","0","2018-08-24","","67.96","2018-11-20","2018-11-20","67.96","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17778","8004","5","CC-NA","","0","2018-08-24","","67.96","2018-12-20","2018-12-20","67.96","2018-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17779","8011","1","Transferncia","","0","2018-08-23","","2209.00","2018-08-24","2018-08-27","2209.00","2018-09-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17780","8010","1","CC-NA","","0","2018-08-24","","61.50","2018-09-20","2018-09-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17781","8010","2","CC-NA","","0","2018-08-24","","77.96","2018-09-20","2018-09-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17782","8010","3","CC-NA","","0","2018-08-24","","77.96","2018-10-20","2018-10-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17783","8010","4","CC-NA","","0","2018-08-24","","77.96","2018-11-20","2018-11-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17784","8010","5","CC-NA","","0","2018-08-24","","77.96","2018-12-20","2018-12-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17785","8012","1","Boleto","","0","2018-09-26","","132.95","2018-09-30","2018-10-01","132.95","2018-08-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17786","8014","1","boleto","","0","2018-08-23","","970.00","2018-08-24","2018-08-27","970.00","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17787","8014","2","transferencia","","0","2018-09-12","","1425.00","2018-09-14","2018-09-17","1425.00","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17788","8015","1","Transferncia","","0","2018-08-23","","100.00","2018-08-24","2018-08-27","100.00","2018-08-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17789","8009","1","Boleto","","0","2018-08-24","","197.97","2018-09-30","2018-10-01","197.97","2018-08-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17790","8016","1","Transferncia","","0","2018-08-29","","2250.00","2018-08-29","2018-08-29","2250.00","2018-08-24","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17791","8017","1","Boleto","","0","2018-08-24","","790.00","2018-08-24","2018-08-24","790.00","2018-08-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17792","8020","1","boleto","","0","2018-09-10","","780.00","2018-09-30","2018-10-01","780.00","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17793","8018","1","C-DM","","0","2018-08-27","","722.10","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17794","8021","1","boleto","","0","2018-09-10","","780.00","2018-09-30","2018-10-01","780.00","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17795","8028","1","CC-EB","","0","2018-08-27","","541.55","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17796","8019","1","Boleto","","0","2018-08-24","","180.00","2018-09-30","2018-10-01","180.00","2018-08-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17797","8029","1","Dinheiro do Caixinha","","0","2018-08-24","","50.00","2018-08-24","2018-08-24","50.00","2018-08-22","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17798","8027","1","CC-DF","","0","2018-08-27","","520.52","2018-09-20","2018-09-20","520.52","2018-08-24","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17799","7948","1","CC-RV","","0","2018-08-21","","34.56","2018-09-20","2018-09-20","34.56","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17800","7949","1","pago","","0","2018-08-20","","18.00","2018-08-16","2018-08-16","18.00","2018-08-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17801","7658","1","Boleto","","0","2018-09-05","","450.00","2018-09-10","2018-09-10","450.00","2018-08-16","Pago","4083/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17802","7935","1","CC-NA","","0","2018-08-21","","141.61","2018-09-20","2018-09-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17803","8007","1","Dinheiro do Caixinha","","0","2018-08-27","","11.90","2018-08-21","2018-08-21","11.90","2018-08-21","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17804","7991","1","Pago","","0","2018-08-27","","79.00","2018-08-13","2018-08-13","79.00","2018-08-24","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17805","8030","1","DINHEIRO","","0","2018-08-28","","33.00","2018-08-24","2018-08-24","33.00","2018-08-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17806","8031","1","Boleto","","0","2018-08-24","","71.48","2018-09-04","2018-09-04","71.48","2018-08-29","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17807","8032","1","DINHEIRO","","0","2018-08-28","","15.00","2018-08-24","2018-08-24","15.00","2018-08-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17808","7593","2","Boleto","","0","2018-08-28","","100.00","2018-08-30","2018-08-30","100.00","2018-07-18","Boleto","3972/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17809","7593","3","Boleto","","0","2018-08-28","","882.19","2018-08-30","2018-08-30","882.19","2018-07-30","Boleto","3972/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17810","7593","4","Boleto","","0","2018-08-28","","57.81","2018-09-10","2018-09-10","57.81","2018-07-30","Baixa","3972/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17811","7609","2","Boleto","","0","2018-09-25","","250.31","2018-09-30","2018-10-04","250.31","2018-07-30","Baixa","4007/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17812","7258","5","boleto","","0","2018-08-28","","115.48","2018-09-10","2018-09-10","115.48","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17813","7998","1","Boleto","","0","2018-08-27","","203.40","2018-08-30","2018-08-30","203.40","2018-08-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17814","6129","8","BOLETO","","0","2018-08-27","","200.73","2018-08-30","2018-08-30","200.73","2018-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17815","6067","9","Dbito Automtico","","0","2018-08-27","","243.90","2018-08-30","2018-08-30","243.90","2018-08-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17816","6182","8","Boleto","","0","2018-08-27","","127.09","2018-08-30","2018-08-30","127.09","2018-08-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17817","8022","1","boleto","","0","2018-08-28","","145.61","2018-09-30","2018-10-01","145.61","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17818","8024","1","Transferncia","","0","2018-08-28","","132.80","2018-08-31","2018-08-31","132.80","2018-08-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17819","8023","1","Transferncia","","0","2018-09-26","","1785.00","2018-10-05","2018-10-05","1785.00","2018-08-27","Transferncia","4120/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17820","8026","1","boleto","","0","2018-08-28","","78.90","2018-09-30","2018-10-01","78.90","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17821","6846","2","Baixa","","0","2018-08-29","","110.64","2018-08-31","2018-08-31","110.64","2018-08-31","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17822","8034","1","boleto","","0","2018-08-31","","349.80","2018-09-30","2018-10-01","349.80","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17823","8037","1","boleto","","0","2018-08-28","","360.00","2018-09-30","2018-10-01","360.00","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17824","8038","1","Boleto","","0","2018-08-28","","203.32","2018-08-30","2018-08-30","203.32","2018-08-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17825","8039","1","Boleto","","0","2018-08-28","","82.94","2018-08-30","2018-08-27","82.94","2018-08-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17826","8040","1","BOLETO","","0","2018-08-28","","40.58","2018-09-21","2018-09-21","40.58","2018-08-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17827","8051","1","Transferncia","","0","2018-08-28","","1015.20","2018-08-31","2018-08-31","1015.20","2018-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17828","8052","1","Transferncia","","0","2018-08-28","","1322.22","2018-08-31","2018-08-31","1322.22","2018-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17829","6069","8","Boleto","","0","2018-08-28","","69.33","2018-08-30","2018-08-30","69.33","2018-08-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17830","6071","8","Boleto","","0","2018-09-05","","181.99","2018-08-30","2018-08-30","181.99","2018-08-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17831","8053","1","Transferncia","","0","2018-08-28","","16.00","2018-08-31","2018-08-31","16.00","2018-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17832","8054","1","Transferncia","","0","2018-08-28","","854.80","2018-08-31","2018-08-31","854.80","2018-08-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17833","8055","1","Transferncia","","0","2018-08-28","","682.94","2018-08-31","2018-08-31","682.94","2018-08-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17834","8056","1","Dinheiro do Caixinha","","0","2018-08-29","","35.00","2018-08-22","2018-08-22","35.00","2018-08-22","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17835","8056","2","Transferncia","","0","2018-08-29","","40.00","2018-08-22","2018-08-22","40.00","2018-08-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17836","8057","1","Boleto","","0","2018-08-28","","1022.00","2018-10-10","2018-10-10","1022.00","2018-08-28","Boleto","4050/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17837","8057","2","Boleto","","0","2018-08-28","","1463.00","2018-10-10","2018-10-10","1463.00","2018-09-01","Boleto","4050/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17838","8062","1","Dinheiro do Caixinha","","0","2018-09-04","","8.00","2018-08-28","2018-08-28","8.00","2018-08-28","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17839","8063","1","CC-RV","","0","2018-08-29","","40.88","2018-09-20","2018-09-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17840","8064","1","CC-DF","","0","2018-08-29","","122.00","2018-09-20","2018-09-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17841","8058","1","Boleto","","0","2018-12-04","","2471.67","2018-12-10","2018-12-10","2471.67","2018-08-28","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17842","8058","2","Boleto","","0","2019-03-15","","2471.67","2019-01-10","2019-01-10","2471.67","2018-09-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17843","8058","3","Boleto","","0","2018-12-04","","2471.66","2019-01-30","2019-01-30","2471.66","2018-10-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17844","8066","1","CC-JC","","0","2018-08-29","","54.98","2018-07-20","2018-07-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17845","8068","1","Transferncia","","0","2018-08-29","","61.50","2018-08-31","2018-08-31","61.50","2018-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17846","8041","1","","Dinheiro do Caixinha","0","2018-08-29","","50.00","2018-08-28","2018-08-28","50.00","2018-08-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17847","8069","1","Transferncia","","0","2018-08-29","","814.40","2018-08-31","2018-08-31","814.40","2018-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17848","8042","1","boleto","","0","2018-08-29","","103.35","2018-08-30","2018-08-30","103.35","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17849","8042","2","boleto","","0","2018-09-26","","104.40","2018-09-28","2018-09-28","104.40","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17850","8042","3","boleto","","0","2018-10-25","","104.85","2018-10-30","2018-10-30","104.85","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17851","8042","4","boleto","","0","2018-11-21","","105.44","2018-11-30","2018-11-30","105.44","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17852","8042","5","boleto","","0","2019-01-08","","106.42","2019-01-10","2019-01-10","106.42","2018-12-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17853","8042","6","boleto","","0","2019-01-25","","106.46","2019-01-30","2019-01-31","106.46","2018-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17854","8042","7","boleto","","0","2019-02-20","","106.98","2019-02-28","2019-02-28","106.98","2018-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17855","8042","8","boleto","","0","2019-03-07","","107.52","2019-03-29","2019-03-29","107.52","2018-03-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17856","8059","1","CC-MH","","0","2018-09-18","","190.92","2018-09-20","2018-09-20","0.00","2018-08-29","CC Santander","2746/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17857","8060","1","CC-MH","","0","","","20.00","2018-08-20","2018-08-20","0.00","2018-08-01","CC Santander","2746/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17858","8061","1","CC-JC","","0","2018-09-18","","544.00","2018-09-20","2018-09-20","0.00","2018-08-29","CC Santander","2746/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17859","8035","1","CC-RR","","0","2018-09-19","","151.37","2018-09-20","2018-09-20","0.00","2018-08-29","CC Santander","2767/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17860","8043","1","Transferncia","","0","2018-08-29","","64.11","2018-08-31","2018-08-31","64.11","2018-08-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17861","8043","2","Baixa","","0","2018-08-29","","7.50","2018-08-31","2018-08-31","7.50","2018-08-06","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17862","8033","1","CC-JC","","0","2018-08-29","","250.20","2018-08-20","2018-08-20","250.20","2018-07-30","CC Santander","2717/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17863","8044","1","CC-JC","","0","2018-08-29","","164.20","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17864","8065","1","Boleto","","0","2018-10-10","","270.00","2018-10-10","2018-10-10","270.00","2018-08-29","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17865","7776","1","Cheque","","0","2018-09-04","","133.50","2018-09-07","2018-09-07","133.50","2018-08-29","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17866","8071","1","Dinheiro do Caixinha","","0","2018-08-29","","65.80","2018-08-29","2018-08-29","65.80","2018-08-31","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17867","7668","1","Boleto","","0","2018-08-30","","207.00","2018-08-30","2018-08-30","207.00","2018-07-29","Boleto","4007/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17868","8072","1","Dinheiro do Caixinha","","0","2018-09-04","","17.70","2018-08-24","2018-08-24","17.70","2018-08-23","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17869","8073","1","Transferncia","","0","2018-08-29","","300.00","2018-08-31","2018-08-31","300.00","2018-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17870","6957","2","Boleto","","0","2018-08-29","","50.00","2018-08-30","2018-08-30","50.00","2018-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17871","7630","1","Boleto","","0","2018-11-07","","2601.54","2018-11-10","2018-11-10","2601.54","2018-08-29","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17872","8074","1","Transferncia","","0","2018-10-17","","1000.00","2018-08-27","2018-08-27","1000.00","2018-08-31","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17873","8074","2","Transferncia","","0","2018-10-17","","500.00","2018-10-19","2018-10-19","500.00","2018-09-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17874","8076","1","Boleto","","0","2018-08-29","","71.48","2018-08-29","2018-08-31","71.48","2018-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17875","8075","1","boleto","","0","2018-08-29","","429.76","2018-09-30","2018-10-01","429.76","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17876","7982","1","Boleto","","0","2018-09-28","","3162.36","2018-10-19","2018-10-19","3162.36","2018-08-29","Prorrogado","2746/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17877","8078","1","Boleto","","0","2018-10-04","","149.00","2018-10-10","2018-10-10","149.00","2018-08-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17878","8079","1","CC-RV","","0","2018-08-30","","6.10","2018-09-20","2018-09-20","6.10","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17879","8046","1","Transferncia","","0","2018-08-30","","1000.00","2018-08-31","2018-08-31","1000.00","2018-08-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17880","8047","1","Transferncia","","0","2018-08-30","","445.33","2018-08-31","2018-08-31","445.33","2018-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17881","8048","1","Transferncia","","0","2018-09-10","","350.00","2018-08-31","2018-08-31","350.00","2018-09-03","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17882","8049","1","transferencia","","0","2018-10-31","","1633.33","2018-11-02","2018-11-05","1633.33","2018-09-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17883","8049","2","boleto","","0","2018-10-31","","1633.33","2018-11-30","2018-11-30","1633.33","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17884","8049","3","boleto","","0","2018-10-31","","1633.33","2019-01-10","2019-01-10","1633.33","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17885","8080","1","Dinheiro do Caixinha","","0","2018-09-04","","50.00","2018-08-20","2018-08-20","50.00","2018-08-20","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17886","8082","1","boleto","","0","2018-09-04","","759.08","2018-09-14","2018-09-17","759.08","2018-08-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17887","8083","1","Transferncia","","0","2018-09-04","","244.80","2018-09-07","2018-09-11","244.80","2018-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17888","8084","1","CC-NA","","0","2018-09-18","","511.98","2018-09-20","2018-09-20","0.00","2018-08-29","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17889","8087","1","boleto","","0","2018-09-04","","975.28","2018-09-14","2018-09-17","975.28","2018-08-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17890","8091","1","Dinheiro do Caixinha","","0","2018-09-03","","33.00","2018-08-31","2018-08-31","33.00","2018-08-09","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17891","8092","1","Dinheiro do Caixinha","","0","2018-09-03","","1.00","2018-09-03","2018-09-03","0.00","2018-09-04","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17892","8089","1","CC-JC","","0","2018-09-18","","14.69","2018-09-20","2018-09-20","0.00","2018-08-29","CC Santander","2746/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17893","8081","1","Dinheiro do Caixinha","","0","2018-09-04","","34.60","2018-08-30","2018-08-30","34.60","2018-08-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17894","7639","2","Transferncia","","0","2018-09-03","","34.50","2018-09-07","2018-09-11","34.50","2018-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17895","8093","1","Dinheiro do Caixinha","","0","2018-09-04","","49.65","2018-08-30","2018-08-30","49.65","2018-08-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17896","8095","1","Transferncia","","0","2018-09-04","","3077.07","2018-09-07","2018-09-06","3077.07","2018-09-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17897","8098","1","Dinheiro do Caixinha","","0","2018-09-04","","38.60","2018-08-31","2018-08-31","38.60","2018-08-31","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17898","8097","1","CC-DF","","0","2018-09-04","","302.39","2018-09-20","2018-09-20","302.39","2018-09-03","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17899","8100","1","Transferncia","","0","2018-09-11","","130.60","2018-09-07","2018-09-11","130.60","2018-08-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17900","8102","1","Boleto","","0","2018-09-11","","215.38","2018-09-14","2018-09-17","215.38","2018-08-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17901","8101","1","Transferncia","","0","2018-09-03","","4260.00","2018-09-07","2018-09-11","4260.00","2018-08-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17902","8077","1","Boleto","","0","2018-09-03","","993.30","2018-09-30","2018-09-30","993.30","2018-09-03","Boleto","4050/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17903","8103","1","boleto","","0","2018-09-05","","75.00","2018-09-10","2018-09-10","75.00","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17904","8104","1","boleto","","0","2018-09-05","","78.09","2018-09-10","2018-09-10","78.09","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17905","8105","1","CC-NA","","0","2018-09-10","","212.72","2018-09-20","2018-09-20","212.72","2018-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17906","8105","2","CC-NA","","0","2018-09-10","","151.00","2018-10-20","2018-10-20","151.00","2018-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17907","8105","3","CC-NA","","0","2018-09-10","","151.00","2018-11-20","2018-11-20","151.00","2018-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17908","8105","4","CC-NA","","0","2018-09-10","","151.00","2018-12-20","2018-12-20","151.00","2018-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17909","8105","5","CC-NA","","0","2018-09-10","","151.00","2019-01-20","2019-01-20","151.00","2018-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17910","8105","6","CC-NA","","0","2018-09-10","","151.00","2019-02-20","2019-02-20","151.00","2018-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17911","8108","1","boleto","","0","2018-09-10","","536.00","2018-10-10","2018-10-10","536.00","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17912","6053","9","Boleto","","0","2018-09-05","","176.25","2018-09-10","2018-09-10","176.25","2018-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17913","6054","9","BOLETO","","0","2018-09-05","","378.72","2018-09-10","2018-09-10","378.72","2018-08-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17914","6060","9","Boleto","","0","2018-09-05","","759.00","2018-09-28","2018-09-28","759.00","2018-08-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17915","8107","1","Boleto","","0","2018-09-04","","1540.90","2018-09-10","2018-09-10","1540.90","2018-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17916","6061","9","Boleto","","0","2018-09-05","","954.00","2018-09-28","2018-09-28","954.00","2018-08-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17917","8106","1","Boleto","","0","2018-09-04","","2536.67","2018-09-10","2018-09-10","2536.67","2018-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17918","6066","9","BOLETO","","0","2018-09-05","","306.05","2018-09-10","2018-09-10","306.05","2018-08-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17919","8109","1","boleto","","0","2018-09-10","","589.12","2018-10-10","2018-10-10","589.12","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17920","8110","1","transferencia","","0","2018-09-14","","260.00","2018-09-21","2018-09-21","260.00","2018-09-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17921","8114","1","boleto","","0","2018-09-10","","400.00","2018-10-10","2018-10-10","400.00","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17922","8050","1","boleto","","0","2018-09-05","","2905.86","2018-09-21","2018-09-21","2905.86","2018-08-18","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17923","8111","1","Pago","","0","2018-09-11","","120.00","2018-09-07","2018-09-05","120.00","2018-09-05","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17924","8115","1","Dinheiro do Caixinha","","0","2018-09-11","","100.00","2018-08-29","2018-08-29","100.00","2018-08-29","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17925","6059","9","BOLETO","","0","2018-09-04","","49.99","2018-09-10","2018-09-10","49.99","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17926","8099","1","Transferncia","","0","2018-10-25","","587.90","2018-11-09","2018-11-06","587.90","2018-09-04","Pago","2789/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17927","6057","9","BOLETO","","0","2018-09-04","","69.99","2018-09-10","2018-09-10","69.99","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17928","8117","1","CC-DF","","0","2018-09-10","","209.25","2018-09-20","2018-09-20","0.00","2018-09-04","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17929","8117","2","CC-DF","","0","2018-09-10","","209.25","2018-10-20","2018-10-20","0.00","2018-09-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17930","8117","3","CC-DF","","0","2018-09-10","","209.25","2018-11-20","2018-11-20","0.00","2018-09-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17931","8090","1","Boleto","","0","2018-09-11","","680.00","2018-09-14","2018-09-17","680.00","2018-09-04","Boleto","2746/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17932","8116","1","Transferncia","","0","2018-09-04","","420.00","2018-09-07","2018-09-10","420.00","2018-09-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17933","8048","2","Dinheiro do Caixinha","","0","2018-09-10","","100.00","2018-09-07","2018-09-07","100.00","2018-09-04","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17934","8112","1","Boleto","","0","2018-10-02","","545.87","2018-10-10","2018-10-10","545.87","2018-09-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17935","8119","1","transferencia","","0","2018-09-05","","900.64","2018-09-07","2018-09-06","900.64","2018-09-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17936","8113","1","boleto","","0","2018-09-26","","1394.13","2018-10-10","2018-10-10","1394.13","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17937","8120","1","Boleto","","0","2018-10-26","","2135.82","2018-10-30","2018-11-05","2135.82","2018-09-04","Pago","4063/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17938","8126","1","CCS-DM","","0","2018-09-11","","248.00","2018-09-20","2018-09-20","248.00","2018-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17939","8127","1","boleto","","0","2018-09-10","","693.00","2018-10-10","2018-10-11","693.00","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17940","8123","1","Transferncia","","0","2018-09-20","","15.00","2018-09-14","2018-09-17","15.00","2018-09-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17941","8096","1","Transferncia","","0","2018-09-18","","220.00","2018-09-19","2018-09-19","220.00","2018-09-05","Pago","4095/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17942","8125","1","Transferncia","","0","2018-09-10","","693.00","2018-10-10","2018-10-11","693.00","2018-09-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17943","6064","10","BOLETO","","0","2018-09-05","","1200.93","2018-09-28","2018-09-28","1200.93","2018-08-30","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17944","7491","3","BOLETO","","0","2018-09-05","","1362.85","2018-09-28","2018-09-28","1362.85","2018-08-28","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17945","8129","1","transferencia","","0","2018-09-05","","220.00","2018-09-07","2018-09-10","220.00","2018-09-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17946","8121","1","Transferncia","","0","2018-09-05","","141.00","2018-09-07","2018-09-11","141.00","2018-09-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17947","7386","1","CC-DF","","0","2018-09-10","","65.80","2018-09-20","2018-09-20","0.00","2018-09-13","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17948","8128","1","boleto","","0","2018-09-24","","436.00","2018-09-30","2018-10-01","436.00","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17949","8094","1","Boleto","","0","2018-09-10","","120.00","2018-10-10","2018-10-10","120.00","2018-09-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17950","6071","9","Boleto","","0","2018-09-05","","203.97","2018-09-10","2018-09-10","203.97","2018-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17951","7351","8","Transferncia","","0","2018-09-05","","81.40","2018-09-07","2018-09-10","81.40","2018-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17952","8131","1","boleto","","0","2018-09-10","","540.00","2018-10-10","2018-10-10","540.00","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17953","8135","1","Dinheiro do Caixinha","","0","2018-09-11","","50.00","2018-09-03","2018-09-03","50.00","2018-09-03","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17954","7415","2","Boleto","","0","2018-09-25","","4047.00","2018-10-30","2018-10-30","4047.00","2018-08-02","Pago","4001/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17955","7661","2","Boleto","","0","2018-09-10","","656.95","2018-10-10","2018-10-10","656.95","2018-08-31","Boleto","2717/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17956","8136","1","Transferncia","","0","2018-09-06","","1742.80","2018-09-07","2018-09-11","1742.80","2018-09-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17957","8137","1","Transferncia","","0","2018-09-11","","874.26","2018-09-14","2018-09-18","874.26","2018-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17958","8138","1","Transferncia","","0","2018-09-10","","1706.43","2018-09-14","2018-09-18","1706.43","2018-08-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17959","8139","1","Transferncia","","0","2018-09-06","","341.90","2018-09-07","2018-09-06","341.90","2018-09-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17960","8067","1","Boleto","","0","2018-10-10","","450.00","2018-10-10","2018-10-10","450.00","2018-09-06","Boleto","4126/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17961","8045","1","Transferncia","","0","2018-10-19","","90.00","2018-10-19","2018-10-22","90.00","2018-09-06","Transferncia","4062/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17962","8085","1","Dinheiro do Caixinha","","0","2018-09-10","","75.00","2018-09-13","2018-09-13","75.00","2018-09-06","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17963","8074","3","Transferncia","","0","2018-10-17","","500.00","2018-10-30","2018-10-31","500.00","2018-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17964","8095","2","Transferncia","","0","2018-09-10","","153.03","2018-09-07","2018-09-10","153.03","2018-09-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17965","8142","1","Boleto","","0","2018-09-10","","2820.00","2018-10-30","2018-10-30","2820.00","2018-09-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17966","8048","3","Transferncia","","0","2018-09-10","","63.50","2018-09-14","2018-09-17","63.50","2018-09-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17967","8143","1","CC-RV","","0","2018-09-10","","136.88","2018-10-20","2018-10-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17968","8144","1","CC-RV","","0","2018-09-10","","129.94","2018-10-20","2018-10-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17969","8145","1","Transferncia","","0","2018-09-10","","1208.00","2018-09-11","2018-09-11","1208.00","2018-09-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17970","8002","1","Transferncia","","0","2018-10-04","","42.60","2018-08-17","2018-08-17","42.60","2018-08-17","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17971","8148","1","boleto","","0","2018-09-12","","210.00","2018-10-10","2018-10-10","210.00","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17972","8181","1","boleto","","0","2018-09-12","","400.00","2018-10-30","2018-10-30","400.00","2018-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17973","8182","1","transferencia","","0","2018-09-12","","140.00","2018-10-05","2018-10-08","140.00","2018-09-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17974","8126","2","TRANSFERENCIA","","0","2018-09-11","","744.00","2018-09-07","2018-09-11","744.00","2018-09-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17975","8151","1","boleto","","0","2018-09-12","","150.00","2018-10-10","2018-10-10","150.00","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17976","8152","1","CC-RV","","0","2018-09-12","","6.10","2018-10-20","2018-10-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17977","8153","1","boleto","","0","2018-09-12","","190.00","2018-10-10","2018-10-10","190.00","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17978","8146","1","Transferncia","","0","2018-11-08","","95.59","2018-09-13","2018-09-13","95.59","2018-09-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17979","8155","1","CC-RV","","0","2018-09-12","","11.16","2018-10-20","2018-10-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17980","8132","1","Boleto","","0","2018-10-10","","250.00","2018-10-10","2018-10-10","250.00","2018-09-11","Boleto","4064/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17981","8154","1","Dinheiro do Caixinha","","0","2018-09-11","","18.80","2018-09-10","2018-09-10","18.80","2018-09-11","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17982","8133","1","Boleto","","0","2018-10-10","","290.00","2018-10-10","2018-10-10","290.00","2018-09-11","Boleto","4065/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17983","8134","1","Boleto","","0","2018-10-09","","250.00","2018-10-10","2018-10-10","250.00","2018-09-11","Boleto","4062/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17984","8183","1","CCS-NA","","0","2018-09-12","","241.17","2018-10-20","2018-10-20","0.00","2018-09-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17985","8184","1","Boleto","","0","2018-09-11","","83.77","2018-09-11","2018-09-11","83.77","2018-09-05","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17986","8185","1","Boleto","","0","2018-09-11","","82.94","2018-09-11","2018-09-11","82.94","2018-09-07","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17987","8140","1","Transferncia","","0","2018-09-11","","1619.00","2018-09-14","2018-09-17","1619.00","2018-09-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17988","8140","2","Boleto","","0","2018-09-11","","1619.00","2018-10-30","2018-10-31","1619.00","2018-09-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17989","8141","1","Transferncia","","0","2018-09-11","","531.60","2018-09-14","2018-09-18","531.60","2018-09-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17990","8141","2","Transferncia","","0","2018-09-11","","531.60","2018-10-12","2018-10-11","531.60","2018-09-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17991","8188","1","Boleto","","0","2018-09-11","","299.41","2018-09-11","2018-09-11","299.41","2018-09-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17992","8186","1","Boleto","","0","2018-09-11","","339.94","2018-09-11","2018-09-11","339.94","2018-09-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17993","8187","1","Transferncia","","0","2018-09-13","","328.63","2018-09-14","2018-09-14","328.63","2018-09-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17994","8189","1","CC-NA","","0","2018-09-20","","199.15","2018-10-20","2018-10-20","0.00","2018-09-10","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("17995","8112","2","Boleto","","0","2018-10-19","","545.88","2018-10-19","2018-10-19","545.88","2018-10-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17996","8190","1","Dinheiro do Caixinha","","0","2018-09-12","","28.20","2018-09-11","2018-09-11","28.20","2018-09-05","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17997","8191","1","Dinheiro do Caixinha","","0","2018-09-12","","50.00","2018-09-10","2018-09-10","50.00","2018-09-05","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17998","8192","1","Dinheiro do Caixinha","","0","2018-09-13","","11.20","2018-09-12","2018-09-12","11.20","2018-09-05","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("17999","8156","1","Dinheiro do Caixinha","","0","2018-09-17","","11.00","2018-09-11","2018-09-11","11.00","2018-09-13","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18000","8158","1","Dinheiro do Caixinha","","0","2018-09-25","","4.00","2018-09-12","2018-09-12","4.00","2018-09-11","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18001","8159","1","CC-RV","","0","2018-09-12","","31.26","2018-10-20","2018-10-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18002","8160","1","CC-RM","","0","2018-09-25","","50.00","2018-10-20","2018-10-20","0.00","2018-09-11","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18003","8194","1","Dinheiro do Caixinha","","0","2018-09-12","","70.00","2018-09-12","2018-09-12","70.00","2018-09-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18004","8195","1","Transferncia","","0","2018-09-12","","995.40","2018-09-14","2018-09-14","995.40","2018-09-17","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18005","8196","1","transferencia","","0","2018-09-12","","233.68","2018-09-14","2018-09-25","233.68","2018-09-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18006","8197","1","PAGO","","0","2018-09-12","","35.00","2018-09-12","2018-09-12","35.00","2018-09-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18007","8166","1","CC-RV","","0","2018-09-14","","10.54","2018-10-20","2018-10-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18008","8166","2","CC-RV","","0","2018-09-14","","10.75","2018-10-20","2018-10-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18009","8163","1","Dinheiro do Caixinha","","0","2018-09-25","","50.00","2018-09-13","2018-09-13","50.00","2018-09-13","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18010","8164","1","Dinheiro do Caixinha","","0","2018-09-13","","10.10","2018-09-13","2018-09-13","10.10","2018-09-06","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18011","8165","1","Transferncia","","0","2018-10-04","","505.43","2018-09-14","2018-09-14","505.43","2018-09-16","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18012","8168","1","Boleto","","0","2018-09-13","","310.32","2018-09-13","2018-09-13","310.32","2018-09-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18013","8170","1","Transferncia","","0","2018-09-13","","330.00","2018-09-14","2018-09-18","330.00","2018-09-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18014","8169","1","BOLETO","","0","2018-09-13","","212.46","2018-09-13","2018-09-13","212.46","2018-08-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18015","8173","1","transferencia","","0","2018-09-14","","110.00","2018-09-21","2018-09-21","110.00","2018-09-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18016","8161","1","boleto","","0","2018-09-14","","81.76","2018-10-10","2018-10-10","81.76","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18017","8074","4","Transferncia","","0","2018-10-17","","500.00","2018-11-30","2018-12-04","500.00","2018-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18018","8162","1","boleto","","0","2018-09-14","","109.70","2018-10-10","2018-10-10","109.70","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18019","8175","1","TRANSFERENCIA","","0","2018-09-21","","520.00","2018-09-21","2018-09-21","520.00","2018-09-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18020","8176","1","CC-RV","","0","2018-09-19","","48.87","2018-10-20","2018-10-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18021","8177","1","CC-CS","","0","2018-09-18","","358.23","2018-09-20","2018-09-20","0.00","2018-08-28","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18022","8179","1","Boleto","","0","2018-09-14","","71.48","2018-09-14","2018-09-17","71.48","2018-09-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18023","8201","1","Dinheiro do Caixinha","","0","2018-09-17","","22.00","2018-09-14","2018-09-14","22.00","2018-09-12","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18024","8200","1","CC-EF","","0","2018-09-18","","850.03","2018-09-20","2018-09-20","0.00","2018-09-05","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18025","8200","2","CC-EF","","0","2018-09-18","","169.50","2018-10-20","2018-10-20","0.00","2018-09-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18026","8147","1","Boleto","","0","2018-10-04","","90.00","2018-10-10","2018-10-10","90.00","2018-09-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18027","8180","1","CC-EF","","0","2018-09-18","","37.90","2018-09-20","2018-09-20","0.00","2018-08-28","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18028","8149","1","Boleto","","0","2018-09-14","","450.00","2018-10-10","2018-10-10","450.00","2018-09-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18029","8203","1","CC-KG","","0","2018-09-18","","10.68","2018-09-20","2018-09-20","0.00","2018-09-13","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18030","8202","1","CC-KG","","0","2018-09-18","","300.28","2018-09-20","2018-09-20","0.00","2018-08-28","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18031","8204","1","Transferncia","","0","2018-09-14","","100.00","2018-09-14","2018-09-17","100.00","2018-09-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18032","8205","1","Boleto","","0","2018-10-04","","30.98","2018-10-10","2018-10-10","30.98","2018-09-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18033","8206","1","CC-RR","","0","2018-09-18","","422.37","2018-09-20","2018-09-20","0.00","2018-08-28","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18034","8198","1","Boleto","","0","2018-10-19","","123.17","2018-10-19","2018-10-22","123.17","2018-09-14","Boleto","2789/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18035","8207","1","CC-RV","","0","2018-09-17","","260.25","2018-10-20","2018-10-20","260.25","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18036","8207","2","CC-RV","","0","2018-09-17","","260.25","2018-11-20","2019-11-20","260.25","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18037","8207","3","CC-RV","","0","2018-09-17","","260.25","2018-12-20","2018-12-20","260.25","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18038","8207","4","CC-RV","","0","2018-09-17","","260.25","2019-01-20","2019-01-20","260.25","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18039","8207","5","CC-RV","","0","2018-09-17","","260.25","2019-02-20","2019-02-20","260.25","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18040","8207","6","CC-RV","","0","2018-09-17","","260.25","2019-03-20","2019-03-20","260.25","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18041","8207","7","CC-RV","","0","2018-09-17","","260.25","2019-04-20","2019-04-20","260.25","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18042","8207","8","CC-RV","","0","2018-09-17","","260.25","2019-05-20","2019-05-20","260.25","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18043","8209","1","CC-JC","","0","2018-09-18","","2130.99","2018-09-20","2018-09-20","0.00","2018-08-29","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18044","8208","1","boleto","","0","2018-09-14","","226.70","2018-09-14","2018-09-17","226.70","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18045","8211","1","Boleto","","0","2018-09-14","","91.21","2018-09-14","2018-09-14","91.21","2018-09-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18046","8212","1","Boleto","","0","2018-09-14","","130.44","2018-09-14","2018-09-14","130.44","2018-09-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18047","8213","1","Transferncia","","0","2018-09-20","","58.10","2018-09-14","2018-09-14","58.10","2018-09-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18048","8118","1","Boleto","","0","2018-09-15","","476.75","2018-10-05","2018-10-05","476.75","2018-09-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18049","8199","1","Transferncia","","0","2018-10-10","","120.43","2018-10-12","2018-10-12","120.43","2018-09-17","Transferncia","2789/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18050","8174","1","CC-RV","","0","2018-09-19","","71.16","2018-10-20","2018-10-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18051","8214","1","Boleto","","0","2018-09-17","","945.00","2018-10-10","2018-10-10","945.00","2018-09-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18052","8216","1","Transferncia","","0","2018-09-17","","128.50","2018-09-17","2018-09-17","128.50","2018-09-07","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18053","8215","1","Boleto","","0","2018-09-17","","2600.00","2018-09-21","2018-09-21","2600.00","2018-09-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18054","8221","1","CC-EB","","0","2018-09-18","","333.90","2018-09-20","2018-09-20","0.00","2018-08-29","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18055","8074","5","Transferncia","","0","2018-10-17","","500.00","2018-12-14","2018-12-14","500.00","2018-12-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18056","8224","1","CC-NA","","0","2018-09-17","","47.70","2018-10-20","2018-10-20","0.00","2018-09-06","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18057","8225","1","CC-MH","","0","2018-09-18","","95.16","2018-09-20","2018-09-20","0.00","2018-09-05","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18058","6141","9","Boleto","","0","2018-09-19","","534.82","2018-09-30","2018-10-01","534.82","2018-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18059","8226","1","transferencia","","0","2018-09-17","","170.00","2018-09-19","2018-09-19","170.00","2018-09-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18060","8227","1","transferencia","","0","2018-09-17","","170.00","2018-09-19","2018-09-19","170.00","2018-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18061","8223","1","CC-MH","","0","2018-09-18","","1443.38","2018-09-20","2018-09-20","0.00","2018-08-28","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18062","8220","1","transferencia","","0","2018-09-17","","160.98","2018-09-17","2018-09-17","160.98","2018-09-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18063","8222","1","CC-RV","","0","2018-09-19","","66.71","2018-10-20","2018-10-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18064","8231","1","Boleto","","0","2018-09-17","","28.16","2018-10-10","2018-10-10","28.16","2018-09-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18065","8233","1","CC-RV","","0","2018-09-19","","139.98","2018-10-20","2018-10-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18066","8233","2","CC-RV","","0","2018-09-19","","139.98","2018-11-20","2018-11-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18067","8233","3","CC-RV","","0","2018-09-19","","139.98","2018-12-20","2018-12-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18068","8232","1","PAGO","","0","2018-09-18","","432.32","2018-09-14","2018-09-14","432.32","2018-09-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18069","8234","1","Dinheiro do Caixinha","","0","2018-09-18","","13.28","2018-09-21","2018-09-21","13.28","2018-09-12","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18070","8236","1","CC-RV","","0","2018-09-19","","172.42","2018-10-20","2018-10-20","172.42","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18071","8236","2","CC-RV","","0","2018-09-19","","172.42","2018-11-20","2018-11-20","172.42","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18072","8236","3","CC-RV","","0","2018-09-19","","172.42","2018-12-20","2018-12-20","172.42","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18073","8236","4","CC-RV","","0","2018-09-19","","172.42","2019-01-20","2019-01-20","172.42","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18074","8230","1","CC-LD","","0","2018-09-18","","750.60","2018-09-20","2018-09-20","0.00","2018-08-31","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18075","8229","1","CC-LD","","0","2018-09-18","","424.55","2018-09-20","2018-09-20","0.00","2018-08-29","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18076","8237","1","CC-RV","","0","2018-09-19","","97.01","2018-10-20","2018-10-20","97.01","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18077","8237","2","CC-RV","","0","2018-09-19","","62.54","2018-10-20","2018-10-20","62.54","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18078","8237","3","CC-RV","","0","2018-09-19","","97.01","2018-11-20","2018-11-20","97.01","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18079","8237","4","CC-RV","","0","2018-09-19","","97.01","2018-12-20","2018-12-20","97.01","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18080","8237","5","CC-RV","","0","2018-09-19","","97.01","2019-01-20","2019-01-20","97.01","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18081","8240","1","boleto","","0","2018-09-18","","640.95","2018-09-30","2018-10-01","640.95","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18082","8210","1","CC-WC","","0","2018-09-18","","729.33","2018-09-20","2018-09-20","0.00","2018-08-29","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18083","8228","1","CC-LD","","0","2018-09-18","","329.25","2018-09-20","2018-09-20","0.00","2018-08-29","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18084","8243","1","CC-RB","","0","2018-09-18","","233.97","2018-09-20","2018-09-20","0.00","2018-08-28","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18085","8241","1","CC- RB","","0","2018-09-18","","609.08","2018-09-20","2018-09-20","0.00","2018-08-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18086","8242","1","CC-RB","","0","2018-09-18","","289.70","2018-09-20","2018-09-20","0.00","2018-08-28","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18087","8157","1","Dinheiro do Caixinha","","0","2018-09-19","","5.10","2018-09-11","2018-09-11","5.10","2018-09-04","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18088","8245","1","pago","","0","2018-09-19","","190.00","2018-09-14","2018-09-11","190.00","2018-09-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18089","8130","1","pago","","0","2018-09-19","","220.00","2018-09-14","2018-09-11","220.00","2018-09-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18090","8249","1","Boleto","","0","2018-09-18","","665.92","2018-09-18","2018-09-18","665.92","2018-09-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18091","8248","1","CC-DM","","0","2018-09-18","","802.31","2018-09-20","2018-09-20","0.00","2018-08-31","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18092","8254","1","TRANSFERENCIA","","0","2018-09-19","","72.50","2018-09-21","2018-09-21","72.50","2018-08-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18093","8255","1","Diinheiro Caixinha","","0","2018-09-24","","25.00","2018-09-18","2018-09-18","25.00","2018-09-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18094","8074","6","Transferncia","","0","2018-10-17","","500.00","2019-01-30","2019-01-31","500.00","2019-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18095","6149","9","Boleto","","0","2018-09-19","","388.04","2018-09-30","2018-10-01","388.04","2018-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18096","8178","1","CC Santander","","0","2018-09-19","","99.00","2018-09-20","2018-09-20","0.00","2018-09-10","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18097","8246","1","Boleto","","0","2018-09-19","","520.00","2018-09-21","2018-09-21","520.00","2018-09-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18098","8256","1","boleto","","0","2018-09-24","","200.00","2018-10-30","2018-10-30","200.00","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18099","8244","1","Transferncia","","0","2018-09-19","","2862.45","2018-09-21","2018-09-21","2862.45","2018-09-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18100","8004","6","CC-NA","","0","2018-09-19","","67.96","2019-01-20","2019-01-20","67.96","2018-08-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18101","8260","1","boleto","","0","2018-09-24","","1116.00","2018-10-30","2018-10-30","1116.00","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18102","8261","1","Transferncia","","0","2018-09-20","","16.00","2018-09-21","2018-09-21","16.00","2018-09-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18103","8213","2","Transferncia","","0","2018-09-20","","66.30","2018-09-19","2018-09-19","66.30","2018-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18104","6992","6","Carto Corporativo","","0","2018-09-20","","31.00","2018-09-20","2018-09-20","31.00","2018-08-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18105","8218","1","CC-RV","","0","2018-09-20","","250.00","2018-09-20","2018-09-20","250.00","2018-09-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18106","7502","3","","","0","2018-09-20","","70.00","2018-08-20","2018-08-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18107","7500","3","cc-rv","","0","","","138.79","2018-09-20","2018-09-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18108","7500","4","cc-rv","","0","","","138.79","2018-10-20","2018-10-20","0.00","2018-07-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18109","8263","1","CC-RR","","0","2018-10-18","","200.00","2018-10-20","2018-10-20","0.00","2018-09-20","CC Santander","2787/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18110","8264","1","CC-RR","","0","2018-10-18","","116.49","2018-10-20","2018-10-20","0.00","2018-09-20","CC Santander","2787/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18111","7428","4","CC-RV","","0","2018-09-20","","59.70","2018-10-20","2018-10-20","59.70","2018-06-05","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18112","8265","1","Boleto","","0","2018-10-29","","593.00","2018-10-30","2018-10-30","593.00","2018-09-20","Boleto","2775/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18113","6043","9","Dbito Automtico","","0","2018-09-20","","1386.48","2018-09-16","2018-09-16","1386.48","2018-08-28","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18114","8208","2","transfrencia","","0","2018-09-20","","40.00","2018-09-20","2018-09-20","40.00","2018-09-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18115","8057","3","Boleto","","0","2018-11-07","","1022.00","2018-11-10","2018-11-12","1022.00","2018-10-01","Boleto","4050/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18116","8057","4","Boleto","","0","2018-11-07","","1463.00","2018-11-10","2018-11-12","1463.00","2018-11-01","Boleto","4050/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18117","8269","1","transferencia","","0","2018-09-27","","425.00","2018-09-28","2018-09-28","425.00","2018-09-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18118","8267","1","CC-NA","","0","2018-09-25","","500.00","2018-10-20","2018-10-20","500.00","2018-09-13","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18119","8267","2","Transferncia","","0","2018-09-25","","180.00","2018-09-28","2018-09-28","180.00","2018-09-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18120","8272","1","CC-DF","","0","2018-09-24","","203.08","2018-10-20","2018-10-20","0.00","2018-09-21","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18121","8271","1","CC-DM","","0","","","30.58","2018-09-20","2018-09-20","0.00","2018-08-30","CC Santander","2746/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18122","8262","1","CC-RR","","0","2018-10-18","","334.70","2018-10-20","2018-10-20","0.00","2018-09-21","CC Santander","2787/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18123","8273","1","CCS-NA","","0","2018-09-24","","338.58","2018-10-20","2018-10-20","0.00","2018-09-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18124","8278","1","CC-RV","","0","2018-09-25","","270.54","2018-10-20","2018-10-20","0.00","2018-09-21","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18125","8280","1","Dinheiro do Caixinha","","0","2018-09-24","","50.00","2018-09-21","2018-09-21","50.00","2018-09-21","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18126","8276","1","boleto","","0","2018-09-24","","230.00","2018-10-10","2018-10-10","230.00","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18127","8281","1","CC-RV","","0","2018-09-24","","132.16","2018-10-20","2018-10-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18128","8281","2","CC-RV","","0","2018-09-24","","70.00","2018-11-20","2018-11-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18129","8266","1","CC_RV","","0","2018-09-20","","222.25","2018-09-20","2018-09-20","222.25","2018-08-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18130","8281","3","CC-RV","","0","2018-09-24","","70.00","2018-12-20","2018-12-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18131","8277","1","CC-LD","","0","2018-09-25","","415.51","2018-09-20","2018-09-20","0.00","2018-09-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18132","8283","1","Transferncia","","0","2018-11-08","","74.00","2018-09-21","2018-09-21","74.00","2018-09-24","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18133","8283","2","Transferncia","","0","2018-11-08","","50.00","2018-09-28","2018-09-28","50.00","2018-10-01","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18134","8283","3","Transferncia","","0","2018-11-08","","97.99","2018-10-05","2018-10-05","97.99","2018-10-01","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18135","8283","4","Transferncia","","0","2018-11-08","","126.19","2018-10-12","2018-10-12","126.19","2018-10-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18136","8283","5","Transferncia","","0","2018-11-08","","90.00","2018-10-19","2018-11-12","90.00","2018-10-05","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18137","8274","1","CC-DF","","0","2018-09-24","","7.16","2018-11-20","2018-11-20","7.16","2018-09-21","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18138","8285","1","CC-RV","","0","2018-09-24","","288.15","2018-10-20","2018-10-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18139","8282","1","CCS-NA","","0","2018-09-24","","242.18","2018-10-20","2018-10-20","0.00","2018-09-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18140","8219","1","transferencia","","0","2018-10-02","","549.40","2018-09-14","2018-09-14","549.40","2018-09-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18141","8286","1","CC-DF","","0","2018-09-24","","95.99","2018-10-20","2018-10-20","0.00","2018-09-24","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18142","8287","1","CC-DF","","0","2018-09-24","","105.35","2018-10-20","2018-10-20","0.00","2018-09-24","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18143","8288","1","Boleto","","0","2018-09-24","","736.81","2018-10-26","2018-10-26","736.81","2018-09-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18144","8290","1","BOLETO","","0","2018-09-24","","510.52","2018-10-30","2018-10-30","510.52","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18145","8291","1","CC-RV","","0","2018-09-24","","35.00","2018-10-20","2018-10-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18146","8289","1","CC-MH","","0","2018-09-25","","38.00","2018-09-20","2018-09-20","0.00","2018-08-08","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18147","8289","2","CC-MH","","0","2018-09-25","","52.68","2018-09-20","2018-09-20","0.00","2018-08-08","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18148","8289","3","CC-MH","","0","2018-09-25","","6.00","2018-10-20","2018-10-20","0.00","2018-08-28","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18149","8175","2","CCS-LD","","0","2018-09-24","","130.00","2018-10-20","2018-10-20","130.00","2018-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18150","8294","1","CC-DF","","0","2018-09-25","","112.59","2018-10-20","2018-10-20","0.00","2018-09-24","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18151","8295","1","Transferncia","","0","2018-09-25","","325.00","2018-09-28","2018-09-25","325.00","2018-09-27","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18152","8296","1","Dinheiro do Caixinha","","0","2018-09-25","","46.35","2018-09-14","2018-09-14","46.35","2018-09-14","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18153","8297","1","CC-DF","","0","2018-10-16","","52.69","2018-10-20","2018-10-20","0.00","2018-09-24","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18154","8298","1","Dinheiro do Caixinha","","0","2018-09-25","","240.04","2018-09-20","2018-09-20","240.04","2018-09-20","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18155","8299","1","CC-DF","","0","2018-09-25","","12.44","2018-10-20","2018-10-20","0.00","2018-09-24","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18156","8300","1","CC-DF","","0","2018-09-25","","105.38","2018-11-20","2018-11-20","0.00","2018-09-24","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18157","8301","1","Dinheiro do Caixinha","","0","2018-09-24","","122.20","2018-09-12","2018-09-12","122.20","2018-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18158","7258","6","boleto","","0","2018-09-26","","115.48","2018-10-10","2018-10-10","115.48","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18159","8306","1","Dinheiro do Caixinha","","0","2018-09-26","","33.00","2018-09-24","2018-09-24","33.00","2018-09-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18160","8307","1","CC-RV","","0","2018-09-25","","94.90","2018-10-20","2018-10-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18161","8309","1","Transferncia","","0","2018-09-25","","3838.00","2018-09-25","2018-09-25","3838.00","2018-09-25","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18162","8311","1","Transferncia","","0","2018-09-25","","646.00","2018-10-08","2018-10-08","646.00","2018-09-25","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18163","8308","1","Boleto","","0","2018-09-25","","1148.00","2018-11-10","2018-11-12","1148.00","2018-09-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18164","8308","2","Boleto","","0","2018-09-25","","1148.00","2018-11-30","2018-11-30","1148.00","2018-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18165","8312","1","Transferncia","","0","2018-12-18","","106.68","2018-09-28","2018-09-17","106.68","2018-09-17","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18166","8310","1","CC-RV","","0","2018-09-25","","143.00","2018-10-20","2018-10-20","143.00","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18167","8310","2","CC-RV","","0","2018-09-25","","143.00","2018-11-20","2018-11-20","143.00","2018-09-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18168","8310","3","CC-RV","","0","2018-09-25","","143.00","2018-12-20","2018-12-20","143.00","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18169","8310","4","CC-RV","","0","2018-09-25","","143.00","2019-01-20","2019-01-20","143.00","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18170","8310","5","CC-RV","","0","2018-09-25","","143.00","2019-02-20","2019-02-20","143.00","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18171","8310","6","CC-RV","","0","2018-09-25","","143.00","2019-03-20","2019-03-20","143.00","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18172","8310","7","CC-RV","","0","2018-09-25","","143.00","2019-04-20","2019-04-20","143.00","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18173","8293","1","Boleto","","0","2018-09-25","","1453.81","2018-10-10","2018-10-10","1453.81","2018-09-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18174","8292","1","Boleto","","0","2018-09-25","","2829.63","2018-10-10","2018-10-10","2829.63","2018-09-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18175","8313","1","Dinheiro do Caixinha","","0","2018-10-02","","150.00","2018-09-24","2018-09-24","150.00","2018-09-24","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18176","8302","1","CC_RM","","0","2018-09-25","","577.40","2018-09-20","2018-09-20","0.00","2018-08-28","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18177","8316","1","CC-DF","","0","2018-09-27","","164.59","2018-10-20","2018-10-20","0.00","2018-09-25","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18178","8304","1","CC-RM","","0","2018-09-25","","195.49","2018-09-20","2018-09-20","0.00","2018-08-27","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18179","8305","1","CC-RM","","0","2018-09-25","","100.00","2018-09-20","2018-09-20","0.00","2018-08-29","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18180","8303","1","CC-RM","","0","2018-09-25","","280.90","2018-09-20","2018-09-20","0.00","2018-08-28","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18181","8315","1","CC-RM","","0","2018-09-25","","945.24","2018-09-20","2018-09-20","0.00","2018-08-28","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18182","8314","1","Boleto","","0","2018-09-25","","1763.00","2018-10-30","2018-10-30","1763.00","2018-09-25","Boleto","4050/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18183","8317","1","CC-CK","","0","2018-09-26","","567.30","2018-09-20","2018-09-20","0.00","2018-08-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18184","8318","1","CC-CK","","0","2018-09-26","","405.05","2018-09-20","2018-09-20","0.00","2018-09-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18185","8319","1","CC-CK","","0","2018-09-26","","19.30","2018-09-20","2018-09-20","0.00","2018-08-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18186","8257","1","Boleto","","0","2018-11-27","","290.00","2018-11-30","2018-11-30","290.00","2018-09-25","Boleto","3426/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18187","8320","1","Dinheiro Caixinha","","0","2018-09-26","","70.00","2018-09-25","2018-09-25","70.00","2018-09-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18188","8323","1","Boleto","","0","2018-12-06","","368.60","2018-11-30","2018-11-30","368.60","2018-09-25","Boleto","2794/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18189","8321","1","CC-RR","","0","2018-10-16","","100.63","2018-10-20","2018-10-20","0.00","2018-09-25","CC Santander","2786/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18190","8326","1","CC-RV","","0","2018-10-02","","228.50","2018-10-20","2018-10-20","228.50","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18191","8329","1","CC-RV","","0","2018-09-26","","8.14","2018-10-20","2018-10-20","0.00","2018-09-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18192","8330","1","CC-EB","","0","2018-10-18","","320.00","2018-10-20","2018-10-20","0.00","2018-09-26","CC Santander","4050/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18193","7661","3","Baixa","","0","2018-09-27","","43.05","2018-10-10","2018-10-10","43.05","2018-08-02","Baixa","2717/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18194","8331","1","transferencia","","0","2018-10-04","","220.00","2018-10-05","2018-10-05","220.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18195","8193","1","Transferncia","","0","2018-09-26","","1748.00","2018-10-26","2018-10-26","1748.00","2018-09-26","Transferncia","4092/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18196","8337","1","Boleto","","0","2019-02-25","","612.10","2019-02-28","2019-03-01","612.10","2018-09-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18197","8338","1","Boleto","","0","2019-02-25","","612.10","2019-02-28","2019-03-01","612.10","2018-09-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18198","8340","1","Boleto","","0","2018-09-27","","660.00","2018-11-10","2018-11-12","660.00","2018-09-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18199","8343","1","Boleto","","0","2018-09-27","","660.00","2018-11-10","2018-11-12","660.00","2018-09-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18200","8339","1","CC-WC","","0","2018-09-27","","1306.15","2018-09-20","2018-09-20","0.00","2018-08-28","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18201","8341","1","CC-WC","","0","2018-09-27","","111.52","2018-09-20","2018-09-20","0.00","2018-08-29","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18202","8342","1","CC-WC","","0","2018-09-27","","12.00","2018-09-20","2018-09-20","0.00","2018-08-29","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18203","8344","1","boleto","","0","2018-09-28","","280.00","2018-10-30","2018-10-30","280.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18204","8171","1","Baixa","","0","2018-09-27","","523.33","2018-09-10","2018-09-10","523.33","2018-09-10","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18205","8171","2","Baixa","","0","2018-09-27","","523.33","2018-10-10","2018-10-10","523.33","2018-10-01","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18206","8171","3","Baixa","","0","","","523.33","2018-11-10","2018-11-10","0.00","2018-11-18","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18207","8171","4","Baixa","","0","","","523.33","2018-12-10","2018-12-10","0.00","2018-12-18","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18208","8171","5","Baixa","","0","","","523.33","2019-01-10","2019-01-10","0.00","2019-01-18","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18209","8171","6","Baixa","","0","","","523.33","2019-02-10","2019-02-10","0.00","2019-02-19","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18210","8171","7","Baixa","","0","","","523.33","2019-03-10","2019-03-10","0.00","2019-03-19","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18211","8171","8","Baixa","","0","","","523.33","2019-04-10","2019-04-10","0.00","2019-04-19","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18212","8171","9","Baixa","","0","","","523.33","2019-05-10","2019-05-10","0.00","2019-05-19","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18213","8171","10","Baixa","","0","","","523.33","2019-06-10","2019-06-10","0.00","2018-06-19","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18214","8345","1","Boleto","","0","2018-11-07","","3763.64","2018-11-10","2018-11-12","3763.64","2018-09-27","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18215","8328","1","Transferncia","","0","2018-09-27","","336.00","2018-09-28","2018-09-28","336.00","2018-09-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18216","6129","9","BOLETO","","0","2018-09-27","","215.28","2018-09-28","2018-09-28","215.28","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18217","8348","1","Transferncia","","0","2018-09-27","","250.00","2018-09-28","2018-09-28","250.00","2018-09-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18218","8345","2","Boleto","","0","2018-11-07","","3763.63","2018-12-10","2018-12-10","3763.63","2018-10-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18219","8345","3","Boleto","","0","2019-03-15","","3763.63","2019-01-10","2019-01-10","3763.63","2018-10-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18220","8346","1","Transferncia","","0","2019-02-06","","321.37","2018-09-28","2018-10-01","321.37","2018-09-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18221","8350","1","boleto","","0","2018-09-28","","240.00","2018-10-30","2018-10-30","240.00","2018-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18222","8352","1","Transferncia","","0","2018-09-27","","344.00","2018-09-28","2018-10-02","344.00","2018-09-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18223","8353","1","boleto","","0","2018-09-28","","545.00","2018-10-10","2018-10-10","545.00","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18224","8355","1","boleto","","0","2018-09-28","","327.00","2018-10-10","2018-10-10","327.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18225","8356","1","Transferncia","","0","2018-09-28","","80.00","2018-09-28","2018-09-28","80.00","2018-09-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18226","6067","10","Dbito Automtico","","0","2018-09-28","","192.18","2018-09-30","2018-10-01","192.18","2018-09-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18227","6056","8","Dbito Automtico","","0","2018-09-28","","848.93","2018-09-30","2018-10-01","848.93","2018-09-06","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18228","8358","1","CC-DF","","0","2018-10-09","","355.31","2018-10-20","2018-10-20","0.00","2018-09-28","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18229","8358","2","CC-DF","","0","2018-10-09","","355.31","2018-11-20","2018-11-20","0.00","2018-10-01","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18230","6939","2","Boleto","","0","2018-10-19","","4000.00","2018-11-30","2018-11-30","4000.00","2018-07-10","Prorrogado","3941/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18231","8359","1","CCS-DF","","0","2018-10-02","","74.90","2018-10-20","2018-10-20","74.90","2018-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18232","6182","9","Boleto","","0","2018-09-28","","127.09","2018-09-30","2018-10-01","127.09","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18233","8347","1","Transferncia","","0","2018-10-02","","1458.60","2018-10-05","2018-10-05","1458.60","2018-10-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18234","8361","1","Transferncia","","0","2018-10-02","","62.70","2018-10-05","2018-10-05","62.70","2018-09-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18235","8360","1","Transferncia","","0","2018-10-31","","269.90","2018-10-19","2018-10-19","269.90","2018-09-28","Transferncia","2790/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18236","8362","1","boleto","","0","2018-10-15","","334.87","2018-10-30","2018-10-30","334.87","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18237","8363","1","CCS-NA","","0","2018-10-02","","154.10","2018-10-20","2018-10-20","154.10","2018-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18238","8363","2","CCS-NA","","0","2018-10-02","","61.09","2018-10-20","2018-10-20","61.09","2018-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18239","8363","3","CCS-NA","","0","2018-10-02","","154.10","2018-11-20","2018-11-20","154.10","2018-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18240","8363","4","CCS-NA","","0","2018-10-02","","154.10","2018-12-20","2018-12-20","154.10","2018-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18241","8363","5","CCS-NA","","0","2018-10-02","","154.10","2019-01-20","2019-01-20","154.10","2018-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18242","8363","6","CCS-NA","","0","2018-10-02","","154.10","2019-02-20","2019-02-20","154.10","2018-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18243","8363","7","CCS-NA","","0","2018-10-02","","154.10","2019-03-20","2019-03-20","154.10","2018-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18244","8364","1","Transferncia","","0","2018-10-02","","1456.36","2018-10-05","2018-10-05","1456.36","2018-09-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18245","8365","1","Transferncia","","0","2018-10-02","","22.40","2018-10-05","2018-10-05","22.40","2018-09-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18246","8367","1","Transferncia","","0","2018-10-02","","211.20","2018-10-05","2018-10-05","211.20","2018-09-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18247","8366","1","transferencia","","0","2018-10-02","","85.00","2018-10-05","2018-10-05","85.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18248","8368","1","Transferncia","","0","2018-10-02","","2014.60","2018-10-05","2018-10-05","2014.60","2018-09-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18249","8369","1","Dinheiro do Caixinha","","0","2018-10-02","","84.39","2018-09-28","2018-09-28","84.39","2018-09-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18250","8370","1","Transferncia","","0","2018-10-02","","896.80","2018-10-05","2018-10-05","896.80","2018-09-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18251","8371","1","CC-RV","","0","2018-10-02","","676.09","2018-10-20","2018-10-20","676.09","2018-09-26","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18252","8372","1","CCS-NA","","0","2018-10-02","","60.00","2018-10-20","2018-10-20","60.00","2018-10-10","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18253","8373","1","CC-RV","","0","2018-10-02","","92.10","2018-10-20","2018-10-20","92.10","2018-10-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18254","8374","1","boleto","","0","2018-10-02","","78.51","2018-10-30","2018-10-30","78.51","2018-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18255","8259","1","Boleto","","0","2018-11-27","","450.00","2018-11-30","2018-11-30","450.00","2018-09-30","Boleto","4066/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18256","8354","1","Boleto","","0","2018-10-29","","225.00","2018-10-30","2018-10-30","225.00","2018-10-02","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18257","8376","1","Transferncia","","0","2018-10-02","","205.80","2018-10-05","2018-10-05","205.80","2018-09-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18258","8377","1","Boleto","","0","2018-10-04","","374.19","2018-10-12","2018-10-11","374.19","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18259","8379","1","Boleto","","0","2018-10-02","","460.00","2018-10-26","2018-10-26","460.00","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18260","8379","2","Boleto","","0","2018-10-02","","460.00","2018-11-16","2018-11-21","460.00","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18261","8379","3","Boleto","","0","2018-10-02","","460.00","2018-12-10","2018-12-10","460.00","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18262","8379","4","Boleto","","0","2018-10-02","","460.00","2019-01-18","2019-01-21","460.00","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18263","8378","1","CC-RV","","0","2018-10-04","","92.10","2018-10-20","2018-10-20","0.00","2018-10-10","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18264","8380","1","pago","","0","2018-10-08","","240.06","2018-10-02","2018-10-02","240.06","2018-10-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18265","8375","1","Transferncia","","0","2018-10-04","","998.15","2018-10-05","2018-10-05","998.15","2018-10-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18266","8382","1","Dinheiro do Caixinha","","0","2018-10-04","","2.50","2018-09-27","2018-09-27","2.50","2018-09-27","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18267","8383","1","Dinheiro do Caixinha","","0","2018-10-04","","17.60","2018-09-26","2018-09-26","17.60","2018-09-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18268","8327","1","Transferncia","","0","2018-10-09","","30.00","2018-10-04","2018-09-17","30.00","2018-09-30","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18269","8384","1","BOLETO","","0","2018-10-04","","753.26","2018-10-10","2018-10-10","753.26","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18270","8332","1","transferencia","","0","2018-10-08","","178.00","2018-09-28","2018-09-28","178.00","2018-10-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18271","8381","1","Transferncia","","0","2018-10-09","","341.90","2018-10-04","2018-10-01","341.90","2018-09-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18272","8385","1","boleto","","0","2018-10-04","","156.78","2018-10-10","2018-10-10","156.78","2018-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18273","8388","1","CC-NA","","0","2018-10-04","","46.40","2018-10-20","2018-10-20","0.00","2018-10-03","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18274","6053","10","Boleto","","0","2018-10-04","","176.86","2018-10-10","2018-10-10","176.86","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18275","7351","9","Transferncia","","0","2018-10-03","","81.74","2018-10-05","2018-10-08","81.74","2018-10-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18276","8399","1","Dinheiro Caixinha","","0","2018-10-04","","40.00","2018-10-03","2018-10-03","40.00","2018-10-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18277","6066","10","BOLETO","","0","2018-10-04","","259.97","2018-10-10","2018-10-10","259.97","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18278","8400","1","transferencia","","0","2018-10-04","","120.00","2018-10-05","2018-10-05","120.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18279","8402","1","boleto","","0","2018-10-04","","240.00","2018-11-10","2018-11-12","240.00","2018-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18280","8357","1","boleto","","0","2018-10-04","","1884.68","2018-10-19","2018-10-19","1884.68","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18281","8403","1","Dinheiro do Caixinha","","0","2018-10-04","","100.00","2018-10-03","2018-10-03","100.00","2018-10-03","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18282","8404","1","Dinheiro do Caixinha","","0","2018-10-04","","19.00","2018-09-20","2018-09-20","19.00","2018-09-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18283","8405","1","boleto","","0","2018-10-04","","853.52","2018-10-10","2018-10-10","853.52","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18284","8409","1","Boleto","","0","2018-10-26","","156.44","2018-10-30","2018-10-30","156.44","2018-10-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18285","8406","1","Boleto","","0","2018-11-07","","165.00","2018-11-10","2018-11-12","165.00","2018-10-04","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18286","8389","1","CC-MH","","0","2018-10-19","","110.00","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","2769/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18287","8408","1","Boleto","","0","2018-10-18","","890.00","2018-10-19","2018-10-19","890.00","2018-10-04","Boleto","2789/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18288","8118","2","Baixa","","0","","","23.25","2018-10-05","2018-10-05","0.00","2018-09-30","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18289","8393","1","CC-RV","","0","2018-10-08","","60.00","2018-10-20","2018-10-20","0.00","2018-10-10","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18290","8410","1","Transferncia","","0","2018-10-04","","3972.00","2018-10-05","2018-10-05","3972.00","2018-10-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18291","8392","1","CC-RV","","0","2018-10-08","","50.00","2018-10-20","2018-10-20","0.00","2018-10-10","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18292","8395","1","Transferncia","","0","2018-10-04","","78.24","2018-10-05","2018-10-05","78.24","2018-09-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18293","8394","1","boleto","","0","2018-10-04","","166.68","2018-10-30","2018-10-30","166.68","2018-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18294","8411","1","Boleto","","0","2018-10-04","","213.00","2018-10-05","2018-10-05","213.00","2018-10-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18295","6060","10","Boleto","","0","2018-10-04","","759.00","2018-10-10","2018-10-10","759.00","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18296","6057","10","BOLETO","","0","2018-10-04","","69.99","2018-10-10","2018-10-10","69.99","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18297","6061","10","Boleto","","0","2018-10-04","","954.00","2018-10-10","2018-10-10","954.00","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18298","7491","4","BOLETO","","0","2018-10-04","","974.81","2018-10-26","2018-10-26","974.81","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18299","6064","11","BOLETO","","0","2018-10-04","","888.84","2018-10-26","2018-10-26","888.84","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18300","8412","1","Dinheiro do Caixinha","","0","2018-10-09","","8.80","2018-10-03","2018-10-03","8.80","2018-10-03","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18301","8414","1","CC-RV","","0","2018-10-08","","10.38","2018-10-20","2018-10-20","0.00","2018-10-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18302","8418","1","Boleto","","0","2018-10-05","","1007.50","2018-09-30","2018-10-04","1007.50","2018-09-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18303","8418","2","Boleto","","0","2018-10-05","","975.00","2018-10-10","2018-10-10","975.00","2018-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18304","8425","1","Transferncia","","0","2018-12-03","","1245.00","2018-11-02","2018-10-11","1245.00","2018-09-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18305","8425","2","Transferncia","","0","2018-10-26","","4155.00","2018-11-02","2018-11-02","4155.00","2018-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18306","8425","3","Transferncia","","0","2018-11-30","","4000.00","2018-11-30","2018-11-30","4000.00","2018-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18307","8427","1","boleto","","0","2018-10-15","","416.00","2018-10-30","2018-10-30","416.00","2018-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18308","8422","1","Transferncia","","0","2018-10-09","","196.23","2018-10-12","2018-10-12","196.23","2018-09-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18309","8421","1","Transferncia","","0","2018-10-09","","1228.96","2018-10-12","2018-10-12","1228.96","2018-09-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18310","8431","1","boleto","","0","2018-10-15","","416.00","2018-10-30","2018-10-30","416.00","2018-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18311","8434","1","Boleto","","0","2018-10-08","","71.48","2018-10-10","2018-10-10","71.48","2018-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18312","8436","1","Boleto","","0","2018-10-16","","261.00","2018-10-30","2018-10-30","261.00","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18313","8416","1","CC-RV","","0","2018-10-15","","33.47","2018-10-20","2018-10-20","0.00","2018-10-10","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18314","8432","1","CC-DF","","0","2018-10-09","","158.87","2018-10-20","2018-10-20","0.00","2018-10-05","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18315","8429","1","Boleto","","0","2018-10-08","","1398.31","2018-11-10","2018-11-13","1398.31","2018-10-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18316","8441","1","Dinheiro do Caixinha","","0","2018-10-08","","11.00","2018-10-05","2018-10-05","11.00","2018-10-05","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18317","8442","1","heiro do Caixinha","","0","2018-10-08","","64.00","2018-10-05","2018-10-05","64.00","2018-09-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18318","8444","1","Transferncia","","0","2018-10-08","","350.00","2018-10-10","2018-10-11","350.00","2018-10-03","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18319","8424","1","CC-EB","","0","2018-10-16","","283.00","2018-09-20","2018-09-20","0.00","2018-09-05","CC Santander","4092/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18320","8430","1","CC-EB","","0","2018-10-16","","108.50","2018-09-20","2018-09-20","0.00","2018-09-01","CC Santander","4092/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18321","8407","1","Transferncia","","0","2018-10-18","","245.54","2018-10-19","2018-10-19","245.54","2018-10-08","Transferncia","2789/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18322","8437","1","CC-EB","","0","2018-10-16","","70.00","2018-08-20","2018-08-20","0.00","2018-08-01","CC Santander","4092/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18323","8440","1","Transferncia","","0","2018-10-18","","87.80","2018-10-19","2018-10-19","87.80","2018-10-08","Transferncia","4050/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18324","8419","1","Transferencia","","0","2019-04-03","","15385.77","2018-11-29","2018-11-29","15385.77","2018-10-08","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18325","8413","1","Boleto","","0","2018-10-08","","800.00","2018-11-10","2018-11-12","800.00","2018-10-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18326","8448","1","CC-RV","","0","","","83.90","2018-11-20","2018-11-20","0.00","2018-10-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18327","8435","1","CC-DF","","0","2018-10-16","","158.87","2018-10-20","2018-10-20","0.00","2018-10-05","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18328","8438","1","CC-EB","","0","2018-10-16","","33.30","2018-08-20","2018-08-20","0.00","2018-08-01","CC Santander","4092/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18329","8439","1","CC-EB","","0","2018-10-16","","38.00","2018-08-20","2018-08-20","0.00","2018-07-31","CC Santander","4092/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18330","8445","1","CC-EB","","0","2018-10-19","","6.30","2018-10-20","2018-10-20","0.00","2018-10-09","CC Santander","4050/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18331","6071","10","Boleto","","0","2018-10-09","","212.94","2018-10-10","2018-10-10","212.94","2018-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18332","6059","10","BOLETO","","0","2018-10-09","","49.99","2018-10-10","2018-10-10","49.99","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18333","8446","1","Transferncia","","0","2018-10-17","","418.00","2018-10-19","2018-10-19","418.00","2018-10-09","Transferncia","4092/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18334","8449","1","CC-RV","","0","2018-10-15","","51.87","2018-11-20","2018-11-20","0.00","2018-10-10","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18335","8447","1","CC-EB","","0","","","160.00","2018-11-20","2018-11-20","0.00","2018-10-09","CC Santander","4092/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18336","6054","10","BOLETO","","0","2018-10-09","","336.43","2018-10-10","2018-10-10","336.43","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18337","8451","1","Boleto","","0","2018-10-26","","144.45","2018-10-30","2018-10-30","144.45","2018-10-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18338","8452","1","CC-RV","","0","2018-10-15","","50.27","2018-11-20","2018-11-20","0.00","2018-10-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18339","8453","1","Dinheiro do Caixinha","","0","2018-10-15","","35.00","2018-10-09","2018-10-09","35.00","2018-10-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18340","8456","1","Transferncia","","0","2018-10-15","","1504.44","2018-10-19","2018-10-19","1504.44","2018-10-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18341","8457","1","BOLETO","","0","2018-10-15","","280.64","2018-11-10","2018-11-12","280.64","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18342","8458","1","Transferncia","","0","2018-11-23","","420.00","2018-11-23","2018-11-26","420.00","2018-10-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18343","8460","1","Transferncia","","0","2018-10-16","","355.00","2018-10-19","2018-10-19","355.00","2018-10-11","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18344","8460","2","Transferncia","","0","2018-10-16","","355.00","2018-11-02","2018-11-01","355.00","2018-10-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18345","8461","1","Dinheiro do Caixinha","","0","2018-10-16","","6.00","2018-10-05","2018-10-05","6.00","2018-10-05","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18346","8461","2","Dinheiro do Caixinha","","0","2018-10-16","","4.00","2018-10-08","2018-10-08","4.00","2018-10-08","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18347","8463","1","Dinheiro do Caixinha","","0","2018-10-15","","3.00","2018-10-08","2018-10-08","3.00","2018-10-08","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18348","8459","1","Boleto","","0","2018-10-10","","350.00","2018-11-23","2018-11-26","350.00","2018-10-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18349","8462","1","Dinheiro do Caixinha","","0","2018-10-16","","40.00","2018-10-08","2018-10-08","40.00","2018-10-08","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18350","8454","1","BOLETO","","0","2018-10-15","","190.58","2018-10-30","2018-10-30","190.58","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18351","8465","1","transferencia","","0","2018-10-11","","98.00","2018-10-12","2018-10-11","98.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18352","8466","1","boleto","","0","2018-10-15","","130.00","2018-10-30","2018-10-30","130.00","2018-10-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18353","8467","1","boleto","","0","2018-10-15","","100.00","2018-11-10","2018-11-12","100.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18354","8468","1","boleto","","0","2018-10-26","","130.00","2018-10-30","2018-10-30","130.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18355","8469","1","boleto","","0","2018-10-15","","200.00","2018-10-30","2018-10-30","200.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18356","8472","1","boleto","","0","2018-10-19","","283.50","2018-10-30","2018-10-30","283.50","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18357","8470","1","CC-RR","","0","2018-10-19","","24.00","2018-11-20","2018-11-20","0.00","2018-10-10","CC Santander","2788/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18358","8473","1","boleto","","0","2018-10-19","","210.00","2018-10-30","2018-10-30","210.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18359","8477","1","boleto","","0","2018-10-19","","600.00","2018-11-30","2018-11-30","600.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18360","8478","1","CC-JC","","0","2018-10-11","","66.38","2018-10-20","2018-10-20","0.00","2018-10-09","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18361","8480","1","CC-RV","","0","2018-10-15","","157.16","2018-11-20","2018-11-20","157.16","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18362","8480","2","CC-RV","","0","2018-10-15","","91.00","2018-12-20","2018-12-20","91.00","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18363","8480","3","CC-RV","","0","2018-10-15","","91.00","2019-01-20","2019-01-20","91.00","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18364","8480","4","CC-RV","","0","2018-10-15","","91.00","2019-02-20","2019-02-20","91.00","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18365","8480","5","CC-RV","","0","2018-10-15","","91.00","2019-03-20","2019-03-20","91.00","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18366","8480","6","CC-RV","","0","2018-10-15","","91.00","2019-04-20","2019-04-20","91.00","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18367","8481","1","Transferncia","","0","2018-10-11","","508.73","2018-10-12","2018-10-11","508.73","2018-10-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18368","8482","1","CC-RV","","0","2018-10-15","","25.65","2018-11-20","2018-11-20","0.00","2018-10-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18369","8483","1","Transferncia","","0","2018-12-04","","1147.36","2018-10-12","2018-10-16","1147.36","2018-10-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18370","8484","1","CC-RV","","0","2018-10-15","","24.74","2018-11-20","2018-11-20","0.00","2018-10-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18371","8450","1","CC-JC","","0","2018-10-24","","34.00","2018-09-20","2018-09-20","0.00","2018-08-01","CC Santander","2746/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18372","8485","1","boleto","","0","2018-10-11","","250.00","2018-10-12","2018-10-11","250.00","2018-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18373","8474","1","CC-LD","","0","2018-10-19","","73.15","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","2788/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18374","8390","1","CC-JC","","0","2018-10-19","","19.90","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","2769/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18375","8272","2","CC-DF","","0","2018-10-16","","195.92","2018-11-20","2018-11-20","0.00","2018-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18376","8274","2","CC-DF","","0","2018-10-16","","203.07","2018-12-20","2018-12-20","203.07","2018-09-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18377","8274","3","CC-DF","","0","2018-10-16","","203.06","2019-01-20","2019-01-20","203.06","2018-09-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18378","8397","1","CC-DM","","0","2018-10-19","","36.68","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","2769/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18379","8299","2","CC-DF","","0","","","92.94","2018-11-20","2018-11-20","0.00","2018-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18380","4687","2","Boleto","","0","2018-10-29","","3337.25","2018-10-30","2018-11-06","3337.25","2018-09-30","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18381","8487","1","Boleto","","0","2018-10-31","","416.39","2018-11-10","2018-11-12","416.39","2018-10-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18382","8488","1","Boleto","","0","2018-10-31","","247.38","2018-11-10","2018-11-12","247.38","2018-10-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18383","8489","1","CCS-NA","","0","2018-10-15","","125.00","2018-11-20","2018-11-20","0.00","2018-10-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18384","8490","1","transferencia","","0","2018-10-24","","700.00","2018-10-26","2018-10-26","700.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18385","8476","1","boleto","","0","2018-10-19","","770.00","2018-11-30","2018-11-30","770.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18386","8493","1","CC-KG","","0","2018-10-16","","40.70","2018-10-20","2018-10-20","0.00","2018-10-04","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18387","8491","1","CC-KG","","0","2018-10-16","","138.67","2018-10-20","2018-10-20","0.00","2018-09-21","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18388","8494","1","CC-KG","","0","2018-10-16","","212.83","2018-10-20","2018-10-20","0.00","2018-09-17","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18389","8496","1","pago","","0","2018-10-15","","21.88","2018-10-11","2018-10-11","21.88","2018-10-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18390","8497","1","CC-KG","","0","2018-10-16","","44.25","2018-10-20","2018-10-20","0.00","2018-09-16","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18391","8492","1","CC-KG","","0","2018-10-16","","573.22","2018-10-20","2018-10-20","0.00","2018-09-26","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18392","8498","1","pago","","0","2018-10-15","","16.00","2018-10-15","2018-10-15","16.00","2018-10-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18393","8499","1","Boleto","","0","2018-10-16","","1416.67","2018-10-16","2018-10-16","1416.67","2018-10-16","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18394","8499","2","Boleto","","0","2018-10-16","","1416.67","2018-11-10","2018-11-12","1416.67","2018-10-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18395","8499","3","Boleto","","0","2018-10-16","","1416.66","2018-12-10","2018-12-10","1416.66","2018-10-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18396","8500","1","CC-NA","","0","2018-10-15","","57.90","2018-11-20","2018-11-20","0.00","2018-10-15","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18397","8502","1","Transferncia","","0","2018-10-15","","345.00","2018-10-19","2018-10-17","345.00","2018-10-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18398","8501","1","CC-RR","","0","2018-10-18","","353.93","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18399","8503","1","Cheque","","0","2018-10-17","","3400.00","2018-10-19","2018-10-22","3400.00","2018-10-15","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18400","8423","1","Boleto","","0","2018-11-27","","880.00","2018-11-30","2018-11-30","880.00","2018-10-15","Boleto","4122/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18401","8509","1","boleto","","0","2018-10-24","","186.64","2018-11-10","2018-11-12","186.64","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18402","8509","2","boleto","","0","2018-10-24","","186.58","2018-11-16","2018-11-21","186.58","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18403","8509","3","boleto","","0","2018-10-24","","186.58","2018-11-30","2018-11-30","186.58","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18404","8510","1","boleto","","0","2018-10-24","","400.00","2018-11-10","2018-11-12","400.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18405","8511","1","BOLETO","","0","2018-10-16","","107.26","2018-10-16","2018-10-15","107.26","2018-10-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18406","8507","1","CC-CK","","0","2018-10-19","","50.00","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18407","8512","1","CC_CK","","0","2018-10-19","","25.00","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18408","8506","1","CC_CK","","0","2018-10-19","","148.00","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18409","8504","1","CC-CK","","0","2018-10-19","","488.30","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18410","6141","10","Boleto","","0","2018-10-16","","534.82","2018-10-30","2018-10-30","534.82","2018-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18411","6149","10","Boleto","","0","2018-10-16","","388.04","2018-10-30","2018-10-30","388.04","2018-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18412","8464","1","Dinheiro do Caixinha","","0","2018-10-16","","9.40","2018-10-05","2018-10-05","9.40","2018-10-05","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18413","8505","1","boleto","","0","2018-10-22","","124.96","2018-10-30","2018-10-30","124.96","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18414","8515","1","boleto","","0","2018-10-24","","260.00","2018-10-30","2018-10-30","260.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18415","8516","1","Transferncia","","0","2018-10-18","","220.00","2018-10-19","2018-10-22","220.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18416","8517","1","TRANSFERENCIA","","0","2018-10-17","","120.00","2018-10-19","2018-10-19","120.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18417","8522","1","CC-RV","","0","2018-11-09","","299.00","2018-11-20","2018-11-20","299.00","2018-10-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18418","8530","1","CC-RV","","0","2018-11-13","","13.82","2018-11-20","2018-11-20","0.00","2018-10-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18419","8408","2","Transferncia","","0","2018-10-18","","46.85","2018-10-19","2018-10-19","46.85","2018-10-17","Transferncia","2789/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18420","8505","2","boleto","","0","2018-10-22","","124.96","2018-11-10","2018-11-12","124.96","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18421","8505","3","boleto","","0","2018-10-22","","124.96","2018-11-10","2018-11-13","124.96","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18422","8505","4","boleto","","0","2018-10-22","","187.42","2018-11-10","2018-11-12","187.42","2018-08-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18423","8531","1","BOLETO","","0","2018-10-24","","55.11","2018-11-10","2018-11-12","55.11","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18424","8528","1","CC-RR","","0","2018-10-22","","120.00","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","2793/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18425","8532","1","boleto","","0","2018-11-06","","480.00","2018-11-10","2018-11-12","480.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18426","8533","1","boleto","","0","2018-10-19","","273.00","2018-11-10","2018-11-12","273.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18427","8534","1","transferencia","","0","2018-10-18","","400.00","2018-10-19","2018-10-19","400.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18428","8535","1","transferencia","","0","2018-10-18","","400.00","2018-10-19","2018-10-19","400.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18429","8536","1","Transferncia","","0","2018-10-18","","2547.40","2018-10-19","2018-10-19","2547.40","2018-11-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18430","8537","1","boleto","","0","2018-10-18","","635.00","2018-11-10","2018-11-12","635.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18431","8455","1","Cheque","","0","2018-10-26","","129.50","2018-10-26","2018-10-26","129.50","2018-10-09","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18432","8538","1","boleto","","0","2018-10-24","","117.82","2018-11-10","2018-11-12","117.82","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18433","8513","1","CC-EF","","0","2018-10-18","","768.35","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18434","8514","1","CC_EF","","0","2018-10-18","","270.43","2018-10-20","2018-10-20","0.00","2018-10-01","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18435","8539","1","boleto","","0","2018-10-24","","317.76","2018-10-30","2018-10-30","317.76","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18436","8541","1","Boleto","","0","2018-10-18","","183.96","2018-10-30","2018-10-30","183.96","2018-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18437","8548","1","CC-LD","","0","2018-10-18","","315.78","2018-10-20","2018-10-20","0.00","2018-10-05","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18438","8527","1","CC-EB","","0","2018-10-18","","13.00","2018-10-20","2018-10-20","13.00","2018-09-30","CC Santander","4092/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18439","8542","1","CC-LD","","0","2018-10-18","","332.11","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18440","8546","1","CC-LD","","0","2018-10-18","","666.32","2018-10-20","2018-10-20","0.00","2018-10-06","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18441","8529","1","Transferncia","","0","2018-10-26","","1990.00","2018-10-26","2018-10-29","1990.00","2018-10-18","Transferncia","2796/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18442","8559","1","boleto","","0","2018-10-24","","91.68","2018-11-10","2018-11-12","91.68","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18443","8560","1","Transferncia","","0","2018-10-18","","184.00","2018-10-19","2018-10-19","184.00","2018-09-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18444","8415","1","Transferncia","","0","2018-10-18","","913.17","2018-10-19","2018-10-19","913.17","2018-09-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18445","8518","1","Boleto","","0","2018-11-09","","870.00","2018-11-10","2018-11-12","870.00","2018-10-18","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18446","8519","1","Transferncia","","0","2018-10-19","","209.70","2018-10-19","2018-10-18","209.70","2018-10-17","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18447","7630","2","Boleto","","0","2018-11-07","","2601.53","2018-12-10","2018-12-10","2601.53","2018-10-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18448","7630","3","Boleto","","0","2018-11-07","","2601.53","2019-01-10","2019-01-10","2601.53","2018-11-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18449","8562","1","CC-RV","","0","2018-10-23","","153.05","2018-11-20","2018-11-20","153.05","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18450","8562","2","CC-RV","","0","2018-10-23","","121.78","2018-12-20","2018-12-20","121.78","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18451","8562","3","CC-RV","","0","2018-10-23","","121.78","2019-01-20","2019-01-20","121.78","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18452","8562","4","CC-RV","","0","2018-10-23","","121.78","2019-02-20","2019-02-20","121.78","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18453","8562","5","CC-RV","","0","2018-10-23","","121.78","2019-03-20","2019-03-20","121.78","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18454","8563","1","Boleto","","0","2018-10-31","","160.68","2018-11-10","2018-11-12","160.68","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18455","8565","1","CC-RV","","0","2018-11-13","","110.67","2018-11-20","2018-11-20","0.00","2018-10-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18456","8566","1","CC-RV","","0","2018-10-23","","107.52","2018-11-20","2018-11-20","107.52","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18457","8566","2","CC-RV","","0","2018-10-23","","107.52","2018-12-20","2018-12-20","107.52","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18458","8566","3","CC-RV","","0","2018-10-23","","107.52","2019-01-20","2019-01-20","107.52","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18459","8566","4","CC-RV","","0","2018-10-23","","107.52","2019-02-20","2019-02-20","107.52","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18460","8567","1","TRANSFERENCIA","","0","2018-10-19","","360.00","2018-10-19","2018-10-19","360.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18461","8568","1","CC-RV","","0","2018-11-13","","17.67","2018-11-20","2018-11-20","0.00","2018-10-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18462","8570","1","Transferncia","","0","2018-10-19","","142.80","2018-10-19","2018-10-19","142.80","2018-10-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18463","8569","1","CC-RV","","0","2018-10-23","","50.00","2018-11-20","2018-11-20","0.00","2018-10-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18464","8571","1","Transferncia","","0","2019-02-06","","84.00","2018-10-19","2018-10-19","84.00","2018-10-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18465","8573","1","Transferncia","","0","2018-10-19","","235.90","2018-10-19","2018-10-19","235.90","2018-10-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18466","8575","1","CC-RV","","0","2018-10-23","","59.00","2018-11-20","2018-11-20","0.00","2018-10-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18467","8577","1","Boleto","","0","2018-10-19","","143.14","2018-11-30","2018-11-30","143.14","2018-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18468","8582","1","CC-RM","","0","2018-10-19","","110.00","2018-10-20","2018-10-20","0.00","2018-10-10","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18469","8576","1","CC-RM","","0","2018-10-19","","180.62","2018-10-20","2018-10-20","0.00","2018-10-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18470","8578","1","CC-RM","","0","2018-10-19","","767.45","2018-10-20","2018-10-20","0.00","2018-10-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18471","8579","1","CC-RM","","0","2018-10-19","","1038.38","2018-10-20","2018-10-20","0.00","2018-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18472","8580","1","CC_RM","","0","2018-10-19","","69.12","2018-10-20","2018-10-20","0.00","2018-10-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18473","8581","1","CC-RM","","0","2018-10-19","","30.00","2018-10-20","2018-10-20","0.00","2018-10-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18474","8583","1","CC-NA","","0","2018-10-22","","63.72","2018-10-20","2018-10-20","0.00","2018-09-10","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18475","8583","2","CC-NA","","0","2018-10-22","","63.70","2018-11-20","2018-11-20","0.00","2018-09-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18476","8583","3","CC-NA","","0","2018-10-22","","63.70","2018-12-20","2018-12-20","0.00","2018-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18477","8585","1","CC-EB","","0","2018-10-22","","1219.80","2018-10-20","2018-10-20","0.00","2018-10-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18478","8586","1","CC-DM","","0","2018-10-22","","707.44","2018-10-20","2018-10-20","0.00","2018-10-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18479","8587","1","boleto","","0","2018-10-24","","260.00","2018-10-30","2018-10-30","260.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18480","8588","1","CC-RB","","0","2018-10-22","","1312.26","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18481","8589","1","CC-RB","","0","2018-10-22","","62.70","2018-10-20","2018-10-20","0.00","2018-10-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18482","8486","1","CC Santander","","0","2018-10-22","","115.50","2018-10-20","2018-10-20","0.00","2018-10-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18483","8594","1","boleto","","0","2018-10-24","","670.00","2018-11-10","2018-11-12","670.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18484","8595","1","Dinheiro do Caixinha","","0","2018-10-22","","50.00","2018-10-22","2018-10-22","50.00","2018-10-11","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18485","8596","1","Transferncia","","0","2018-12-05","","310.84","2018-12-07","2018-12-07","310.84","2018-10-22","Transferncia","2840/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18486","8600","1","CC-WC","","0","2018-10-22","","376.75","2018-10-20","2018-10-20","0.00","2018-10-01","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18487","8599","1","CC-WC","","0","2018-10-22","","65.99","2018-10-20","2018-10-20","0.00","2018-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18488","8598","1","CC-WC","","0","2018-10-22","","56.00","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18489","8597","1","CC-WC","","0","2018-10-22","","420.62","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18490","8602","1","CC-WC","","0","2018-10-22","","140.43","2018-10-20","2018-10-20","0.00","2018-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18491","8601","1","boleto","","0","2018-11-06","","178.00","2018-11-10","2018-11-12","178.00","2018-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18492","8593","1","CC-WC","","0","2018-10-22","","196.19","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18493","8603","1","transferencia","","0","2018-10-22","","69.00","2018-10-22","2018-10-22","69.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18494","8605","1","CC-DF","","0","2018-10-23","","114.90","2018-11-20","2018-11-20","0.00","2018-10-22","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18495","8604","1","CC-WC","","0","2018-10-22","","987.06","2018-10-20","2018-10-20","0.00","2018-10-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18496","8607","1","CC-RV","","0","2018-10-23","","99.00","2018-11-20","2018-11-20","0.00","2018-10-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18497","8608","1","CC-RV","","0","2018-11-13","","133.33","2018-11-20","2018-11-20","133.33","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18498","8608","2","CC-RV","","0","2018-11-13","","71.45","2018-12-20","2018-12-20","71.45","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18499","8608","3","CC-RV","","0","2018-11-13","","71.45","2019-01-20","2019-01-20","71.45","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18500","8608","4","CC-RV","","0","2018-11-13","","71.45","2019-02-20","2019-02-20","71.45","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18501","8609","1","CC-RV","","0","2018-11-13","","102.10","2018-11-20","2018-11-20","102.10","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18502","8609","2","CC-RV","","0","2018-11-13","","102.08","2018-12-20","2018-12-20","102.08","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18503","8609","3","CC-RV","","0","2018-11-13","","102.08","2019-01-20","2019-01-20","102.08","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18504","8609","4","CC-RV","","0","2018-11-13","","102.08","2019-02-20","2019-02-20","102.08","2019-01-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18505","8606","1","CC-RV","","0","2018-11-13","","234.90","2018-11-20","2018-11-20","234.90","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18506","8606","2","CC-RV","","0","2018-11-13","","112.72","2018-12-20","2018-12-20","112.72","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18507","8606","3","CC-RV","","0","2018-11-13","","112.72","2019-01-20","2019-01-20","112.72","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18508","8606","4","CC-RV","","0","2018-11-13","","112.72","2019-02-20","2019-02-20","112.72","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18509","8606","5","CC-RV","","0","2018-11-13","","112.72","2019-03-20","2019-03-20","112.72","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18510","8610","1","Dinheiro do Caixinha","","0","2018-10-31","","54.00","2018-10-22","2018-10-22","54.00","2018-09-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18511","8591","1","Boleto","","0","2018-12-10","","120.00","2018-12-10","2018-12-21","120.00","2018-10-23","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18512","8611","1","CC-RV","","0","2018-10-23","","1403.21","2018-10-20","2018-10-20","1403.21","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18513","8611","2","CC-RV","","0","2018-10-23","","69.90","2018-11-20","2018-11-20","69.90","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18514","8611","3","CC-RV","","0","2018-10-23","","69.90","2018-12-20","2018-12-20","69.90","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18515","8611","4","CC-RV","","0","2018-10-23","","69.90","2019-01-20","2019-01-20","69.90","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18516","8611","5","CC-RV","","0","2018-10-23","","69.90","2019-02-20","2019-02-20","69.90","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18517","8611","6","CC-RV","","0","2018-10-23","","69.90","2019-03-20","2019-03-20","69.90","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18518","8611","7","CC-RV","","0","2018-10-23","","69.90","2019-04-20","2019-04-20","69.90","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18519","8611","8","CC-RV","","0","2018-10-23","","69.90","2019-05-20","2019-05-20","69.90","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18520","8611","9","CC-RV","","0","2018-10-23","","69.90","2019-06-20","2019-06-20","69.90","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18521","8611","10","CC-RV","","0","2018-10-23","","69.90","2019-07-20","2019-07-22","69.90","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18522","8611","11","CC-RV","","0","2018-10-23","","69.90","2019-08-20","2019-08-20","69.90","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18523","8611","12","CC-RV","","0","2018-10-23","","69.90","2019-09-20","2019-09-20","69.90","2018-09-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18524","8592","1","Boleto","","0","2018-10-25","","1112.00","2019-01-10","2019-01-14","1112.00","2018-10-23","Boleto","4083/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18525","8612","1","Carto Corporativo","","0","2018-10-23","","40.08","2018-10-20","2018-10-20","0.00","2018-10-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18526","8613","1","CC-EB","","0","2018-10-23","","31.90","2018-10-20","2018-10-20","0.00","2018-10-04","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18527","8614","1","Boleto","","0","2018-10-23","","71.48","2018-10-26","2018-10-26","71.48","2018-10-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18528","8615","1","CC-DM","","0","2018-10-23","","14.24","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18529","8616","1","CC-MH","","0","2018-10-23","","483.60","2018-10-20","2018-10-20","0.00","2018-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18530","8617","1","CC-MH","","0","2018-10-23","","502.55","2018-10-20","2018-10-20","0.00","2018-10-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18531","8620","1","boleto","","0","2018-11-06","","220.00","2018-11-10","2018-11-12","220.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18532","8621","1","pago","","0","2018-11-06","","100.00","2018-10-23","2018-10-23","100.00","2018-10-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18533","8622","1","transferencia","","0","2018-10-24","","220.00","2018-10-26","2018-10-29","220.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18534","8623","1","CC-RV","","0","2018-11-13","","20.09","2018-11-20","2018-11-20","0.00","2018-10-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18535","8624","1","BOLETO","","0","2018-11-06","","218.00","2018-11-10","2018-11-12","218.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18536","8626","1","CC-RV","","0","2018-11-13","","44.25","2018-11-20","2018-11-20","0.00","2018-10-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18537","8627","1","Transferncia","","0","2018-10-31","","273.60","2018-10-26","2018-10-24","273.60","2018-10-24","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18538","8628","1","boleto","","0","2018-11-06","","112.02","2018-11-10","2018-11-12","112.02","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18539","8550","1","CC-EB","","0","2018-11-14","","20.00","2018-11-20","2018-11-20","0.00","2018-10-10","CC Santander","4127/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18540","8551","1","CC-EB","","0","2019-01-25","","29.00","2018-08-20","2018-08-20","0.00","2018-07-04","CC Santander","4001/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18541","8554","1","CC-EB","","0","2018-11-19","","60.00","2018-11-20","2018-11-20","0.00","2018-10-04","CC Santander","4127/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18542","8555","1","CC-EB","","0","2019-01-25","","14.80","2018-10-20","2018-10-20","0.00","2018-10-04","CC Santander","4127/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18543","8543","1","CC-EB","","0","2018-11-19","","109.60","2018-11-20","2018-11-20","0.00","2018-10-24","CC Santander","4127/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18544","8619","1","Boleto","","0","2018-10-25","","430.50","2018-12-10","2018-12-10","430.50","2018-10-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18545","8633","1","pago","","0","2018-11-06","","30.00","2018-10-24","2018-10-24","30.00","2018-10-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18546","8634","1","boleto","","0","2018-11-06","","80.70","2018-11-10","2018-11-12","80.70","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18547","8545","1","CC-EB","","0","2018-11-23","","9.00","2018-11-20","2018-11-20","0.00","2018-10-24","CC Santander","4127/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18548","8517","2","pago","","0","2018-10-25","","80.00","2018-10-19","2018-11-27","80.00","2018-10-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18549","8534","2","transferencia","","0","2018-10-25","","200.00","2018-10-26","2018-10-26","200.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18550","8535","2","transferencia","","0","2018-10-25","","200.00","2018-10-26","2018-10-26","200.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18551","8635","1","TRANSFERENCIA","","0","2018-10-25","","330.00","2018-10-26","2018-10-26","330.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18552","8636","1","transferencia","","0","2018-10-25","","220.00","2018-10-26","2018-10-26","220.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18553","8636","2","transferecia","","0","2018-10-25","","600.00","2018-11-02","2018-11-01","600.00","2018-10-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18554","8637","1","boleto","","0","2018-11-07","","130.00","2018-11-10","2018-11-12","130.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18555","8639","1","CC-RV","","0","2018-10-25","","800.00","2018-11-20","2018-11-20","800.00","2018-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18556","8639","2","CC-RV","","0","2018-10-25","","800.00","2018-12-20","2018-12-20","800.00","2018-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18557","8639","3","CC-RV","","0","2018-10-25","","800.00","2019-01-20","2019-01-20","800.00","2018-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18558","8639","4","CC-RV","","0","2018-10-25","","800.00","2019-02-20","2019-02-20","800.00","2018-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18559","8639","5","CC-RV","","0","2018-10-25","","800.00","2019-03-20","2019-03-20","800.00","2018-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18560","8639","6","CC-RV","","0","2018-10-25","","800.00","2019-04-20","2019-04-20","800.00","2018-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18561","8639","7","CC-RV","","0","2018-10-25","","800.00","2019-05-20","2019-05-20","800.00","2018-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18562","8639","8","CC-RV","","0","2018-10-25","","800.00","2019-06-20","2019-06-20","800.00","2018-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18563","8639","9","CC-RV","","0","2018-10-25","","800.00","2019-07-20","2019-07-22","800.00","2018-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18564","8639","10","CC-RV","","0","2018-10-25","","800.00","2019-08-20","2019-08-20","800.00","2018-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18565","8639","11","CC-RV","","0","2018-10-25","","800.00","2019-09-20","2019-09-20","800.00","2018-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18566","8639","12","CC-RV","","0","2018-10-25","","800.00","2019-10-20","2019-10-20","0.00","2018-11-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18567","8638","1","CC-JC","","0","2018-10-25","","70.00","2018-07-20","2018-07-20","0.00","2018-06-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18568","8640","1","Boleto","","0","2018-10-29","","600.00","2018-10-30","2018-10-30","600.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18569","8640","2","Boleto","","0","2018-10-29","","600.00","2018-11-30","2018-11-30","600.00","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18570","8640","3","Boleto","","0","2018-10-29","","600.00","2018-12-10","2018-12-21","600.00","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18571","8120","2","Baixa","","0","2018-10-26","","104.16","2018-10-30","2018-11-05","104.16","2018-09-30","Baixa","4063/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18572","8251","1","Boleto","","0","2018-11-27","","640.00","2018-11-30","2018-11-30","640.00","2018-10-25","Boleto","2839/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18573","8641","1","transferencia","","0","2018-10-26","","840.00","2018-10-26","2018-10-26","840.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18574","7258","7","BOLETO","","0","2018-11-06","","115.48","2018-11-10","2018-11-12","115.48","2018-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18575","8644","1","Transferncia","","0","2018-10-29","","250.00","2018-10-26","2018-10-26","250.00","2018-10-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18576","8643","1","BOLETO","","0","2018-10-26","","650.00","2018-10-30","2018-10-30","650.00","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18577","8590","1","Transferncia","","0","2018-10-29","","3633.00","2019-01-25","2019-01-31","3633.00","2018-10-26","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18578","8425","4","Transferencia","","0","2018-12-03","","4900.00","2018-10-05","2018-10-05","4900.00","2018-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18579","8425","5","Transferencia","","0","2018-12-03","","500.00","2018-10-08","2018-10-08","500.00","2018-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18580","8641","2","transferencia","","0","2018-10-26","","840.00","2018-11-02","2018-11-01","840.00","2018-10-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18581","8641","3","transferencia","","0","2018-10-26","","600.00","2018-11-09","2018-11-09","600.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18582","8520","1","CC-EB","","0","2018-10-29","","19.00","2018-08-20","2018-08-20","0.00","2018-07-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18583","8521","1","CC-EB","","0","2018-10-29","","80.00","2018-08-20","2018-08-20","0.00","2018-07-24","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18584","8524","1","CC-EB","","0","2018-10-29","","73.00","2018-08-20","2018-08-20","0.00","2018-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18585","8525","1","CC-EB","","0","2018-10-29","","53.80","2018-08-20","2018-08-20","0.00","2018-08-15","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18586","8526","1","CC-EB","","0","2018-10-29","","62.85","2018-08-20","2018-08-20","0.00","2018-07-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18587","8526","2","CC-EB","","0","2018-10-29","","62.83","2018-09-20","2018-09-20","0.00","2018-07-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18588","8526","3","CC-EB","","0","2018-10-29","","62.83","2018-10-20","2018-10-20","0.00","2018-07-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18589","6129","10","BOLETO","","0","2018-11-22","","211.14","2018-10-26","2018-11-21","211.14","2018-10-02","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18590","6056","9","Dbito Automtico","","0","2018-10-29","","1054.89","2018-10-30","2018-10-30","1054.89","2018-10-18","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18591","6067","11","Dbito Automtico","","0","2018-10-29","","174.94","2018-10-30","2018-10-30","174.94","2018-10-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18592","6182","10","Boleto","","0","2018-10-29","","127.09","2018-10-30","2018-10-30","127.09","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18593","8648","1","CC-RV","","0","2018-11-13","","207.02","2018-11-20","2018-11-20","207.02","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18594","8648","2","CC-RV","","0","2018-11-13","","77.00","2018-12-20","2018-12-20","77.00","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18595","8648","3","CC-RV","","0","2018-11-13","","77.00","2019-01-20","2019-01-20","77.00","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18596","8648","4","CC-RV","","0","2018-11-13","","77.00","2019-02-20","2019-02-20","77.00","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18597","8648","5","CC-RV","","0","2018-11-13","","77.00","2019-03-20","2019-03-20","77.00","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18598","8648","6","CC-RV","","0","2018-11-13","","77.00","2019-04-20","2019-04-20","77.00","2018-10-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18599","8694","1","Transferncia","","0","2018-10-30","","442.00","2018-11-02","2018-11-07","442.00","2018-10-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18600","8651","1","CC-EB","","0","2018-12-17","","533.50","2018-12-20","2018-12-20","533.50","2018-10-26","CC Santander","4127/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18601","8652","1","Transferncia","","0","2018-10-29","","1125.00","2018-11-02","2018-11-05","1125.00","2018-10-26","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18602","8695","1","boleto","","0","2018-11-14","","182.10","2018-11-30","2018-11-30","182.10","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18603","8696","1","Dinheiro do Caixinha","","0","2018-10-29","","10.00","2018-10-24","2018-10-24","10.00","2018-10-15","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18604","8726","1","Dinheiro do Caixinha","","0","2018-11-08","","21.00","2018-11-07","2018-11-07","21.00","2018-11-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18605","4687","3","Baixa","","0","2018-10-29","","162.75","2018-10-30","2018-11-06","162.75","2018-09-30","Baixa","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18606","8653","1","Transferncia","","0","2018-10-30","","199.20","2018-11-02","2018-11-07","199.20","2018-10-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18607","6069","9","Boleto","","0","2018-11-23","","69.33","2018-09-21","2018-09-21","69.33","2018-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18608","6069","10","Boleto","","0","2018-11-23","","71.76","2018-10-26","2018-10-26","71.76","2018-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18609","8654","1","BOLETO","","0","2018-10-29","","390.00","2018-10-30","2018-10-30","390.00","2018-10-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18610","8655","1","Dinheiro do Caixinha","","0","2018-10-30","","1.96","2018-10-25","2018-10-25","1.96","2018-10-25","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18611","8691","1","Dinheiro do Caixinha","","0","2018-10-30","","66.00","2018-10-26","2018-10-26","66.00","2018-10-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18612","8735","1","Boleto","","0","2018-10-29","","127.80","2018-11-30","2018-11-30","127.80","2018-10-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18613","8647","1","Boleto","","0","2018-12-04","","3984.00","2019-01-10","2019-01-10","3984.00","2018-10-29","Boleto","4127/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18614","8904","1","Transferncia","","0","2018-11-23","","674.40","2018-11-23","2018-11-23","674.40","2018-11-21","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18615","8905","1","Transferncia","","0","2019-02-26","","152.00","2018-11-23","2018-11-23","152.00","2018-11-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18616","8732","2","Transferncia","","0","2018-11-22","","4.00","2018-11-23","2018-11-23","4.00","2018-11-18","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18617","8732","3","Transferncia","","0","2018-11-22","","8.40","2018-11-23","2018-11-26","8.40","2018-11-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18618","8892","2","Transferncia","","0","2018-11-29","","489.31","2018-11-23","2018-11-23","489.31","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18619","8906","1","CCS-TC","","0","2018-11-23","","387.98","2018-12-20","2018-12-20","387.98","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18620","8906","2","CCS-TC","","0","2018-11-23","","387.95","2019-01-20","2019-01-20","387.95","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18621","8906","3","CCS-TC","","0","2018-11-23","","387.95","2019-02-20","2019-02-20","387.95","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18622","8906","4","CCS-TC","","0","2018-11-23","","387.95","2019-03-20","2019-03-20","387.95","2018-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18623","8906","5","CCS-TC","","0","2018-11-23","","387.95","2019-04-20","2019-04-20","387.95","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18624","8908","1","Dinheiro do Caixinha","","0","2018-11-27","","8.00","2018-11-22","2018-11-22","8.00","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18625","8909","1","Dinheiro do Caixinha","","0","2018-11-27","","67.87","2018-11-30","2018-11-30","67.87","2018-11-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18626","8669","1","Boleto","","0","2018-11-23","","3000.00","2019-01-10","2019-01-10","3000.00","2018-11-23","Boleto","4148/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18627","8910","1","Transferncia","","0","2019-02-26","","813.27","2018-11-23","2018-11-23","813.27","2018-11-23","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18628","8907","1","pago","","0","2018-11-23","","70.00","2018-11-22","2018-11-22","70.00","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18629","8911","1","Transferncia","","0","2019-08-05","","148.74","2018-11-23","2019-08-05","148.74","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18630","8914","1","CCS-RV","","0","2018-12-13","","208.64","2018-12-20","2018-12-20","208.64","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18631","8914","2","CCS-RV","","0","2018-12-13","","87.20","2019-01-20","2019-01-20","87.20","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18632","8914","3","CCS-RV","","0","2018-12-13","","87.20","2019-02-20","2019-02-20","87.20","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18633","8914","4","CCS-RV","","0","2018-12-13","","87.20","2019-03-20","2019-03-20","87.20","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18634","8914","5","CCS-RV","","0","2018-12-13","","87.20","2019-04-20","2019-04-20","87.20","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18635","8917","1","CCS-RV","","0","2018-11-23","","219.80","2018-12-20","2018-12-20","219.80","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18636","8917","2","CCS-RV","","0","2018-11-23","","219.80","2019-01-20","2019-01-20","219.80","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18637","8917","3","CCS-RV","","0","2018-11-23","","219.80","2019-02-20","2019-02-20","219.80","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18638","8917","4","CCS-RV","","0","2018-11-23","","219.80","2019-03-20","2019-03-20","219.80","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18639","8917","5","CCS-RV","","0","2018-11-23","","219.80","2019-04-20","2019-04-20","219.80","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18640","8846","1","Transferncia","","0","2018-12-05","","2498.00","2018-12-07","2018-12-13","2498.00","2018-11-01","Pago","2863/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18641","8919","1","Boleto","","0","2018-11-26","","119.50","2018-12-10","2018-12-10","119.50","2018-11-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18642","8922","1","boleto","","0","2018-11-27","","392.30","2018-12-10","2018-12-10","392.30","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18643","8925","1","Transferncia","","0","2018-11-27","","41.00","2018-11-30","2018-12-04","41.00","2018-11-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18644","8924","1","Boleto","","0","2018-11-27","","937.07","2018-12-10","2018-12-10","937.07","2018-12-26","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18645","8921","1","Boleto","","0","2018-12-06","","3776.00","2019-03-10","2019-03-18","3776.00","2018-11-23","Boleto","2855/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18646","8926","1","Boleto","","0","2018-11-26","","1688.17","2018-12-10","2018-12-21","1688.17","2018-11-26","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18647","8927","1","CCS-RV","","0","2018-11-27","","100.00","2018-12-20","2018-12-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18648","8916","1","Boleto","","0","2018-11-26","","400.00","2019-01-10","2019-01-10","400.00","2018-11-26","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18649","8928","1","boleto","","0","2018-12-03","","58.06","2018-12-10","2018-12-10","58.06","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18650","8929","1","boleto","","0","2018-12-03","","103.18","2018-12-10","2018-12-10","103.18","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18651","8915","1","Boleto","","0","2018-11-26","","381.40","2019-02-10","2019-02-11","381.40","2018-11-26","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18652","6056","10","Dbito Automtico","","0","2018-11-28","","1179.02","2018-11-30","2018-11-30","1179.02","2018-11-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18653","8930","1","Transferncia","","0","2018-11-27","","193.00","2018-11-23","2018-11-26","193.00","2018-11-26","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18654","8692","1","CC-DF","","0","2018-11-06","","165.00","2018-11-20","2018-11-20","0.00","2018-10-29","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18655","8736","1","CC-DF","","0","2018-11-06","","360.05","2018-11-20","2018-11-20","0.00","2018-10-29","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18656","8736","2","CC-DF","","0","2018-11-06","","360.05","2018-12-20","2018-12-20","0.00","2018-11-01","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18657","8656","1","CC-JC","","0","2018-11-19","","116.10","2018-11-20","2018-11-20","0.00","2018-10-29","CC Santander","2825/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18658","8688","1","CC-JC","","0","2018-11-19","","152.90","2018-11-20","2018-11-20","0.00","2018-10-29","CC Santander","2769/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18659","8690","1","CC-JC","","0","2018-11-19","","107.50","2018-11-20","2018-11-20","0.00","2018-10-29","CC Santander","2769/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18660","8645","1","CC-EB","","0","2018-11-07","","78.00","2018-09-20","2018-09-20","0.00","2018-08-31","CC Santander","NF","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18661","8631","1","Transferncia","","0","2018-10-29","","1163.74","2018-11-02","2018-11-07","1163.74","2018-10-29","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18662","8644","2","Transferncia","","0","2018-10-29","","50.00","2018-11-02","2018-10-29","50.00","2018-10-29","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18663","8630","1","Transferncia","","0","2018-10-29","","1426.00","2018-12-10","2018-12-13","1426.00","2018-10-29","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18664","8737","1","Boleto","","0","2018-11-27","","60.00","2018-11-30","2018-11-30","60.00","2018-10-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18665","8659","1","Transferncia","","0","2018-11-05","","250.00","2018-11-02","2018-11-07","250.00","2018-10-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18666","8657","1","Boleto","","0","2018-10-30","","2560.06","2018-11-10","2018-11-12","2560.06","2018-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18667","8658","1","Boleto","","0","2018-10-30","","1453.81","2018-11-10","2018-11-12","1453.81","2018-10-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18668","8661","1","Transferncia","","0","2018-10-30","","1595.20","2018-11-02","2018-11-07","1595.20","2018-10-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18669","8697","1","Transferncia","","0","2018-10-31","","223.20","2018-11-02","2018-11-07","223.20","2018-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18670","8698","1","CC-AZ","","0","2018-10-31","","34.70","2018-11-20","2018-11-20","34.70","2018-10-25","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18671","8699","1","Transferncia","","0","2018-10-30","","643.10","2018-11-02","2018-11-07","643.10","2018-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18672","8699","2","Baixa","","0","2018-10-30","","110.58","2018-11-02","2018-11-07","110.58","2018-10-01","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18673","8700","1","Transferncia","","0","2018-11-01","","65.00","2018-11-02","2018-11-01","65.00","2018-10-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18674","8360","2","Transferncia","","0","2018-10-31","","39.00","2018-11-02","2018-11-02","39.00","2018-10-30","Pago","2790/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18675","8662","1","Dinheiro do Caixinha","","0","2018-11-09","","100.00","2018-10-29","2018-10-29","100.00","2018-10-10","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18676","8660","1","Transferncia","","0","2018-10-31","","2427.61","2018-11-02","2018-11-07","2427.61","2018-09-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18677","8664","1","Transferncia","","0","2018-10-31","","36.60","2018-11-02","2018-11-07","36.60","2018-10-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18678","8665","1","Transferncia","","0","2018-10-31","","18.80","2018-11-02","2018-11-07","18.80","2018-10-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18679","8666","1","Transferncia","","0","2018-10-31","","3233.44","2018-11-02","2018-11-07","3233.44","2018-11-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18680","8703","1","boleto","","0","2018-11-14","","103.18","2018-11-23","2018-11-26","103.18","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18681","8704","1","boleto","","0","2018-11-06","","58.13","2018-11-10","2018-11-12","58.13","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18682","8705","1","transferencia","","0","2018-11-01","","960.00","2018-11-02","2018-11-01","960.00","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18683","8706","1","CC-RV","","0","2018-11-13","","40.33","2018-11-20","2018-11-20","0.00","2018-10-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18684","8707","1","Transferncia","","0","2019-08-05","","125.00","2018-11-02","2018-11-02","125.00","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18685","8707","2","Transferncia","","0","2019-08-05","","75.00","2018-11-09","2018-11-09","75.00","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18686","8707","3","Transferncia","","0","2019-08-05","","125.00","2018-11-16","2018-11-16","125.00","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18687","8707","4","Transferncia","","0","2019-08-05","","125.00","2018-11-23","2018-11-23","125.00","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18688","8707","5","Transferncia","","0","2019-08-05","","125.00","2018-11-30","2018-11-30","125.00","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18689","8708","1","boleto","","0","2018-11-06","","785.35","2018-11-10","2018-11-12","785.35","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18690","8709","1","Transferncia","","0","2018-11-13","","135.00","2018-11-02","2018-10-31","135.00","2018-10-31","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18691","8710","1","BOLETO","","0","2018-11-06","","828.11","2018-11-10","2018-11-12","828.11","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18692","8711","1","CC-DF","","0","2018-11-01","","370.10","2018-11-20","2018-11-20","0.00","2018-11-01","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18693","8667","1","Transferncia","","0","2018-11-01","","4886.00","2018-11-02","2018-11-01","4886.00","2018-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18694","8627","2","Dinheiro do Caixinha","","0","2018-10-31","","70.60","2018-10-24","2018-11-05","70.60","2018-10-10","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18695","8629","1","CC-EB","","0","2018-12-17","","563.44","2018-12-20","2018-12-20","563.44","2018-11-01","CC Santander","4127/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18696","8670","1","CC-DF","","0","2018-11-01","","120.00","2018-11-20","2018-11-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18697","8671","1","CC-DF","","0","","","154.90","2018-11-20","2018-11-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18698","8713","1","boleto","","0","2018-11-06","","215.88","2018-11-10","2018-11-12","215.88","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18699","8712","1","boleto","","0","2018-11-14","","300.00","2018-11-30","2018-11-30","300.00","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18700","8714","1","CC-RV","","0","2018-11-13","","580.67","2018-11-20","2018-11-20","580.67","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18701","8714","2","CC-RV","","0","2018-11-13","","525.16","2018-12-20","2018-12-20","525.16","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18702","8714","3","CC-RV","","0","2018-11-13","","525.16","2019-01-20","2019-01-20","525.16","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18703","8714","4","CC-RV","","0","2018-11-13","","525.16","2019-02-20","2019-02-20","525.16","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18704","8714","5","CC-RV","","0","2018-11-13","","525.16","2019-03-20","2019-03-20","525.16","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18705","8715","1","Transferncia","","0","2018-11-06","","254.70","2018-11-09","2018-11-09","254.70","2018-10-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18706","8730","1","Transferncia","","0","2018-11-06","","863.92","2018-11-09","2018-11-09","863.92","2018-10-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18707","8716","1","Transferncia","","0","2018-11-05","","13.45","2018-11-09","2018-11-09","13.45","2018-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18708","8674","1","Transferncia","","0","2018-11-05","","25.00","2018-11-09","2018-11-09","25.00","2018-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18709","8631","2","Baixa","","0","2018-11-07","","76.26","2018-11-02","2018-11-07","76.26","2018-10-31","Baixa","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18710","8675","1","Transferncia","","0","2018-11-13","","133.29","2018-11-02","2018-11-02","133.29","2018-11-05","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18711","8419","2","Baixa","","0","2018-11-29","","1008.23","2018-11-29","2018-11-29","1008.23","2018-10-31","Baixa","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18712","8672","1","Transferncia","","0","2018-11-06","","98.00","2018-11-09","2018-11-09","98.00","2018-10-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18713","8718","1","Transferncia","","0","2018-11-06","","14.10","2018-11-09","2018-11-09","14.10","2018-10-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18714","8676","1","boleto","","0","","","872.40","2018-11-30","2018-11-30","0.00","2018-11-18","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18715","8663","1","Boleto","","0","2018-11-06","","400.00","2018-12-10","2018-12-10","400.00","2018-11-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18716","8731","1","Transferncia","","0","2018-11-05","","212.00","2018-11-09","2018-11-09","212.00","2018-10-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18717","8732","1","Transferncia","","0","2018-11-22","","880.00","2018-11-02","2018-11-02","880.00","2018-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18718","8642","1","boleto","","0","2018-11-06","","2219.40","2018-11-16","2018-11-21","2219.40","2018-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18719","8719","1","CC-EB","","0","2018-11-19","","4.00","2018-11-20","2018-11-20","0.00","2018-10-31","CC Santander","4127/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18720","8720","1","CC-EB","","0","2018-11-19","","52.00","2018-11-20","2018-11-20","0.00","2018-10-31","CC Santander","4127/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18721","8734","1","Boleto","","0","2018-11-27","","746.69","2018-11-30","2018-12-03","746.69","2018-11-05","Boleto","4127/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18722","8668","1","Boleto","","0","2018-11-05","","1746.31","2019-01-10","2019-01-10","1746.31","2018-11-05","Boleto","4167/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18723","8668","2","Boleto","","0","2019-01-30","","1746.30","2019-01-30","2019-01-30","1746.30","2018-12-01","Boleto","4167/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18724","8668","3","Boleto","","0","2019-02-27","","1746.30","2019-02-28","2019-02-28","1746.30","2019-01-01","Boleto","4167/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18725","8739","1","Dinheiro do Caixinha","","0","2018-11-08","","30.00","2018-10-30","2018-10-30","30.00","2018-10-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18726","8760","1","Dinheiro do Caixinha","","0","2018-11-08","","9.40","2018-10-11","2018-10-11","9.40","2018-10-11","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18727","8761","1","Caixinha","","0","2018-11-08","","108.39","2018-10-22","2018-10-22","108.39","2018-10-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18728","8762","1","Dinheiro do Caixinha","","0","2018-11-08","","49.60","2018-10-19","2018-10-19","49.60","2018-10-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18729","8763","1","Dinheiro do Caixinha","","0","2018-11-08","","6.00","2018-10-19","2018-10-19","6.00","2018-10-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18730","8764","1","Dinheiro do Caixinha","","0","2018-11-08","","100.00","2018-10-16","2018-10-16","100.00","2018-10-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18731","8765","1","Dinheiro do Caixinha","","0","2018-11-08","","9.51","2018-10-24","2018-10-24","9.51","2018-10-24","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18732","8765","2","CC-AZ","","0","2018-11-08","","31.94","2018-11-20","2018-11-20","31.94","2018-10-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18733","8768","1","Dinheiro do Caixinha","","0","2018-11-08","","97.98","2018-10-30","2018-10-30","97.98","2018-10-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18734","8769","1","Dinheiro do Caixinha","","0","2018-11-08","","43.00","2018-10-15","2018-10-15","43.00","2018-10-29","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18735","8677","1","Dinheiro do Caixinha","","0","2018-11-08","","90.22","2018-10-23","2018-10-23","90.22","2018-10-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18736","8678","1","Dinheiro do Caixinha","","0","2018-11-08","","100.00","2018-10-16","2018-10-16","100.00","2018-10-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18737","8679","1","Dinheiro do Caixinha","","0","2018-11-08","","25.00","2018-09-06","2018-09-06","25.00","2018-09-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18738","8680","1","boleto","","0","2018-12-07","","173.28","2018-11-30","2018-12-04","173.28","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18739","8682","1","Dinheiro do Caixinha","","0","2018-11-08","","17.17","2018-10-22","2018-10-22","17.17","2018-10-29","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18740","8738","1","Boleto","","0","2018-11-06","","800.00","2018-12-10","2018-12-10","800.00","2018-11-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18741","8683","1","CC-NA","","0","2018-11-06","","201.21","2018-11-20","2018-11-20","201.21","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18742","8683","2","CC-NA","","0","2019-05-15","","134.00","2019-01-20","2019-01-20","134.00","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18743","8683","3","CC-NA","","0","2019-05-15","","134.00","2019-02-20","2019-02-20","134.00","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18744","8683","4","CC-NA","","0","2019-05-15","","134.00","2019-03-20","2019-03-20","134.00","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18745","8683","5","CC-NA","","0","2019-05-15","","134.00","2019-04-20","2019-04-20","134.00","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18746","8683","6","CC-NA","","0","2019-05-15","","134.00","2019-05-20","2019-05-20","134.00","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18747","8684","1","pago","","0","2018-11-13","","50.00","2018-11-05","2018-11-05","50.00","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18748","8685","1","CC-RV","","0","2018-11-13","","20.08","2018-11-20","2018-11-20","0.00","2018-11-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18749","8675","2","Transferncia","","0","2018-11-13","","100.00","2018-11-09","2018-11-06","100.00","2018-11-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18750","8717","1","CC-EB","","0","2018-11-08","","2.00","2018-11-20","2018-11-20","0.00","2018-10-30","CC Santander","4127/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18751","8701","1","CC-EB","","0","2018-11-08","","15.00","2018-11-20","2018-11-20","0.00","2018-10-31","CC Santander","4127/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18752","8216","2","Baixa","","0","2018-12-06","","24.00","2018-09-17","2018-09-17","24.00","2018-09-30","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18753","8722","1","Boleto","","0","2018-11-07","","2040.59","2018-11-10","2018-11-12","2040.59","2018-10-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18754","8723","1","boleto","","0","2018-11-14","","86.25","2018-11-30","2018-11-30","86.25","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18755","8733","1","Boleto","","0","2018-12-04","","1000.00","2018-12-10","2018-12-10","1000.00","2018-11-06","Boleto","4117/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18756","6939","3","Boleto","","0","2018-11-22","","168.26","2018-11-06","2018-11-07","168.26","2018-07-01","Boleto","3941/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18757","8725","1","Transferncia","","0","2018-11-08","","85.84","2018-11-09","2018-11-09","85.84","2018-11-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18758","8779","1","CC-RV","","0","2018-11-13","","218.00","2018-11-20","2018-11-20","0.00","2018-11-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18759","8687","1","Boleto","","0","2018-11-13","","1969.86","2018-11-23","2018-11-26","1969.86","2018-11-06","Boleto","2825/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18760","8729","1","CC-WC","","0","2018-11-08","","144.27","2018-08-20","2018-08-20","144.27","2018-07-31","CC Santander","2717/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18761","8770","1","Boleto","","0","2018-12-05","","1545.00","2018-12-10","2018-12-10","1545.00","2018-11-06","Boleto","2855/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18762","8686","1","Transferncia","","0","2018-12-05","","900.20","2018-12-07","2018-11-09","900.20","2018-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18763","8772","1","Boleto","","0","2018-11-28","","321.88","2018-12-10","2018-12-10","321.88","2018-11-06","Boleto","2855/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18764","8781","1","boleto","","0","2018-11-13","","117.82","2018-12-10","2018-12-10","117.82","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18765","8724","1","Boleto","","0","2018-11-08","","180.00","2018-12-10","2018-12-10","180.00","2018-11-07","Boleto","4180/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18766","8747","1","Transferncia","","0","2018-11-07","","210.00","2018-11-09","2018-11-07","210.00","2018-11-07","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18767","8745","1","CCS-DF","","0","2018-11-13","","160.00","2018-12-20","2018-12-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18768","6053","11","Boleto","","0","2018-11-07","","176.25","2018-11-10","2018-11-12","176.25","2018-10-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18769","6054","11","BOLETO","","0","2018-11-07","","344.40","2018-11-10","2018-11-12","344.40","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18770","6057","11","BOLETO","","0","2018-11-07","","69.99","2018-11-10","2018-11-12","69.99","2018-10-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18771","6060","11","Boleto","","0","2018-11-07","","1138.50","2018-11-10","2018-11-12","1138.50","2018-10-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18772","6061","11","Boleto","","0","2018-11-07","","1719.00","2018-11-10","2018-11-12","1719.00","2018-10-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18773","7351","10","Transferncia","","0","2018-11-08","","82.08","2018-11-09","2018-11-09","82.08","2018-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18774","6064","12","BOLETO","","0","2018-11-07","","792.93","2018-11-10","2018-11-12","792.93","2018-10-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18775","7491","5","BOLETO","","0","2018-11-07","","1276.22","2018-11-10","2018-11-12","1276.22","2018-10-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18776","7491","6","BOLETO","","0","2018-11-07","","135.72","2018-11-10","2018-11-12","135.72","2018-10-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18777","6066","11","BOLETO","","0","2018-11-07","","272.49","2018-11-10","2018-11-12","272.49","2018-10-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18778","8749","1","CC-EB","","0","2018-11-13","","199.50","2018-11-20","2018-11-20","199.50","2018-10-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18779","8749","2","CC-EB","","0","2018-11-13","","199.50","2018-12-20","2018-12-20","0.00","2018-11-01","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18780","8774","1","Dinheiro do Caixinha","","0","2018-11-08","","4.00","2018-11-07","2018-11-07","4.00","2018-11-07","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18781","8777","1","CC-RV","","0","2018-11-13","","6.94","2018-12-20","2018-12-20","0.00","2018-11-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18782","6059","11","BOLETO","","0","2018-11-08","","51.20","2018-11-10","2018-11-12","51.20","2018-10-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18783","8778","1","CC-LD","","0","2018-11-08","","10.00","2018-10-20","2018-10-20","10.00","2018-09-19","CC Santander","2838/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18784","6071","11","Boleto","","0","2018-11-08","","215.65","2018-11-10","2018-11-12","215.65","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18785","8740","1","Transferncia","","0","2018-11-08","","100.00","2018-11-16","2018-11-21","100.00","2018-11-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18786","8741","1","Dinheiro do Caixinha","","0","2018-11-08","","16.34","2018-11-09","2018-11-09","16.34","2018-11-05","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18787","8742","1","CC-DF","","0","2018-11-08","","510.05","2018-12-20","2018-12-20","0.00","2018-11-07","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18788","8744","1","CC-RV","","0","2018-11-13","","14.07","2018-11-20","2018-11-20","0.00","2018-11-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18789","8775","1","Dinheiro do Caixinha","","0","2018-11-08","","100.00","2018-11-07","2018-11-07","100.00","2018-11-07","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18790","8743","1","CC-RV","","0","2018-11-13","","21.39","2018-12-20","2018-12-20","0.00","2018-11-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18791","8636","3","transferencia","","0","2018-11-08","","400.00","2018-11-09","2018-11-09","400.00","2018-11-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18792","8750","1","boleto","","0","2018-11-14","","190.00","2018-11-30","2018-11-30","190.00","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18793","8751","1","CC-RV","","0","2018-11-14","","16.50","2018-11-20","2018-11-20","16.50","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18794","8752","1","CC-CS","","0","2018-11-14","","16.50","2018-11-20","2018-11-20","16.50","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18795","8753","1","CC-DM","","0","2018-11-14","","16.50","2018-11-20","2018-11-20","16.50","2018-11-07","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18796","8755","1","CC-NA","","0","2018-11-14","","8.25","2018-11-20","2018-11-20","8.25","2018-11-07","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18797","8754","1","transferencia","","0","2018-11-13","","210.50","2018-11-16","2018-11-21","210.50","2018-11-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18798","8756","1","CC-DF","","0","2018-11-13","","8.00","2018-11-20","2018-11-20","8.00","2018-10-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18799","8776","1","Dinheiro do Caixinha","","0","2018-11-14","","15.59","2018-11-22","2018-11-22","15.59","2018-11-08","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18800","8757","1","Boleto","","0","2018-11-09","","82.94","2018-11-10","2018-11-12","82.94","2018-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18801","8759","1","Boleto","","0","2018-11-09","","82.94","2018-11-10","2018-11-12","82.94","2018-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18802","8788","1","Boleto","","0","2018-11-09","","82.94","2018-11-10","2018-11-12","82.94","2018-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18803","8782","1","CC-RV","","0","2018-11-13","","13.80","2018-12-20","2018-12-20","0.00","2018-11-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18804","8790","1","Transferncia","","0","2018-11-09","","2250.00","2018-11-09","2018-11-09","2250.00","2018-11-18","Transferncia","4127/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18805","8790","2","Transferncia","","0","2018-11-09","","2250.00","2018-11-23","2018-11-23","2250.00","2018-11-18","Pago","4127/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18806","8791","1","Boleto","","0","2018-11-09","","82.94","2018-11-10","2018-11-12","82.94","2018-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18807","8792","1","Boleto","","0","2018-11-09","","655.20","2018-11-10","2018-11-13","655.20","2018-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18808","8758","1","CC-RB","","0","2018-11-14","","1457.81","2018-11-20","2018-11-20","1457.81","2018-10-29","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18809","8798","1","Dinheiro do Caixinha","","0","2018-11-13","","48.97","2018-11-09","2018-11-09","48.97","2018-11-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18810","8800","1","pago","","0","2018-11-13","","39.00","2018-11-09","2018-11-09","39.00","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18811","8801","1","Transferncia","","0","2018-11-13","","34.30","2018-11-16","2018-11-21","34.30","2018-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18812","8802","1","Transferncia","","0","2018-11-13","","1714.80","2018-11-16","2018-11-21","1714.80","2018-10-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18813","8402","2","boleto","","0","2018-11-09","","240.00","2018-11-16","2018-11-14","240.00","2018-10-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18814","8803","1","Transferncia","","0","2018-11-09","","610.00","2018-11-16","2018-11-09","610.00","2018-11-09","Pago","4127/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18815","8522","2","BOLETO","","0","2018-11-09","","139.37","2018-11-10","2018-11-12","139.37","2018-10-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18816","8804","1","CC-EF","","0","2018-11-14","","448.27","2018-11-20","2018-11-20","448.27","2018-10-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18817","8805","1","TRANSFERENCIA","","0","2018-11-14","","902.00","2018-11-30","2018-12-04","902.00","2018-11-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18818","8806","1","CC-CK","","0","2018-11-13","","22.00","2018-11-20","2018-11-20","0.00","2018-10-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18819","8807","1","CC-CK","","0","2018-11-13","","75.09","2018-11-20","2018-11-20","0.00","2018-10-31","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18820","8783","1","CC-CK","","0","2018-11-13","","308.40","2018-11-20","2018-11-20","0.00","2018-10-10","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18821","8808","1","CC-CK","","0","2018-11-13","","370.79","2018-11-20","2018-11-20","0.00","2018-10-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18822","8784","1","Transferncia","","0","2018-11-13","","300.00","2018-11-16","2018-11-16","300.00","2018-11-12","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18823","8649","1","Boleto","","0","2018-11-13","","183.00","2018-12-10","2018-12-10","183.00","2018-11-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18824","8794","1","transferencia","","0","2018-11-22","","24.70","2018-11-23","2018-11-26","24.70","2018-09-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18825","8785","1","CC-WC","","0","2018-11-14","","750.72","2018-11-20","2018-11-20","750.72","2018-11-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18826","8785","2","CC-WC","","0","2018-11-14","","222.50","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18827","8787","1","CC-WC","","0","2018-11-14","","144.44","2018-11-20","2018-11-20","144.44","2018-10-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18828","8793","1","CC_WC","","0","2018-11-14","","397.01","2018-11-20","2018-11-20","397.01","2018-10-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18829","8797","1","CC-WC","","0","2018-11-14","","555.38","2018-11-20","2018-11-20","555.38","2018-01-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18830","8786","1","CC-WC","","0","2018-11-14","","33.00","2018-11-20","2018-11-20","33.00","2018-10-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18831","8811","1","Transferncia","","0","2019-02-07","","450.00","2018-11-10","2018-11-10","450.00","2018-11-12","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18832","8811","2","Transferncia","","0","2019-02-07","","450.00","2018-12-07","2018-12-07","450.00","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18833","8810","1","CC-MH","","0","2018-11-14","","35.00","2018-11-20","2018-11-20","35.00","2018-10-29","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18834","8809","1","CC-MH","","0","2018-11-14","","1071.69","2018-11-20","2018-11-20","1071.69","2018-10-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18835","8812","1","CC-RR","","0","2018-11-13","","197.99","2018-11-20","2018-11-20","0.00","2018-11-01","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18836","8795","1","CC-CS","","0","2018-12-10","","960.00","2018-12-20","2018-12-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18837","8818","1","boleto","","0","2018-11-14","","135.00","2018-12-10","2018-12-10","135.00","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18838","8815","1","CC-RM","","0","2018-11-14","","109.31","2018-11-20","2018-11-20","109.31","2018-11-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18839","8819","1","boleto","","0","2018-11-22","","109.00","2018-12-10","2018-12-10","109.00","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18840","8675","3","Transferncia","","0","2018-11-13","","180.00","2018-11-09","2018-11-09","180.00","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18841","8820","1","boleto","","0","2018-12-03","","121.00","2018-12-10","2018-12-10","121.00","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18842","8821","1","CC-RV","","0","2018-11-13","","14.38","2018-12-20","2018-12-20","0.00","2018-11-13","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18843","8822","1","Transferncia","","0","2018-11-13","","350.00","2018-11-16","2018-11-21","350.00","2018-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18844","8636","4","transferencia","","0","2018-11-13","","440.00","2018-11-16","2018-11-14","440.00","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18845","8823","1","Transferncia","","0","2018-11-13","","865.80","2018-11-16","2018-11-21","865.80","2018-10-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18846","8824","1","CC-RM","","0","2018-11-14","","25.00","2018-11-20","2018-11-20","25.00","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18847","8816","1","CC-RM","","0","2018-11-14","","624.50","2018-11-20","2018-11-20","624.50","2018-10-29","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18848","8814","1","CC-RM","","0","2018-11-14","","465.21","2018-11-20","2018-11-20","465.21","2018-10-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18849","8813","1","CC-RM","","0","2018-11-14","","368.10","2018-11-20","2018-11-20","368.10","2018-11-09","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18850","8826","1","boleto","","0","2018-11-21","","187.42","2018-11-30","2018-11-30","187.42","2018-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18851","8258","1","Boleto","","0","2018-11-13","","485.00","2018-12-10","2018-12-10","485.00","2018-11-13","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18852","8825","1","boleto","","0","2018-12-05","","884.58","2018-12-10","2018-12-10","884.58","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18853","8829","1","pago","","0","2018-11-22","","25.30","2018-11-12","2018-11-12","25.30","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18854","8832","1","CC-KG","","0","2018-11-14","","80.64","2018-11-20","2018-11-20","80.64","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18855","8830","1","CC-KG","","0","2018-11-14","","445.72","2018-11-20","2018-11-20","445.72","2018-10-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18856","8833","1","CC-KG","","0","2018-11-14","","76.17","2018-11-20","2018-11-20","0.00","2018-10-31","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18857","8831","1","CC-KG","","0","2018-11-14","","50.00","2018-11-20","2018-11-20","50.00","2018-10-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18858","8827","1","CC-KG","","0","2018-11-14","","452.34","2018-11-20","2018-11-20","452.34","2018-10-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18859","8847","1","pago","","0","2018-11-22","","60.00","2018-11-13","2018-11-13","60.00","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18860","8837","1","CC-JC","","0","2018-11-14","","1547.40","2018-11-20","2018-11-20","1547.40","2018-10-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18861","8851","1","pago","","0","2018-11-22","","13.54","2018-11-13","2018-11-13","13.54","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18862","8852","1","CC-JC","","0","2018-11-14","","16.41","2018-11-20","2018-11-20","16.41","2018-10-29","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18863","8843","1","CC-JC","","0","2018-11-19","","180.80","2018-11-20","2018-11-20","0.00","2018-10-10","CC Santander","2825/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18864","8844","1","CC-JC","","0","2018-11-19","","116.50","2018-11-20","2018-11-20","0.00","2018-10-02","CC Santander","2825/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18865","8846","2","Transferncia","","0","2018-11-19","","2498.00","2019-01-11","2019-01-14","2498.00","2018-11-14","Pago","2863/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18866","8767","1","Boleto","","0","2018-11-21","","725.44","2018-12-10","2018-12-21","725.44","2018-11-14","Pago","NF 2825","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18867","8766","1","Boleto","","0","2019-01-25","","294.48","2019-03-10","2019-03-11","294.48","2018-11-14","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18868","8856","1","CC-DF","","0","2018-11-21","","61.08","2018-12-20","2018-12-20","0.00","2018-11-14","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18869","8855","1","CC-DF","","0","2018-11-21","","50.39","2018-12-20","2018-12-20","0.00","2018-11-01","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18870","8857","1","CC-DF","","0","2018-11-21","","327.47","2018-12-20","2018-12-20","0.00","2018-11-14","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18871","8858","1","CC-DF","","0","2018-11-21","","93.03","2018-12-20","2018-12-20","0.00","2018-11-14","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18872","8861","1","CC-RV","","0","2018-11-14","","303.00","2018-11-20","2018-11-20","303.00","2018-10-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18873","8862","1","BOLETO","","0","2018-12-03","","425.00","2018-12-10","2018-12-10","425.00","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18874","8641","4","transferencia","","0","2018-11-14","","720.00","2018-11-16","2018-11-21","720.00","2018-10-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18875","8639","13","CC-RV","","0","2018-12-18","","2500.00","2018-12-20","2018-12-20","2500.00","2018-11-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18876","8864","1","CC-RV","","0","2018-11-19","","550.40","2018-11-20","2018-11-20","550.40","2018-11-11","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18877","8864","2","CC-RV","","0","2018-11-19","","94.35","2018-11-20","2018-11-20","94.35","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18878","8864","3","CC-RV","","0","2018-11-19","","94.33","2018-12-20","2018-12-20","94.33","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18879","8864","4","CC-RV","","0","2018-11-19","","94.33","2019-01-20","2019-01-20","94.33","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18880","8864","5","CC-RV","","0","2018-11-19","","94.33","2019-02-20","2019-02-20","94.33","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18881","8864","6","CC-RV","","0","2018-11-19","","94.33","2019-03-20","2019-03-20","94.33","2018-11-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18882","8864","7","CC-RV","","0","2018-11-19","","94.33","2019-04-20","2019-04-20","94.33","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18883","8864","8","CC-RV","","0","2018-11-19","","75.00","2018-11-20","2018-11-20","75.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18884","8864","9","CC-RV","","0","2018-11-19","","75.00","2018-12-20","2018-12-20","75.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18885","8864","10","CC-RV","","0","2018-11-19","","75.00","2019-01-20","2019-01-20","75.00","2018-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18886","8864","11","CC-RV","","0","2018-11-19","","66.00","2018-11-20","2018-11-20","66.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18887","8864","12","CC-RV","","0","2018-11-19","","66.00","2018-12-20","2018-12-20","66.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18888","8864","13","CC-RV","","0","2018-11-19","","66.00","2019-01-20","2019-01-20","66.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18889","8840","1","CC-EB","","0","2018-11-19","","201.45","2018-11-20","2018-11-20","201.45","2018-10-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18890","8839","1","CC-EB","","0","2018-11-19","","137.90","2018-11-20","2018-11-20","137.90","2018-10-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18891","8869","1","Transferncia","","0","2018-11-19","","230.00","2018-11-23","2018-11-26","230.00","2018-11-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18892","8871","1","Boleto","","0","2018-11-19","","73.21","2018-11-16","2018-11-21","73.21","2018-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18893","8872","1","Boleto","","0","2018-12-06","","253.00","2019-01-10","2019-01-14","253.00","2018-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18894","8873","1","CC-WC","","0","2018-11-19","","749.37","2018-11-20","2018-11-20","749.37","2018-10-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18895","8870","1","Boleto","","0","2018-11-19","","34.95","2018-11-16","2018-11-14","34.95","2018-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18896","8863","1","pago","","0","2018-11-22","","23.07","2018-11-14","2018-11-14","23.07","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18897","8853","1","Transferncia","","0","2018-11-21","","183.25","2018-11-23","2018-11-26","183.25","2018-11-19","Transferncia","2906/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18898","8854","1","Boleto","","0","2018-11-21","","230.00","2018-12-10","2018-12-10","230.00","2018-11-19","Boleto","2906/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18899","8876","1","CCS-RV","","0","2018-11-22","","242.54","2018-12-20","2018-12-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18900","8845","1","CC-JC","","0","2018-11-21","","30.00","2018-11-20","2018-11-20","30.00","2018-11-01","CC Santander","2863/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18901","8877","1","BOLETO","","0","2018-11-26","","300.20","2018-12-10","2018-12-10","300.20","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18902","8879","1","BOLETO","","0","2018-11-19","","180.00","2018-11-16","2018-11-21","180.00","2018-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18903","6043","10","Dbito Automtico","","0","2018-11-21","","1386.48","2018-10-20","2018-10-20","1386.48","2018-10-20","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18904","6043","11","Dbito Automtico","","0","2018-11-21","","1386.48","2018-11-20","2018-11-20","1386.48","2018-11-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18905","6043","12","Dbito Automtico","","0","2018-12-10","","1386.48","2018-12-20","2018-12-20","1386.48","2018-12-18","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18906","8880","1","Dinheiro do Caixinha","","0","2018-11-21","","32.54","2018-11-12","2018-11-12","32.54","2018-11-14","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18907","8881","1","Dinheiro do Caixinha","","0","2018-11-21","","20.50","2018-11-09","2018-11-09","20.50","2018-11-09","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18908","8878","1","BOLETO","","0","2018-11-27","","125.65","2018-12-10","2018-12-10","125.65","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18909","8882","1","BOLETO","","0","2018-11-22","","117.82","2018-12-10","2018-12-10","117.82","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18910","8884","1","CCS-RV","","0","2018-11-22","","60.00","2018-12-20","2018-12-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18911","8885","1","CC-DF","","0","2018-11-21","","94.00","2018-12-20","2018-12-20","0.00","2018-11-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18912","8883","1","pago","","0","2018-11-22","","185.52","2018-11-19","2018-11-19","185.52","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18913","8875","1","CCS-NA","","0","2018-11-22","","181.34","2018-12-20","2018-12-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18914","8886","1","Transferncia","","0","2018-11-21","","5.40","2018-11-23","2018-11-21","5.40","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18915","8795","2","transferencia","","0","2018-12-10","","3037.30","2018-12-14","2018-12-14","3037.30","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18916","8887","1","Transferncia","","0","2018-11-21","","56.40","2018-11-23","2018-11-26","56.40","2018-11-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18917","8888","1","Transferncia","","0","2018-11-21","","560.00","2018-11-23","2018-11-23","560.00","2018-11-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18918","6069","11","Boleto","","0","2018-11-23","","75.87","2018-11-23","2018-11-26","75.87","2018-11-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18919","6129","11","BOLETO","","0","2018-11-23","","211.14","2018-11-23","2018-12-12","211.14","2018-11-07","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18920","8636","5","transferencia","","0","2018-11-21","","240.00","2018-11-23","2018-11-26","240.00","2018-11-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18921","6067","12","Dbito Automtico","","0","2018-11-21","","105.98","2018-11-30","2018-11-30","105.98","2018-11-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18922","8889","1","boleto","","0","2018-11-22","","260.00","2018-12-10","2018-12-10","260.00","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18923","8866","1","Boleto","","0","2018-12-04","","615.00","2018-12-10","2018-12-10","615.00","2018-11-21","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18924","8890","1","boleto","","0","2018-11-22","","258.00","2018-12-10","2018-12-10","258.00","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18925","8849","1","Boleto","","0","2019-02-26","","420.00","2019-03-10","2019-03-11","420.00","2018-11-21","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18926","8841","1","CC-JC","","0","2018-11-27","","140.00","2018-11-20","2018-11-20","0.00","2018-10-28","CC Santander","2825/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18927","8893","1","BOLETO","","0","2018-11-22","","400.00","2018-12-10","2018-12-10","400.00","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18928","8842","1","CC-JC","","0","2018-11-27","","147.50","2018-11-20","2018-11-20","0.00","2018-10-29","CC Santander","2825/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18929","8867","1","CC-EB","","0","2018-11-27","","345.00","2018-12-20","2018-12-20","345.00","2018-11-21","CC Santander","4127/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18930","8868","1","CC-EB","","0","2018-11-21","","100.00","2018-12-20","2018-12-20","100.00","2018-11-21","CC Santander","4127/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18931","8894","1","Transferncia","","0","2018-11-28","","171.32","2018-11-23","2018-11-23","171.32","2018-11-21","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18932","8895","1","boleto","","0","2019-01-09","","2797.20","2019-01-10","2019-01-10","2797.20","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18933","8865","1","CC-JC","","0","2018-12-06","","139.00","2018-11-20","2018-11-20","0.00","2018-10-29","CC Santander","2825/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18934","8848","1","CC-RR","","0","2018-11-21","","16.70","2018-12-20","2018-12-20","0.00","2018-11-21","CC Santander","2838/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18935","8897","1","boleto","","0","2018-11-21","","144.54","2018-11-30","2018-11-30","144.54","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18936","8937","1","Transferncia","","0","2018-11-29","","83.79","2018-11-30","2018-12-04","83.79","2018-11-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18937","8898","1","Dinheiro do Caixinha","","0","2018-11-27","","11.99","2018-11-21","2018-11-21","11.99","2018-11-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18938","8899","1","BOLETO","","0","2018-11-22","","201.80","2018-12-10","2018-12-10","201.80","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18939","8900","1","CCS-DF","","0","2018-11-27","","12.67","2018-12-20","2018-12-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18940","8901","1","Transferncia","","0","2018-11-22","","260.00","2018-11-23","2018-11-26","260.00","2018-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18941","8902","1","Transferncia","","0","2018-11-22","","874.20","2018-11-23","2018-11-26","874.20","2018-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18942","8931","1","CCS-TF","","0","2018-12-06","","177.21","2018-12-20","2018-12-20","177.21","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18943","8931","2","CCS-TF","","0","2018-12-06","","114.00","2019-01-20","2019-01-20","114.00","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18944","8931","3","CCS-TF","","0","2018-12-06","","114.00","2019-02-20","2019-02-20","114.00","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18945","8931","4","CCS-TF","","0","2018-12-06","","114.00","2019-03-20","2019-03-20","114.00","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18946","8931","5","CCS-TF","","0","2018-12-06","","114.00","2019-04-20","2019-04-20","114.00","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18947","8931","6","CCS-TF","","0","2018-12-06","","114.00","2019-05-20","2019-05-20","114.00","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18948","8924","2","Boleto","","0","2018-11-27","","937.07","2019-01-25","2019-01-14","937.07","2019-01-28","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18949","8896","1","Boleto","","0","2018-11-27","","762.80","2019-02-10","2019-02-11","762.80","2018-11-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18950","8918","1","Boleto","","0","2018-11-27","","55.00","2019-01-10","2019-01-10","55.00","2018-11-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18951","8933","1","boleto","","0","2019-01-08","","203.00","2019-01-10","2019-01-14","203.00","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18952","7258","8","BOLETO","","0","2018-12-03","","115.48","2018-12-10","2018-12-10","115.48","2018-12-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18953","8704","2","boleto","","0","2019-01-09","","177.93","2018-12-10","2018-12-10","177.93","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18954","8931","7","CCS-TF","","0","2018-12-06","","150.00","2018-12-20","2018-12-20","150.00","2018-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18955","8934","1","Transferncia","","0","2018-11-27","","260.00","2018-11-30","2018-12-04","260.00","2018-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18956","8945","1","transferencia","","0","2018-12-03","","198.00","2018-12-07","2018-12-07","198.00","2018-11-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18957","8946","1","Boleto","","0","2018-11-27","","169.17","2018-11-30","2018-11-30","169.17","2018-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18958","8947","1","boleto","","0","2018-12-03","","100.00","2018-12-10","2018-12-10","100.00","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18959","6141","11","Boleto","","0","2018-11-27","","534.82","2018-11-30","2018-11-30","534.82","2018-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18960","6149","11","Boleto","","0","2018-11-27","","388.04","2018-11-30","2018-11-30","388.04","2018-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18961","8903","1","Transferncia","","0","2018-11-27","","2594.40","2018-12-07","2018-12-10","2594.40","2018-11-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18962","8948","1","Boleto","","0","2018-12-03","","251.73","2018-11-30","2018-12-04","251.73","2018-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18963","6056","11","Dbito Automtico","","0","2018-11-28","","1048.03","2018-07-10","2018-07-10","1048.03","2018-07-18","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18964","6056","12","Dbito Automtico","","0","2018-11-28","","41.34","2018-09-10","2018-09-10","41.34","2018-09-18","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18965","8952","1","TRANSFERENCIA","","0","2018-11-28","","146.90","2018-11-30","2018-12-04","146.90","2018-11-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18966","8949","1","TRANSFERENCIA","","0","2018-11-28","","260.00","2018-11-30","2018-12-04","260.00","2018-11-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18967","8953","1","Transferncia","","0","2018-11-28","","1033.20","2018-11-30","2018-12-04","1033.20","2018-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18968","8954","1","Dinheiro do Caixinha","","0","2018-11-29","","50.00","2018-11-28","2018-11-28","50.00","2018-11-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18969","9488","1","BOLETO","","0","2019-01-29","","286.26","2019-01-25","2019-01-25","286.26","2019-01-29","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18970","8979","1","Dinheiro do Caixinha","","0","2018-11-29","","15.00","2018-10-22","2018-10-22","15.00","2018-10-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18971","8748","1","Cheque","","0","2018-11-29","","121.50","2018-12-07","2018-12-07","0.00","2018-11-28","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18972","5127","2","Transferncia","","0","2018-12-05","","45.00","2019-01-11","2019-01-11","45.00","2018-11-28","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18973","6182","11","Boleto","","0","2018-11-28","","127.09","2018-11-30","2018-11-30","127.09","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18974","8965","1","Transferncia","","0","2018-11-29","","739.20","2018-11-30","2018-12-04","739.20","2018-11-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18975","8955","1","Transferncia","","0","2018-11-29","","2370.88","2018-11-30","2018-12-04","2370.88","2018-11-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18976","8950","1","boleto","","0","2018-11-29","","741.00","2019-01-10","2019-01-10","741.00","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18977","8936","1","Transferncia","","0","2018-11-29","","188.80","2018-11-30","2018-12-04","188.80","2018-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18978","8951","1","CCS-DF","","0","2018-12-06","","587.91","2018-12-20","2018-12-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18979","8937","2","Baixa","","0","2018-11-29","","16.53","2018-11-30","2018-11-30","16.53","2018-11-18","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18980","8647","2","Boleto","","0","2019-03-22","","12528.76","2019-02-28","2019-02-28","0.00","2018-11-29","Boleto","4127/S","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18981","8941","1","Transferncia","","0","2018-12-03","","771.73","2018-12-07","2018-12-07","771.73","2018-11-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18982","8943","1","transferencia","","0","2018-12-03","","480.00","2018-12-07","2018-12-07","480.00","2018-11-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18983","8942","1","Baixa","","0","2018-12-03","","12.85","2018-12-07","2018-12-07","12.85","2018-12-07","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18984","8944","1","Transferncia","","0","2018-12-05","","793.35","2018-12-07","2018-12-07","793.35","2018-12-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18985","8958","1","Transferncia","","0","2018-12-03","","160.00","2018-11-30","2018-11-30","160.00","2018-11-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18986","8956","1","CCS-RV","","0","2018-12-05","","175.99","2018-12-20","2018-12-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18987","8961","1","CCS-RV","","0","2018-12-05","","46.09","2018-12-20","2018-12-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18988","8963","1","Transferncia","","0","2018-12-03","","230.40","2018-12-07","2018-12-07","230.40","2018-10-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18989","8967","1","Transferncia","","0","2018-11-30","","260.00","2018-11-30","2018-12-04","260.00","2018-11-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18990","8968","1","boleto","","0","2018-12-03","","764.98","2018-12-10","2018-12-10","764.98","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18991","8969","1","Transferncia","","0","2018-12-03","","91.40","2018-11-30","2018-12-03","91.40","2018-11-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18992","8964","1","CCS-NA","","0","2018-12-06","","180.96","2018-12-20","2018-12-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18993","8966","1","CCS-NA","","0","2018-12-06","","179.53","2018-12-20","2018-12-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("18994","8970","1","boleto","","0","2018-12-03","","480.00","2019-01-10","2019-01-10","480.00","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18995","8938","1","Boleto","","0","2018-12-04","","767.45","2018-12-10","2018-12-21","767.45","2018-11-21","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18996","8938","2","Boleto","","0","2018-12-04","","388.37","2019-01-10","2019-01-14","388.37","2018-11-21","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18997","8834","1","Boleto","","0","2018-12-05","","379.08","2019-01-10","2019-01-10","379.08","2018-11-21","Pago","4132/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18998","8834","2","Boleto","","0","2018-12-05","","81.03","2019-02-10","2019-02-11","81.03","2018-11-21","Boleto","4132/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("18999","8838","1","Boleto","","0","2018-12-05","","672.23","2019-02-10","2019-02-11","672.23","2018-11-21","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19000","8972","1","CCS-AZ","","0","2018-12-06","","92.61","2018-12-20","2018-12-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19001","8971","1","BOLETO","","0","2018-12-03","","846.94","2018-12-10","2018-12-10","846.94","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19002","6066","12","BOLETO","","0","2018-12-03","","260.82","2018-12-10","2018-12-10","260.82","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19003","8974","1","Boleto","","0","2019-01-09","","980.22","2019-01-10","2019-01-10","980.22","2018-12-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19004","8425","6","Transferncia","","0","2018-12-03","","1400.00","2018-11-30","2018-12-04","1400.00","2018-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19005","8962","1","Descontos","","0","2018-12-03","","165.87","2018-12-07","2018-12-07","165.87","2018-12-18","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19006","8962","2","Transferncia","","0","2018-12-03","","310.00","2018-12-07","2018-12-07","310.00","2018-12-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19007","8978","1","Boleto","","0","2019-01-11","","191.39","2019-01-10","2019-01-11","191.39","2018-12-03","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19008","8981","1","Boleto","","0","2018-12-04","","307.59","2018-12-10","2018-12-21","307.59","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19009","8981","2","Boleto","","0","2018-12-04","","307.59","2019-01-10","2019-01-14","307.59","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19010","8981","3","Boleto","","0","2018-12-04","","307.60","2019-02-10","2019-02-11","307.60","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19011","8980","1","dinheiro","","0","2018-12-06","","25.00","2018-12-03","2018-12-03","25.00","2018-12-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19012","7351","11","Transferncia","","0","2018-12-03","","81.84","2018-12-07","2018-12-07","81.84","2018-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19013","8986","1","Transferncia","","0","2018-12-04","","4060.00","2018-12-07","2018-12-07","4060.00","2018-11-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19014","8987","1","Transferncia","","0","2019-08-05","","759.00","2018-12-07","2018-12-07","759.00","2018-12-04","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19015","8989","1","boleto","","0","2018-12-04","","71.03","2018-12-10","2018-12-10","71.03","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19016","8992","1","Dinheiro do Caixinha","","0","2018-12-05","","50.00","2018-11-30","2018-11-30","50.00","2018-11-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19017","8992","2","Dinheiro do Caixinha","","0","2018-12-05","","50.00","2018-12-03","2018-12-03","50.00","2018-12-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19018","6054","12","BOLETO","","0","2018-12-04","","350.01","2018-12-10","2018-12-10","350.01","2018-11-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19019","8940","1","CC-EB","","0","","","12.50","2018-11-20","2018-11-20","0.00","2018-10-31","CC Santander","NF","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19020","8985","1","Transferncia","","0","2018-12-07","","2350.00","2019-02-08","2019-02-11","2350.00","2018-12-04","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19021","8988","1","CC-EB","","0","2018-12-06","","17.00","2018-11-20","2018-11-20","17.00","2018-10-31","CC Santander","4127/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19022","6057","12","BOLETO","","0","2018-12-04","","69.99","2018-12-10","2018-12-10","69.99","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19023","8522","3","BOLETO","","0","2018-12-04","","139.37","2018-12-07","2018-12-04","139.37","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19024","6053","12","Boleto","","0","2018-12-05","","176.25","2018-12-10","2018-12-10","176.25","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19025","8994","1","Transferncia","","0","2019-01-30","","857.00","2018-12-07","2018-12-13","857.00","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19026","8975","1","boleto","","0","2018-12-05","","2884.51","2018-12-10","2018-12-10","2884.51","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19027","8995","1","transferencia","","0","2019-04-03","","2400.00","2018-12-05","2018-12-06","2400.00","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19028","8995","2","transferencia","","0","2018-12-21","","1598.00","2018-12-21","2018-12-21","1598.00","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19029","8996","1","Boleto","","0","2018-12-05","","934.43","2019-01-30","2019-02-05","934.43","2018-12-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19030","8991","1","Boleto","","0","2018-12-05","","180.00","2019-02-10","2019-02-11","180.00","2018-12-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19031","8998","1","CCS-RV","","0","2018-12-06","","206.51","2019-01-20","2019-01-20","206.51","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19032","8998","2","CCS-RV","","0","2018-12-06","","206.51","2019-02-20","2019-02-20","206.51","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19033","8998","3","CCS-RV","","0","2018-12-06","","206.51","2019-03-20","2019-03-20","206.51","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19034","8998","4","CCS-RV","","0","2018-12-06","","206.51","2019-04-20","2019-04-20","206.51","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19035","6064","13","BOLETO","","0","2018-12-05","","1048.28","2018-12-10","2018-12-10","1048.28","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19036","7491","7","BOLETO","","0","2018-12-05","","1396.36","2018-12-10","2018-12-10","1396.36","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19037","8999","1","boleto","","0","2018-12-05","","103.80","2018-12-10","2018-12-10","103.80","2018-12-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19038","8993","1","Boleto","","0","2018-12-05","","1520.00","2019-01-10","2019-01-10","1520.00","2018-12-05","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19039","9001","1","Dinheiro do Caixinha","","0","2018-12-06","","11.00","2018-12-04","2018-12-04","11.00","2018-12-04","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19040","9003","1","Boleto","","0","2019-01-14","","337.00","2019-01-10","2019-01-14","337.00","2018-12-05","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19041","9002","1","boleto","","0","2018-12-05","","3365.30","2018-12-10","2018-12-10","3365.30","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19042","9000","1","boleto","","0","2018-12-05","","1444.14","2018-12-10","2018-12-10","1444.14","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19043","6060","12","Boleto","","0","2018-12-05","","1138.50","2018-12-10","2018-12-10","1138.50","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19044","6061","12","Boleto","","0","2018-12-05","","1431.00","2018-12-10","2018-12-10","1431.00","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19045","9006","1","Dinheiro do Caixinha","","0","2018-12-06","","18.60","2018-12-05","2018-12-05","18.60","2018-12-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19046","9203","1","boleto","","0","2019-01-10","","275.56","2019-01-10","2019-01-10","275.56","2019-12-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19047","9205","1","BOLETO","","0","2019-01-25","","502.88","2019-01-30","2019-01-31","502.88","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19048","9204","1","boleto","","0","2019-01-10","","311.01","2019-01-30","2019-01-31","311.01","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19049","9206","1","BOLETO","","0","2019-01-30","","1474.72","2019-01-30","2019-01-31","1474.72","2019-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19050","9206","2","BOLETO","","0","2019-01-30","","1474.72","2019-02-28","2019-02-28","1474.72","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19051","9206","3","BOLETO","","0","2019-01-30","","1474.72","2019-03-30","2019-04-01","1474.72","2019-03-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19052","9206","4","BOLETO","","0","2019-01-30","","1474.72","2019-04-30","2019-04-30","1474.72","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19053","9206","5","BOLETO","","0","2019-01-30","","1474.72","2019-05-30","2019-05-30","1474.72","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19054","9206","6","BOLETO","","0","2019-01-30","","1474.72","2019-06-30","2019-07-01","1474.72","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19055","9206","7","BOLETO","","0","2019-01-30","","1474.72","2019-07-30","2019-07-30","1474.72","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19056","9206","8","BOLETO","","0","2019-01-30","","1474.72","2019-08-30","2019-08-30","1474.72","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19057","9206","9","BOLETO","","0","2019-01-30","","1474.72","2019-09-30","2019-09-30","1474.72","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19058","9206","10","BOLETO","","0","2019-01-30","","1583.12","2019-10-30","2019-10-31","1583.12","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19059","9206","11","BOLETO","","0","","0","1583.12","2019-11-30","2019-12-06","1617.90","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19060","9206","12","BOLETO","","0","","0","1583.12","2019-12-30","2019-12-31","1583.12","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19061","8993","2","BAIXA","","0","2019-01-10","","80.00","2019-01-10","2019-01-10","80.00","2018-12-01","Baixa","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19062","9207","1","CC-RV","","0","2019-01-31","","160.00","2019-02-20","2019-02-20","160.00","2019-01-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19063","9208","1","Transferncia","","0","2019-01-10","","832.50","2019-01-11","2019-01-14","832.50","2018-12-31","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19064","9209","1","Boleto","","0","2019-01-30","","2000.00","2019-03-30","2019-04-01","2000.00","2019-01-10","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19065","9177","1","CC-RV","","0","","","1520.54","2019-03-20","2019-03-20","0.00","2019-01-10","Carto Corporativo","2907/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19066","9211","1","Boleto","","0","2019-01-25","","951.27","2019-01-30","2019-01-31","951.27","2019-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19067","9213","1","CC-DF","","0","2019-01-16","","8.25","2019-01-20","2019-01-20","8.25","2019-01-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19068","9212","1","Boleto","","0","2019-01-10","","1122.93","2019-02-10","2019-02-11","1122.93","2019-01-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19069","9214","1","CC-RB","","0","2019-01-16","","16.50","2019-01-20","2019-01-20","16.50","2019-01-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19070","9215","1","CC-NA","","0","2019-01-16","","8.25","2019-01-20","2019-01-20","8.25","2019-01-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19071","9170","3","CCS-TC","","0","2019-01-14","","317.95","2019-02-20","2019-02-20","317.95","2018-12-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19072","9217","1","CC-CK","","0","2019-01-16","","117.29","2019-01-20","2019-08-05","117.29","2019-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19073","9219","1","CC-WC","","0","2019-01-16","","403.27","2019-01-20","2019-01-20","403.27","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19074","9220","1","Transferncia","","0","2019-02-06","","4900.00","2019-01-02","2019-01-02","4900.00","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19075","9220","2","Transferncia","","0","2019-02-06","","500.00","2019-01-14","2019-01-14","500.00","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19076","9220","15","Transferncia","","0","2019-02-06","","5150.00","2019-03-08","2019-03-11","5150.00","2019-03-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19077","9220","5","Transferncia","","0","2019-02-06","","5150.00","2019-04-05","2019-04-08","5150.00","2019-04-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19078","9220","6","Transferncia","","0","2019-02-06","","5150.00","2019-05-03","2019-05-06","5150.00","2019-05-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19079","9220","7","Transferncia","","0","2019-02-06","","5150.00","2019-06-07","2019-06-07","5150.00","2019-06-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19080","9220","8","Transferncia","","0","2019-02-06","","4320.00","2019-07-05","2019-07-10","4320.00","2019-07-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19081","9220","9","Transferncia","","0","2019-02-06","","4192.87","2019-08-02","2019-08-02","4192.87","2019-08-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19082","9220","10","Transferncia","","0","2019-02-06","","3942.87","2019-09-06","2019-09-06","3942.87","2019-09-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19083","9220","11","Transferncia","","0","2019-02-06","","3942.87","2019-10-04","2019-10-04","3942.87","2019-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19084","9220","12","Transferncia","","0","2019-02-06","","3442.87","2019-11-01","2019-11-04","3442.87","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19085","9220","13","Transferncia","","0","2019-02-06","","3942.87","2019-12-06","2019-12-10","3942.87","2019-12-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19086","9223","1","Renavam","","0","2019-01-17","","933.23","2019-01-11","2019-01-17","933.23","2019-01-11","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19087","9224","1","Renavam","","0","2019-01-17","","251.47","2019-01-11","2019-01-17","251.47","2019-01-11","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19088","9225","1","Renavam","","0","2019-01-17","","326.84","2019-01-11","2019-01-11","326.84","2019-01-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19089","9005","1","BOLETO","","0","2018-12-06","","352.21","2019-01-10","2019-01-10","352.21","2018-12-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19090","8997","1","Boleto","","0","2019-02-27","","402.86","2019-02-28","2019-02-28","402.86","2018-12-05","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19091","9007","1","CCS-NA","","0","2018-12-06","","224.02","2018-12-20","2018-12-20","224.02","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19092","9007","2","CCS-NA","","0","2018-12-06","","224.02","2019-01-20","2019-01-20","224.02","2018-12-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19093","9007","3","CCS-NA","","0","2018-12-06","","224.02","2019-02-20","2019-02-20","224.02","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19094","9007","4","CCS-NA","","0","2018-12-06","","224.02","2019-03-20","2019-03-20","224.02","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19095","9007","5","CCS-NA","","0","2018-12-06","","224.02","2019-04-20","2019-08-21","224.02","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19096","9007","6","CCS-NA","","0","2018-12-06","","224.02","2019-05-20","2019-05-20","224.02","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19097","8990","1","Boleto","","0","2019-01-10","","290.00","2019-01-10","2019-01-14","290.00","2018-12-05","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19098","9012","1","Dinheiro do Caixinha","","0","2018-12-06","","50.00","2018-12-05","2018-12-05","50.00","2018-12-05","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19099","9015","1","transferencia","","0","2018-12-06","","1275.75","2018-12-07","2018-12-07","1275.75","2018-12-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19100","9016","1","Transferncia","","0","2018-12-06","","148.50","2018-12-07","2018-12-07","148.50","2018-12-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19101","9011","1","boleto","","0","2018-12-06","","240.00","2019-01-10","2019-01-10","240.00","2018-12-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19102","9018","1","transferencia","","0","2018-12-06","","150.00","2018-12-07","2018-12-07","150.00","2018-12-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19103","6059","12","BOLETO","","0","2018-12-06","","49.99","2018-12-10","2018-12-10","49.99","2018-11-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19104","9020","1","Transferncia","","0","2018-12-06","","300.00","2018-12-07","2018-12-06","300.00","2018-12-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19105","8859","1","","","0","2019-01-17","","539.36","2018-10-31","2018-10-31","539.36","2018-10-03","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19106","8860","1","","","0","2019-01-17","","539.36","2018-10-31","2018-10-31","539.36","2018-10-30","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19107","9019","1","pago","","0","2018-12-18","","810.88","2018-11-30","2018-11-30","810.88","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19108","6071","12","Boleto","","0","2018-12-06","","202.33","2018-12-10","2018-12-10","202.33","2018-12-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19109","9021","1","CCS-DF","","0","2018-12-17","","50.00","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19110","9022","1","pago","","0","2018-12-18","","52.70","2018-12-06","2018-12-06","52.70","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19111","9023","1","Transferncia","","0","2018-12-07","","966.66","2018-12-07","2018-12-07","966.66","2018-12-06","Pago","4082/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19112","9013","1","CC-RR","","0","2018-12-18","","26.80","2018-12-20","2018-12-20","0.00","2018-11-28","CC Santander","2931/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19113","9014","1","CC-RR","","0","2018-12-18","","49.80","2018-12-20","2018-12-20","0.00","2018-11-28","CC Santander","NF","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19114","8982","1","Boleto","","0","2019-01-07","","225.00","2019-01-10","2019-01-14","225.00","2018-12-07","Pago","4136/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19115","8977","1","Boleto","","0","2019-01-07","","250.00","2019-01-10","2019-01-07","250.00","2018-12-07","Pago","4117/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19116","9025","1","CC-DF","","0","2018-12-10","","515.00","2018-12-20","2018-12-20","515.00","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19117","9025","2","CC-DF","","0","2018-12-10","","515.00","2019-01-20","2019-01-20","515.00","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19118","8976","1","Boleto","","0","2019-02-13","","193.00","2019-02-15","2019-02-18","193.00","2018-12-07","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19119","9028","1","Boleto","","0","2019-01-11","","225.04","2019-01-10","2019-01-11","225.04","2018-12-07","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19120","9027","1","boleto","","0","2018-12-18","","166.09","2019-01-10","2019-01-10","166.09","2018-12-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19121","9029","1","CCS-NA","","0","2018-12-18","","100.00","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19122","9030","1","Transferncia","","0","2018-12-07","","150.00","2018-12-07","2018-12-07","150.00","2018-12-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19123","9033","1","Transferncia","","0","2018-12-07","","30.00","2018-12-07","2018-12-11","30.00","2018-12-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19124","9034","1","Transferncia","","0","2019-01-18","","222.60","2018-12-07","2019-01-11","222.60","2018-12-07","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19125","9023","2","Baixa","","0","2018-12-07","","63.34","2018-12-07","2018-12-07","63.34","2018-12-07","Baixa","4082/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19126","9026","1","CC-DF","","0","2018-12-10","","24.75","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19127","9032","1","transferencia","","0","2018-12-07","","370.00","2018-12-07","2018-12-11","370.00","2018-12-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19128","9036","1","transferencia","","0","2018-12-10","","1040.00","2018-12-10","2018-12-10","1040.00","2018-12-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19129","9037","1","boleto","","0","2018-12-18","","70.09","2019-01-10","2019-01-14","70.09","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19130","9038","1","CC-RV","","0","2018-12-18","","128.13","2019-01-20","2019-01-20","128.13","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19131","9038","2","CC-RV","","0","2018-12-18","","128.13","2019-02-20","2019-02-20","128.13","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19132","9038","3","CC-RV","","0","2018-12-18","","128.13","2019-03-20","2019-03-20","128.13","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19133","9038","4","CC-RV","","0","2018-12-18","","128.13","2019-04-20","2019-04-20","128.13","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19134","9041","1","Transferncia","","0","2018-12-10","","64.80","2018-12-10","2018-12-11","64.80","2018-12-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19135","9042","1","Transferncia","","0","2018-12-10","","180.00","2018-12-10","2018-12-10","180.00","2018-12-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19136","9043","1","CC-RV","","0","2018-12-18","","42.76","2019-01-20","2019-01-20","42.76","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19137","9043","2","CC-RV","","0","2018-12-18","","42.74","2019-02-20","2019-02-20","42.74","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19138","9043","3","CC-RV","","0","2018-12-18","","42.74","2019-03-20","2019-03-20","42.74","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19139","9043","4","CC-RV","","0","2018-12-18","","42.74","2019-04-20","2019-04-20","42.74","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19140","9044","1","Transferncia","","0","2018-12-10","","1750.00","2018-12-10","2018-12-14","1750.00","2018-12-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19141","9045","1","CC-RV","","0","2018-12-18","","118.76","2019-01-20","2019-01-20","118.76","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19142","9045","2","CC-RV","","0","2018-12-18","","56.60","2019-02-20","2019-02-20","56.60","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19143","9045","3","CC-RV","","0","2018-12-18","","56.60","2019-03-20","2019-03-20","56.60","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19144","9045","4","CC-RV","","0","2018-12-18","","56.60","2019-04-20","2019-04-20","56.60","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19145","9045","5","CC-RV","","0","2018-12-18","","56.60","2019-05-20","2019-05-20","56.60","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19146","9045","6","CC-RV","","0","2018-12-18","","56.60","2019-06-20","2019-06-20","56.60","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19147","9046","1","Transferncia","","0","2018-12-10","","1180.20","2018-12-10","2018-12-13","1180.20","2018-11-26","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19148","9047","1","Boleto","","0","2018-12-10","","25.00","2018-12-10","2018-12-10","25.00","2018-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19149","9049","1","PAGO","","0","2018-12-18","","52.00","2018-12-10","2018-12-10","2.00","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19150","9056","1","transferencia","","0","2018-12-10","","250.00","2018-12-14","2018-12-10","250.00","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19151","9057","1","Transferncia","","0","2019-01-25","","450.00","2018-12-14","2018-12-12","450.00","2018-12-11","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19152","9058","1","Transferncia","","0","2018-12-10","","60.00","2018-12-14","2018-12-14","60.00","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19153","9059","1","Transferncia","","0","2018-12-10","","60.00","2018-12-14","2018-12-14","60.00","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19154","9061","1","Transferncia","","0","2018-12-10","","60.00","2018-12-14","2018-12-14","60.00","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19155","9062","1","boleto","","0","2018-12-18","","800.00","2019-01-10","2019-01-10","800.00","2018-12-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19156","9064","1","CC-RV","","0","2018-12-18","","161.66","2019-01-20","2019-01-20","161.66","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19157","9065","1","Boleto","","0","2018-12-11","","117.66","2019-01-10","2019-01-10","117.66","2018-12-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19158","9067","1","Transferncia","","0","2018-12-11","","60.00","2018-12-14","2018-12-14","60.00","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19159","9068","1","Transferncia","","0","2018-12-11","","60.00","2018-12-14","2018-12-14","60.00","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19160","9066","1","transferencia","","0","2019-01-10","","490.00","2019-01-11","2019-01-14","490.00","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19161","9069","1","Transferncia","","0","2018-12-13","","2961.02","2018-12-14","2018-12-14","2961.02","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19162","9070","1","CC-TC","","0","2018-12-18","","6.00","2018-12-20","2018-12-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19163","9063","1","CC-RV","","0","2018-12-18","","124.09","2019-01-20","2019-01-20","124.09","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19164","9063","2","CC-RV","","0","2018-12-18","","93.13","2019-02-20","2019-02-20","93.13","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19165","9063","3","CC-RV","","0","2018-12-18","","93.13","2019-03-20","2019-03-20","93.13","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19166","9063","4","CC-RV","","0","2018-12-18","","93.13","2019-04-20","2019-04-20","93.13","2018-12-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19167","9063","5","CC-RV","","0","2018-12-18","","93.13","2019-05-20","2019-05-20","93.13","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19168","9063","6","CC-RV","","0","2018-12-18","","93.13","2019-06-20","2019-06-20","93.13","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19169","9075","1","CC-RV","","0","2018-12-18","","142.19","2019-01-20","2019-01-20","142.19","2018-12-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19170","9075","2","CC-RV","","0","2018-12-18","","119.98","2019-02-20","2019-02-20","119.98","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19171","9075","3","CC-RV","","0","2018-12-18","","119.98","2019-02-20","2019-03-20","119.98","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19172","9075","4","CC-RV","","0","2018-12-18","","119.98","2019-02-20","2019-02-20","119.98","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19173","9075","5","CC-RV","","0","2018-12-18","","119.98","2019-02-20","2019-02-20","119.98","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19174","8905","2","Baixa","","0","2019-02-26","","12.27","2018-11-23","2018-11-23","12.27","2018-11-18","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19175","9077","1","CC-RV","","0","2018-12-18","","263.22","2019-01-20","2019-01-20","263.22","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19176","9081","1","CC-RV","","0","2018-12-18","","263.22","2019-01-20","2019-01-20","263.22","2018-12-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19177","9084","1","TRANSFERENCIA","","0","2018-12-18","","64.50","2019-01-11","2019-01-11","64.50","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19178","9085","1","CCS-RA","","0","2018-12-18","","339.52","2019-01-20","2019-01-20","339.52","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19179","9086","1","CC-RV","","0","2018-12-18","","410.00","2018-12-20","2018-12-20","0.00","2018-11-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19180","9088","1","CC-RB","","0","2018-12-18","","199.80","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19181","9087","1","CC-RB","","0","2018-12-18","","822.60","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19182","9089","1","CC-RV","","0","2018-12-18","","263.22","2019-01-20","2019-01-20","263.22","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19183","9035","1","Boleto","","0","2019-01-28","","912.80","2019-01-30","2019-01-31","912.80","2018-12-20","Boleto","4154/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19184","9040","1","SODEXO","","0","2018-12-18","","450.00","2018-12-10","2019-04-03","450.00","2018-12-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19185","9040","2","SODEXO","","0","2018-12-18","","104.14","2018-12-11","2019-04-03","104.14","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19186","9092","1","CC-RV","","0","2018-12-18","","190.27","2019-01-20","2019-01-20","190.27","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19187","9092","2","CC-RV","","0","2018-12-18","","155.00","2019-02-20","2019-02-20","155.00","2018-12-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19188","9092","3","CC-RV","","0","2018-12-18","","155.00","2019-03-20","2019-03-20","155.00","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19189","9092","4","CC-RV","","0","2018-12-18","","155.00","2019-04-20","2019-04-20","155.00","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19190","9092","5","CC-RV","","0","2018-12-18","","155.00","2019-05-20","2019-05-20","155.00","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19191","9092","6","CC-RV","","0","2018-12-18","","155.00","2019-06-20","2019-06-20","155.00","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19192","9093","1","Transferncia","","0","2019-01-30","","-400.00","2018-12-14","2018-12-14","-400.00","2018-12-11","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19193","9082","1","Transferncia","","0","2019-01-18","","125.00","2018-12-14","2018-12-11","125.00","2018-12-11","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19194","9080","1","CC-RR","","0","2018-12-18","","244.43","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19195","9090","1","CC-RR","","0","2018-12-17","","641.74","2018-12-20","2018-12-20","0.00","2018-12-01","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19196","9094","1","CC-WF","","0","2018-12-18","","424.82","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19197","9095","1","CC-EF","","0","2018-12-18","","2359.47","2018-12-20","2018-12-20","2359.47","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19198","9095","2","CC-EF","","0","2018-12-18","","280.00","2019-01-20","2019-01-20","280.00","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19199","9096","1","CC-CK","","0","2018-12-18","","23.91","2018-12-20","2018-12-20","0.00","2018-11-27","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19200","9097","1","CC-CK","","0","2018-12-17","","19.00","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19201","9099","1","CC-CK","","0","2018-12-17","","200.27","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19202","9098","1","CC-CK","","0","2018-12-17","","72.00","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19203","9100","1","CC-CK","","0","2018-12-17","","149.70","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19204","9101","1","CC-CK","","0","2018-12-17","","132.01","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19205","9015","2","transferencia","","0","2018-12-11","","283.50","2018-12-14","2018-12-14","283.50","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19206","9102","1","CC-DM","","0","2018-12-17","","397.27","2018-12-20","2018-12-20","0.00","2018-12-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19207","9103","1","CC-WC","","0","2018-12-17","","676.65","2018-12-20","2018-12-20","0.00","2018-12-10","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19208","9104","1","CC-JC","","0","2018-12-17","","429.08","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19209","9105","1","Transferncia","","0","2018-12-13","","140.00","2018-12-14","2018-12-12","140.00","2018-12-12","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19210","9106","1","Transferncia","","0","2018-12-13","","176.87","2018-12-14","2018-12-14","176.87","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19211","9107","1","Transferncia","","0","2018-12-13","","28.00","2018-12-14","2018-12-14","28.00","2018-12-07","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19212","8987","2","Transferncia","","0","2019-08-05","","483.00","2018-12-14","2019-08-05","483.00","2018-12-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19213","8879","2","BOLETO","","0","2018-12-13","","180.00","2018-12-21","2018-12-19","180.00","2018-12-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19214","9108","1","CC_TC","","0","2019-01-16","","836.50","2019-01-20","2019-01-20","836.50","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19215","6129","12","BOLETO","","0","2018-12-13","","217.05","2018-12-28","2019-01-14","217.05","2018-12-05","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19216","9109","1","CC-TC","","0","2019-01-16","","189.98","2019-01-20","2019-01-20","189.98","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19217","9109","2","CC-TC","","0","2019-01-16","","189.96","2019-02-20","2019-02-20","189.96","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19218","9109","3","CC-TC","","0","2019-01-16","","189.96","2019-03-20","2019-03-20","189.96","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19219","9110","1","CC_RV","","0","2018-12-13","","800.63","2018-12-20","2018-12-20","800.63","2018-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19220","9110","2","CC_RV","","0","2018-12-13","","125.64","2019-01-20","2019-01-20","125.64","2018-12-06","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19221","9110","3","CC_RV","","0","2018-12-13","","125.63","2019-02-20","2019-02-20","125.63","2018-12-13","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19222","9111","1","Transferncia","","0","2018-12-13","","88.12","2018-12-14","2018-12-14","88.12","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19223","8639","14","CC-RV","","0","2018-12-18","","2500.00","2019-01-20","2019-01-20","2500.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19224","8639","15","CC-RV","","0","2018-12-18","","2500.00","2019-02-20","2019-02-20","2500.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19225","8639","16","CC-RV","","0","2018-12-18","","2500.00","2019-03-20","2019-03-20","2500.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19226","8639","17","CC-RV","","0","2018-12-18","","2500.00","2019-04-20","2019-04-20","2500.00","2018-11-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19227","8639","18","CC-RV","","0","2018-12-18","","2500.00","2019-05-20","2019-05-20","2500.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19228","8639","19","CC-RV","","0","2018-12-18","","2500.00","2019-06-20","2019-06-20","2500.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19229","8639","20","CC-RV","","0","2018-12-18","","2500.00","2019-08-20","2019-08-20","2500.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19230","8639","21","CC-RV","","0","2018-12-18","","2500.00","2019-08-20","2019-07-26","2500.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19231","8639","22","CC-RV","","0","2018-12-18","","2500.00","2019-09-20","2019-09-20","2500.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19232","8639","23","CC-RV","","0","2018-12-18","","2500.00","2019-10-20","2019-10-20","0.00","2018-11-18","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19233","8639","24","CC-RV","","0","2018-12-18","","2500.00","2019-11-20","2019-12-20","2500.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19234","8639","25","CC-RV","","0","2018-12-18","","700.00","2018-12-20","2018-12-20","700.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19235","8639","26","CC-RV","","0","2018-12-18","","700.00","2019-01-20","2019-01-20","700.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19236","8639","27","CC-RV","","0","2018-12-18","","700.00","2019-02-20","2019-02-20","700.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19237","8639","28","CC-RV","","0","2018-12-18","","700.00","2019-03-20","2019-03-20","700.00","2018-11-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19238","8639","29","CC-RV","","0","2018-12-18","","700.00","2019-04-20","2019-04-20","700.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19239","8639","30","CC-RV","","0","2018-12-18","","700.00","2019-05-20","2019-05-20","700.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19240","8639","31","CC-RV","","0","2018-12-18","","700.00","2019-06-20","2019-06-20","700.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19241","8639","32","CC-RV","","0","2018-12-18","","700.00","2019-07-20","2019-07-20","700.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19242","8639","33","CC-RV","","0","2018-12-18","","700.00","2019-08-20","2019-08-20","700.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19243","8639","34","CC-RV","","0","2018-12-18","","700.00","2019-09-20","2019-09-20","700.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19244","8639","35","CC-RV","","0","2018-12-18","","700.00","2019-10-20","2019-10-20","0.00","2018-11-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19245","8639","36","CC-RV","","0","2018-12-18","","700.00","2019-11-20","2019-12-20","700.00","2018-11-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19246","9112","1","CC-EB","","0","2018-12-19","","1058.35","2018-12-20","2018-12-20","0.00","2018-12-05","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19247","8939","1","CC-EB","","0","2018-12-17","","285.80","2018-12-20","2018-12-20","285.80","2018-12-18","CC Santander","4127/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19248","9051","1","CC-JC","","0","2018-12-18","","32.00","2018-12-20","2018-12-20","32.00","2018-11-30","CC Santander","2863/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19249","9052","1","CC-JC","","0","2018-12-18","","285.30","2018-12-20","2018-12-20","285.30","2018-11-30","CC Santander","2863/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19250","9053","1","CC-JC","","0","2018-12-18","","25.00","2018-12-20","2018-12-20","25.00","2018-12-18","CC Santander","2863/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19251","9054","1","CC-JC","","0","2018-12-18","","128.54","2018-12-20","2018-12-20","128.54","2018-12-13","CC Santander","2863/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19252","9050","1","CC-JC","","0","2018-12-18","","60.00","2018-12-20","2018-12-20","60.00","2018-12-18","CC Santander","2863/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19253","9113","1","CC-MH","","0","2018-12-17","","668.21","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19254","8707","6","Baixa","","0","2019-08-05","","5.06","2019-01-11","2019-08-05","5.06","2018-12-14","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19255","8707","7","Transferncia","","0","2019-08-05","","11.47","2019-01-11","2019-08-05","11.47","2018-12-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19256","9115","1","CC-WC","","0","2018-12-17","","627.88","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19257","9116","1","CC-WC","","0","2018-12-17","","132.11","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19258","9114","1","CC-WC","","0","2018-12-17","","388.38","2018-12-20","2018-12-20","0.00","2018-12-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19259","9117","1","Dinheiro do Caixinha","","0","2019-01-30","","115.00","2018-12-14","2018-12-14","115.00","2018-12-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19260","9118","1","Dinheiro do Caixinha","","0","2018-12-18","","18.13","2018-12-12","2018-12-18","18.13","2018-12-12","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19261","8348","2","Transferncia","","0","2018-12-17","","250.00","2018-12-21","2018-12-19","250.00","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19262","9120","1","Dinheiro do Caixinha","","0","2019-01-17","","17.70","2018-11-26","2018-11-26","17.70","2018-11-29","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19263","8871","2","Boleto","","0","2018-12-17","","73.21","2018-12-21","2018-12-19","73.21","2018-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19264","9119","1","Dinheiro do Caixinha","","0","2019-01-22","","11.95","2018-12-17","2018-12-17","11.95","2018-12-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19265","9121","1","Transferncia","","0","2019-04-03","","1500.00","2018-12-21","2018-12-21","1500.00","2018-12-21","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19266","9123","1","Transferncia","","0","2018-12-19","","357.20","2018-12-21","2018-12-21","357.20","2018-12-21","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19267","9125","1","Transferncia","","0","2019-08-05","","300.00","2018-12-21","2018-12-21","300.00","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19268","9124","1","Boleto","","0","2018-12-18","","1352.45","2018-12-21","2018-12-21","1352.45","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19269","9126","1","BOLETO","","0","2018-12-18","","561.84","2018-12-21","2018-12-17","561.84","2018-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19270","9127","1","CC-CK","","0","2018-12-19","","8.25","2018-12-20","2018-12-20","0.00","2018-12-09","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19271","9128","1","Boleto","","0","2018-12-19","","284.04","2019-01-10","2019-01-14","284.04","2018-12-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19272","9128","2","Transferncia","","0","2018-12-19","","112.30","2018-12-21","2018-12-19","112.30","2018-12-12","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19273","9129","1","Transferncia","","0","2018-12-19","","300.00","2018-12-21","2018-12-19","300.00","2018-12-21","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19274","9130","1","CC-TC","","0","2019-01-16","","241.17","2019-01-20","2019-01-20","241.17","2018-12-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19275","9134","1","transferencia","","0","2019-01-07","","544.00","2019-01-11","2019-01-07","544.00","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19276","9138","1","BOLETO","","0","2019-01-08","","185.60","2019-01-10","2019-01-10","185.60","2019-12-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19277","9143","1","boleto","","0","2019-01-08","","115.48","2019-01-10","2019-01-10","115.48","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19278","8704","3","boleto","","0","2019-01-09","","213.48","2019-01-10","2019-01-10","213.48","2019-12-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19279","6182","12","Boleto","","0","2019-01-07","","127.09","2018-12-30","2019-01-07","127.09","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19280","9158","1","boleto","","0","2019-01-08","","276.49","2019-01-10","2019-01-10","276.49","2018-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19281","9159","1","transferencia","","0","2019-01-10","","1130.02","2019-01-11","2019-01-14","1130.02","2018-12-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19282","9160","1","BOLETO","","0","2019-01-08","","757.73","2019-01-10","2019-01-10","757.73","2018-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19283","9163","1","boleto","","0","2019-01-08","","883.00","2019-01-10","2019-01-10","883.00","2018-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19284","9165","1","BOLETO","","0","2019-01-08","","2978.15","2019-01-10","2019-01-10","2978.15","2018-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19285","9164","1","BOLETO","","0","2019-01-08","","1621.82","2019-01-10","2019-01-10","1621.82","2018-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19286","9168","1","Dinheiro do Caixinha","","0","2019-01-22","","42.00","2019-01-07","2019-01-07","42.00","2019-01-02","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19287","9166","1","CC-RV","","0","2019-01-15","","80.22","2019-01-20","2019-01-20","80.22","2019-12-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19288","9135","1","BOLETO","","0","2019-01-08","","759.00","2019-01-10","2019-01-10","759.00","2019-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19289","9136","1","BOLETO","","0","2019-01-08","","954.00","2019-01-10","2019-01-10","954.00","2019-01-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19290","9139","1","BOLETO","","0","2019-01-08","","285.00","2019-01-10","2019-01-10","285.00","2019-01-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19291","9140","1","BOLETO","","0","2019-01-08","","317.63","2019-01-10","2019-01-10","317.63","2019-01-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19292","9141","1","BOLETO","","0","2019-01-08","","189.12","2019-01-10","2019-01-10","189.12","2019-01-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19293","9169","1","CCS-NA","","0","2019-01-15","","232.21","2019-01-20","2019-01-20","232.21","2018-12-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19294","9169","2","CCS-NA","","0","2019-01-15","","166.00","2019-02-20","2019-02-20","166.00","2018-12-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19295","9169","3","CCS-NA","","0","2019-01-15","","166.00","2019-03-20","2019-03-20","166.00","2018-12-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19296","9169","4","CCS-NA","","0","2019-01-15","","166.00","2019-04-20","2019-04-20","166.00","2018-12-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19297","9169","5","CCS-NA","","0","2019-01-15","","166.00","2019-05-20","2019-05-20","166.00","2018-12-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19298","9169","6","CCS-NA","","0","2019-01-15","","166.00","2019-06-20","2019-06-20","166.00","2018-12-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19299","9142","1","BOLETO","","0","2019-01-08","","69.99","2019-01-10","2019-01-14","69.99","2019-01-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19300","9144","1","BOLETO","","0","2019-01-08","","228.93","2019-01-10","2019-01-10","228.93","2019-01-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19301","9145","1","BOLETO","","0","2019-01-17","","1155.00","2019-01-25","2019-01-28","1155.00","2019-01-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19302","9152","1","BOLETO","","0","2019-01-08","","105.98","2019-01-10","2019-01-10","105.98","2019-01-10","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19303","9170","1","CCS-TC","","0","2019-01-14","","317.95","2019-01-20","2019-01-20","317.95","2018-12-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19304","9170","2","CCS-TC","","0","2019-01-14","","53.48","2019-01-20","2019-01-20","53.48","2018-12-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19305","9172","1","Dinheiro do Caixinha","","0","2019-01-17","","100.00","2018-12-18","2018-12-18","100.00","2019-01-03","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19306","9173","1","boleto","","0","2019-01-15","","120.96","2019-01-30","2019-01-31","120.96","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19307","9171","1","transferencia","","0","2019-01-10","","917.40","2019-01-11","2019-01-14","917.40","2019-01-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19308","9174","1","Boleto","","0","2019-01-23","","547.98","2019-02-10","2019-02-11","547.98","2018-12-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19309","9147","1","BOLETO","","0","2019-01-09","","343.09","2019-01-10","2019-01-10","343.09","2019-01-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19310","9146","1","BOLETO","","0","2019-01-08","","50.76","2019-01-10","2019-01-10","50.76","2019-01-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19311","9156","1","BOLETO","","0","2019-01-09","","142.30","2019-01-11","2019-01-14","142.30","2019-01-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19312","9155","1","BOLETO","","0","2019-01-09","","207.09","2019-01-10","2019-01-10","207.09","2019-01-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19313","9154","1","BOLETO","","0","2019-01-09","","148.47","2019-01-10","2019-01-10","148.47","2019-01-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19314","9179","1","Transferncia","","0","2019-01-09","","1500.00","2019-01-10","2019-01-10","1500.00","2019-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19315","9179","2","Transferncia","","0","2019-01-30","","1500.00","2019-02-08","2019-02-11","1500.00","2019-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19316","9179","3","Transferncia","","0","2019-03-08","","1500.00","2019-03-08","2019-03-08","1500.00","2019-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19317","9179","4","Transferncia","","0","2019-04-03","","1500.00","2019-04-05","2019-04-08","1500.00","2019-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19318","9179","5","Transferncia","","0","2019-05-06","","1500.00","2019-05-10","2019-05-10","1500.00","2019-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19319","9179","6","Transferncia","","0","2019-06-07","","1500.00","2019-06-07","2019-06-07","1500.00","2019-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19320","9179","7","Transferncia","","0","2019-07-05","","1500.00","2019-07-05","2019-07-10","1500.00","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19321","9179","8","Transferncia","","0","2019-08-08","","1500.00","2019-08-09","2019-08-12","1500.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19322","9179","9","Transferncia","","0","2019-09-06","","1500.00","2019-09-06","2019-09-09","1500.00","2019-09-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19323","9179","10","Transferncia","","0","2019-10-04","","1500.00","2019-10-04","2019-10-04","1500.00","2019-10-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19324","9179","11","Transferncia","","0","2019-11-22","","1500.00","2019-11-15","2019-11-22","1500.00","2019-11-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19325","9179","12","Transferncia","","0","2019-12-10","","1500.00","2019-12-06","2019-12-10","1500.00","2019-12-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19326","9179","13","Transferncia","","0","2019-01-09","","82.90","2019-01-10","2019-01-10","82.90","2019-01-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19327","6069","12","Boleto","","0","2019-01-08","","67.98","2019-01-10","2019-01-10","67.98","2018-12-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19328","9180","1","transferencia","","0","2019-01-14","","294.00","2019-01-11","2019-01-11","294.00","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19329","9181","1","Dinheiro do Caixinha","","0","2019-01-17","","232.50","2018-12-20","2018-12-20","232.50","2018-12-31","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19330","9182","1","Boleto","","0","2019-01-14","","68.10","2019-01-10","2019-01-14","68.10","2019-01-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19331","9133","1","CC-RR","","0","2019-01-16","","38.00","2019-01-20","2019-01-20","38.00","2018-12-13","CC Santander","2931/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19332","9071","1","CC-CS","","0","2019-01-21","","180.00","2019-02-20","2019-02-20","180.00","2019-01-08","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19333","9184","1","Transferncia","","0","2019-01-10","","196.40","2019-01-11","2019-01-11","196.40","2018-12-31","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19334","9161","1","CC-EB","","0","2019-08-05","","40.00","2018-12-20","2018-12-20","40.00","2018-12-01","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19335","9162","1","Boleto","","0","2019-01-17","","1100.00","2019-02-10","2019-02-11","1100.00","2019-01-08","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19336","9185","1","CC-RM","","0","2019-01-31","","328.00","2019-02-20","2019-02-20","328.00","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19337","8994","2","Ciberio deve","","0","2019-01-30","","-122.87","2019-01-18","2019-01-18","-122.87","2018-12-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19338","8994","3","Descontar","","0","2019-01-30","","200.00","2019-01-11","2019-01-11","200.00","2018-12-31","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19339","9188","1","Transferncia","","0","2019-01-10","","1604.80","2019-01-11","2019-01-14","1604.80","2019-12-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19340","9189","1","CC-RV","","0","2019-01-17","","37.96","2019-02-20","2019-02-20","37.96","2019-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19341","9191","1","Transferncia","","0","2019-01-10","","183.92","2019-01-11","2019-01-11","183.92","2018-12-31","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19342","9192","1","Transferncia","","0","2019-01-10","","285.60","2019-01-11","2019-01-11","285.60","2018-12-31","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19343","9193","1","BOLETO","","0","2019-01-25","","475.67","2019-01-30","2019-01-31","475.67","2019-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19344","9187","1","Transferncia","","0","2019-01-10","","2912.00","2019-01-11","2019-01-14","2912.00","2018-12-31","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19345","9148","1","BOLETO","","0","2019-01-09","","388.80","2019-01-10","2019-01-10","388.80","2018-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19346","9194","1","Transferncia","","0","2019-01-09","","250.00","2019-01-11","2019-01-09","250.00","2018-12-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19347","9149","1","BOLETO","","0","2019-01-09","","875.30","2019-01-10","2019-01-10","875.30","2018-12-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19348","9149","2","BOLETO","","0","2019-01-09","","259.27","2019-01-10","2019-01-10","259.27","2018-12-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19349","9195","1","Transferncia","","0","2019-01-10","","757.73","2019-01-11","2019-01-14","757.73","2019-01-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19350","9197","1","Dinheiro do Caixinha","","0","2019-05-30","","18.35","2019-01-09","2019-01-19","18.35","2019-01-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19351","9198","1","Dinheiro do Caixinha","","0","2019-01-17","","11.50","2019-01-09","2019-01-09","11.50","2019-01-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19352","9178","1","transferencia","","0","2019-01-15","","1656.80","2019-01-11","2019-01-14","1656.80","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19353","9200","1","CCS-DF","","0","2019-01-17","","269.21","2019-02-20","2019-02-20","269.21","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19354","9200","2","CCS-DF","","0","2019-01-17","","269.21","2019-03-20","2019-03-20","269.21","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19355","9196","1","boleto","","0","2019-01-15","","2944.48","2019-01-18","2019-01-21","2944.48","2018-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19356","9201","1","Transferncia","","0","2019-01-10","","2500.00","2019-01-11","2019-01-14","2500.00","2019-01-01","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19357","9202","1","Santander","","0","2019-04-16","","6465.00","2018-12-26","2018-12-26","6465.00","2018-12-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19358","9202","2","Transferncia","","0","2019-04-16","","6350.00","2019-01-14","2019-01-14","6350.00","2019-01-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19359","9226","1","Renavam","","0","2019-01-17","","117.41","2019-01-11","2019-01-17","117.41","2019-01-11","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19360","9227","1","Renavam","","0","2019-01-17","","791.32","2019-01-11","2019-01-17","791.32","2019-01-11","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19361","9228","1","Renavam","","0","2019-01-17","","271.08","2019-01-11","2019-01-17","271.08","2019-01-11","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19362","9229","1","Renavam","","0","2019-01-31","","5930.35","2019-02-01","2019-02-01","5930.35","2019-01-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19363","9221","1","Transferncia","","0","2019-01-11","","234.82","2019-01-11","2019-01-11","234.82","2019-01-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19364","9221","2","Transferncia","","0","2019-01-11","","234.82","2019-03-10","2019-03-11","234.82","2019-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19365","9221","3","Transferncia","","0","2019-01-11","","234.82","2019-02-10","2019-02-12","234.82","2019-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19366","9221","4","Transferncia","","0","2019-01-11","","234.82","2019-04-10","2019-04-11","234.82","2019-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19367","9221","5","Transferncia","","0","2019-01-11","","234.82","2019-05-10","2019-05-09","234.82","2019-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19368","9221","6","Transferncia","","0","2019-01-11","","234.82","2019-06-10","2019-06-11","234.82","2019-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19369","9221","7","Transferncia","","0","2019-01-11","","234.82","2019-07-10","2019-07-11","234.82","2019-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19370","9221","8","Transferncia","","0","2019-01-11","","234.82","2019-08-10","2019-08-13","234.82","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19371","9221","9","Transferncia","","0","2019-01-11","","234.82","2019-09-13","2019-09-17","234.82","2019-09-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19372","9221","10","Transferncia","","0","2019-01-11","","234.82","2019-10-11","2019-10-11","234.82","2019-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19373","9221","11","Transferncia","","0","2019-01-11","","234.82","2019-11-15","2019-11-18","234.82","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19374","9221","12","Transferncia","","0","2019-01-11","","234.82","2019-12-06","2019-12-10","234.82","2019-12-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19375","9222","1","Transferncia","","0","2019-01-11","","150.00","2019-01-11","2019-01-11","150.00","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19376","9222","2","Transferncia","","0","2019-01-11","","150.00","2019-02-10","2019-02-12","150.00","2019-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19377","9222","3","Transferncia","","0","2019-01-11","","150.00","2019-03-10","2019-03-11","150.00","2019-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19378","9222","4","Transferncia","","0","2019-01-11","","150.00","2019-04-10","2019-04-11","150.00","2019-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19379","9222","5","Transferncia","","0","2019-01-11","","150.00","2019-05-10","2019-05-09","150.00","2019-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19380","9222","6","Transferncia","","0","2019-01-11","","150.00","2019-06-10","2019-06-10","150.00","2019-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19381","9222","7","Transferncia","","0","2019-01-11","","150.00","2019-07-10","2019-07-11","150.00","2019-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19382","9222","8","Transferncia","","0","2019-01-11","","150.00","2019-08-10","2019-08-13","150.00","2019-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19383","9222","9","Transferncia","","0","2019-01-11","","150.00","2019-09-13","2019-09-17","150.00","2019-09-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19384","9222","10","Transferncia","","0","2019-01-11","","150.00","2019-10-11","2019-10-11","150.00","2019-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19385","9222","11","Transferncia","","0","2019-01-11","","150.00","2019-11-15","2019-11-18","150.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19386","9222","12","Transferncia","","0","2019-01-11","","150.00","2019-12-06","2019-12-10","150.00","2019-12-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19387","9230","1","boleto","","0","2019-01-17","","82.10","2019-02-10","2019-02-11","82.10","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19388","9231","1","CC-JC","","0","2019-01-16","","1001.98","2019-01-20","2019-01-20","1001.98","2019-01-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19389","9232","1","boleto","","0","2019-01-17","","201.75","2019-02-10","2019-02-11","201.75","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19390","9235","1","Transferncia","","0","2019-01-11","","80.00","2019-01-11","2019-01-11","80.00","2019-01-11","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19391","9236","1","CC-MH","","0","2019-01-16","","267.10","2019-01-20","2019-01-20","267.10","2019-01-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19392","9240","1","CC-DM","","0","2019-01-16","","391.02","2019-01-20","2019-01-20","391.02","2019-01-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19393","9248","1","BOLETO","","0","2019-01-17","","180.00","2019-01-18","2019-01-21","180.00","2019-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19394","9237","1","CC-MH","","0","2019-08-06","","170.00","2018-12-20","2018-12-20","170.00","2019-11-18","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19395","9243","1","CC-JC","","0","2019-08-05","","87.00","2018-12-20","2018-12-20","87.00","2018-11-27","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19396","9249","1","CC-RM","","0","2019-01-16","","294.74","2019-01-20","2019-01-20","294.74","2019-01-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19397","9250","1","CC-RM","","0","2019-01-16","","447.77","2019-01-20","2019-01-20","447.77","2019-01-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19398","9255","1","Transferncia","","0","2019-04-09","","1080.00","2019-01-18","2019-01-18","1080.00","2019-01-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19399","9256","1","Transferncia","","0","2019-01-17","","428.00","2019-01-18","2019-01-18","428.00","2018-12-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19400","9257","1","Transferncia","","0","2019-01-14","","80.00","2019-01-18","2019-01-18","80.00","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19401","9258","1","CC-EF","","0","2019-01-16","","660.02","2019-01-20","2019-01-20","660.02","2019-01-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19402","9259","1","CC-RV","","0","2019-01-17","","298.07","2019-02-20","2019-02-20","298.07","2019-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19403","9258","2","CC-EF","","0","2019-01-16","","462.50","2019-02-20","2019-02-20","462.50","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19404","9258","3","CC-EF","","0","2019-01-16","","462.50","2019-03-20","2019-03-20","462.50","2019-03-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19405","9258","4","CC-EF","","0","2019-01-16","","462.50","2019-04-20","2019-04-20","462.50","2019-04-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19406","9260","1","CC-EB","","0","2019-01-16","","36.50","2019-01-20","2019-01-20","36.50","2019-01-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19407","9262","1","CC-LD","","0","2019-01-16","","29.20","2019-01-20","2019-01-20","29.20","2018-12-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19408","9263","1","Boleto","","0","2019-01-15","","321.62","2019-01-18","2019-01-14","321.62","2019-01-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19409","9269","1","CC_KG","","0","2019-01-16","","141.19","2019-01-20","2019-01-20","141.19","2018-12-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19410","9268","1","CC-KG","","0","2019-01-16","","155.32","2019-01-20","2019-01-20","155.32","2018-12-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19411","9270","1","CC-RR","","0","2019-01-16","","48.81","2019-01-20","2019-01-20","48.81","2019-01-09","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19412","9265","1","CC-KG","","0","2019-01-16","","576.48","2019-01-20","2019-01-20","576.48","2018-12-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19413","9271","1","CC-CS","","0","2019-01-16","","368.83","2019-01-20","2019-01-20","368.83","2018-12-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19414","9078","1","CC-CS","","0","2019-03-19","","8.00","2019-02-20","2019-02-20","8.00","2018-12-01","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19415","9079","1","CC-CS","","0","2019-03-21","","109.00","2019-02-20","2019-02-20","109.00","2018-10-04","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19416","9239","1","Boleto","","0","2019-02-28","","409.50","2019-02-28","2019-02-28","409.50","2019-01-15","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19417","9272","1","CC-TC","","0","2019-01-29","","52.89","2019-02-20","2019-02-20","52.89","2019-01-15","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19418","9241","1","CC-JC","","0","2019-01-25","","51.00","2018-11-20","2018-11-20","51.00","2018-11-01","CC Santander","2863/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19419","9245","1","Boleto","","0","2019-02-27","","677.08","2019-02-28","2019-02-28","677.08","2019-01-15","Boleto","2863/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19420","9247","1","CC-JC","","0","2019-01-16","","150.00","2019-01-20","2019-01-20","150.00","2018-12-30","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19421","9251","1","CC-EB","","0","2019-01-16","","36.50","2019-01-20","2019-01-20","36.50","2019-01-06","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19422","9273","1","CC-RV","","0","2019-01-16","","19.00","2019-01-20","2019-01-20","19.00","2019-01-10","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19423","9254","1","Boleto","","0","2019-01-16","","1125.00","2019-02-15","2019-02-20","1125.00","2019-01-15","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19424","9246","1","CC-WF","","0","2019-08-05","","16.20","2018-12-20","2019-08-05","16.20","2018-12-06","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19425","9244","1","CC-MH","","0","2019-08-05","","100.00","2018-12-20","2018-12-20","100.00","2018-11-08","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19426","9055","1","CC-JC","","0","2019-01-25","","76.31","2018-12-20","2018-12-20","76.31","2018-11-30","CC Santander","2863/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19427","9073","1","Transferncia","","0","2019-02-07","","883.20","2019-03-30","2019-04-02","883.20","2019-01-15","Transferncia","2931/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19428","9242","1","CC-MH","","0","2019-08-05","","82.77","2018-12-20","2018-12-20","82.77","2018-11-30","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19429","9233","1","dinheiro","","0","2019-01-23","","20.82","2019-01-15","2019-01-15","20.82","2019-01-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19430","9252","1","CC-EB","","0","2019-01-16","","32.80","2019-01-20","2019-01-20","32.80","2019-01-15","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19431","9261","1","CC-EB","","0","2019-01-16","","8.20","2019-01-20","2019-01-20","8.20","2018-12-31","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19432","9274","1","CC-WC","","0","2019-01-16","","734.16","2019-01-20","2019-01-20","734.16","2019-01-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19433","9275","1","CC-RV","","0","2019-02-13","","110.89","2019-01-20","2019-01-20","110.89","2018-12-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19434","9275","2","CC-RV","","0","2019-02-13","","110.89","2019-02-20","2019-02-20","110.89","2018-12-30","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19435","9275","3","CC-RV","","0","2019-02-13","","65.00","2019-01-20","2019-01-20","65.00","2018-12-31","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19436","9276","1","Transferncia","","0","2019-01-16","","150.00","2019-01-25","2019-01-25","150.00","2019-01-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19437","9176","1","Transferncia","","0","2019-09-20","","7443.74","2019-09-20","2019-09-20","7443.74","2019-01-15","Transferncia","2907/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19438","9277","1","transferencia","","0","2019-01-15","","270.00","2019-01-18","2019-01-18","270.00","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19439","9278","1","CC-RV","","0","2019-01-24","","10.93","2019-02-20","2019-02-20","10.93","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19440","9279","1","Boleto","","0","2019-01-17","","70.96","2019-01-18","2019-01-21","70.96","2019-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19441","9279","2","Boleto","","0","2019-02-18","","70.96","2019-02-15","2019-02-20","70.96","2019-02-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19442","9279","3","Boleto","","0","2019-02-18","","70.96","2019-03-15","2019-03-20","70.96","2019-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19443","9279","4","Boleto","","0","2019-02-18","","70.96","2019-04-20","2019-04-22","70.96","2019-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19444","9279","5","Boleto","","0","2019-02-18","","70.96","2019-05-17","2019-05-20","70.96","2019-05-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19445","9279","6","Boleto","","0","2019-02-18","","70.96","2019-06-14","2019-06-17","70.96","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19446","9279","7","Boleto","","0","2019-02-18","","70.96","2019-07-19","2019-07-19","70.96","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19447","9279","8","Boleto","","0","2019-02-18","","70.96","2019-08-16","2019-08-16","70.96","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19448","9279","9","Boleto","","0","2019-02-18","","70.96","2019-09-20","2019-09-20","70.96","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19449","9279","10","Boleto","","0","2019-02-18","","70.96","2019-10-18","2019-10-21","70.96","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19450","9279","11","Boleto","","0","2019-02-18","","48.31","2019-11-15","2019-11-26","48.31","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19451","9279","12","Boleto","","1","2019-02-18","0","47.31","2019-12-10","2019-12-11","47.31","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19452","9280","1","Transferncia","","0","2019-01-16","","1350.00","2019-02-01","2019-02-05","1350.00","2019-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19453","9282","1","Dinheiro do Caixinha","","0","2019-02-01","","37.00","2018-12-10","2018-12-10","37.00","2018-12-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19454","9283","1","Dinheiro do Caixinha","","0","2019-01-23","","12.35","2019-01-15","2019-01-15","12.35","2019-01-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19455","9286","1","CC-JC","","0","2019-02-26","","186.80","2018-12-20","2018-12-20","186.80","2018-12-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19456","9234","1","boleto","","0","2019-01-25","","210.00","2019-01-30","2019-01-31","210.00","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19457","9287","1","BOLETO","","0","2019-01-25","","200.00","2019-01-30","2019-01-31","200.00","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19458","9294","1","boleto","","0","2019-01-23","","36.86","2019-02-10","2019-02-11","36.86","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19459","9300","1","CC-RM","","0","2019-02-26","","118.66","2018-12-20","2018-12-20","118.66","2018-12-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19460","9291","1","CC-RM","","0","2019-02-26","","1472.05","2018-12-20","2018-12-20","1472.05","2018-12-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19461","9293","1","TRANSFERENCIA","","0","2019-01-17","","588.00","2019-01-18","2019-01-18","588.00","2019-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19462","9290","1","CC_RM","","0","2019-02-26","","73.50","2018-12-20","2018-12-20","73.50","2018-12-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19463","9284","1","CCS-NA","","0","2019-01-17","","297.54","2019-02-20","2019-02-20","297.54","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19464","9284","2","CCS-NA","","0","2019-01-17","","76.75","2019-02-20","2019-02-20","76.75","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19465","9284","3","CCS-NA","","0","2019-01-17","","235.00","2019-03-20","2019-03-20","235.00","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19466","9284","4","CCS-NA","","0","2019-01-17","","76.75","2019-03-20","2019-03-20","76.75","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19467","9284","5","CCS-NA","","0","2019-01-17","","235.00","2019-04-20","2019-04-20","235.00","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19468","9284","6","CCS-NA","","0","2019-01-17","","76.75","2019-04-20","2019-04-20","76.75","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19469","9284","7","CCS-NA","","0","2019-01-17","","235.00","2019-05-20","2019-05-20","235.00","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19470","9284","8","CCS-NA","","0","2019-01-17","","76.75","2019-05-20","2019-05-20","76.75","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19471","9289","1","CC-RM","","0","2019-02-26","","503.50","2018-12-20","2018-12-20","503.50","2018-12-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19472","9288","1","CC-RM","","0","2019-02-26","","111.62","2018-12-20","2018-12-20","111.62","2019-01-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19473","9302","1","CC-RM","","0","2019-02-26","","96.85","2018-12-20","2018-12-20","96.85","2018-12-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19474","9301","1","boleto","","0","2019-01-17","","110.01","2019-01-30","2019-01-31","110.01","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19475","9303","1","CC-MH","","0","2019-02-26","","12.23","2018-12-20","2018-12-20","12.23","2018-11-26","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19476","9304","1","Boleto","","0","2019-01-17","","660.00","2019-02-22","2019-02-27","660.00","2019-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19477","9305","1","Transferncia","","0","2019-01-18","","930.00","2019-01-18","2019-01-18","930.00","2019-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19478","9305","2","Transferncia","","0","2019-01-18","","380.00","2019-02-22","2019-02-22","380.00","2019-02-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19479","9305","3","Transferncia","","0","2019-01-18","","380.00","2019-03-22","2019-03-22","380.00","2019-03-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19480","9306","1","BOLETO","","0","2019-01-25","","559.09","2019-01-30","2019-01-31","559.09","2019-01-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19481","9307","1","CC-JC","","0","2019-01-23","","96.90","2019-01-20","2019-01-20","96.90","2019-01-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19482","9292","1","BOLETO","","0","2019-01-17","","52.81","2019-02-28","2019-02-28","52.81","2019-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19483","9295","1","BOLETO","","0","2019-01-17","","52.80","2019-02-28","2019-02-28","52.80","2019-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19484","9308","1","CC-RV","","0","2019-02-19","","69.13","2019-02-20","2019-02-20","69.13","2019-01-17","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19485","9309","1","Transferncia","","0","2019-01-17","","43.42","2019-01-18","2019-01-18","43.42","2019-01-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19486","9310","1","Transferncia","","0","2019-01-17","","30.01","2019-01-18","2019-01-18","30.01","2018-12-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19487","9298","1","CCS-NA","","0","2019-01-17","","568.73","2019-02-20","2019-02-20","568.73","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19488","9298","2","CCS-NA","","0","2019-01-17","","568.72","2019-03-20","2019-03-20","568.72","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19489","9298","3","CCS-NA","","0","2019-01-17","","568.72","2019-04-20","2019-04-20","568.72","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19490","9314","1","Transferncia","","0","2019-01-17","","585.00","2019-02-08","2019-02-12","585.00","2019-01-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19491","9311","1","Boleto","","0","2019-01-17","","1605.60","2019-02-15","2019-02-15","1605.60","2019-01-17","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19492","9299","1","Transferncia","","0","2019-01-17","","40.40","2019-01-18","2019-01-18","40.00","2019-01-17","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19493","9285","1","Dinheiro do Caixinha","","0","2019-01-23","","53.80","2019-01-17","2019-01-17","53.80","2019-01-17","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19494","9316","1","Dinheiro do Caixinha","","0","2019-01-23","","9.40","2019-01-17","2019-01-17","9.40","2019-01-17","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19495","9317","1","Dinheiro do Caixinha","","0","2019-01-23","","100.00","2019-01-17","2019-01-17","100.00","2019-01-17","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19496","9248","2","BOLETO","","0","2019-01-17","","180.00","2019-02-15","2019-02-20","180.00","2019-02-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19497","9248","3","BOLETO","","0","2019-01-17","","180.00","2019-03-15","2019-03-20","180.00","2019-03-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19498","9248","4","BOLETO","","0","2019-01-17","","180.00","2019-04-20","2019-04-22","180.00","2019-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19499","9248","5","BOLETO","","0","2019-01-17","","180.00","2019-05-17","2019-05-20","180.00","2019-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19500","9319","1","dinheiro","","0","2019-01-23","","83.86","2019-01-17","2019-01-17","83.86","2019-01-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19501","9320","1","BOLETO","","0","2019-01-31","","910.00","2019-01-30","2019-01-31","910.00","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19502","9320","2","BOLETO","","0","2019-02-05","","910.00","2019-02-28","2019-02-28","910.00","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19503","9320","3","BOLETO","","0","2019-02-05","","910.00","2019-03-29","2019-03-29","910.00","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19504","9320","4","BOLETO","","0","2019-02-05","","910.00","2019-04-30","2019-04-30","910.00","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19505","9320","5","BOLETO","","0","2019-02-05","","910.00","2019-05-30","2019-05-30","910.00","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19506","9320","6","BOLETO","","0","2019-02-05","","910.00","2019-06-28","2019-06-28","910.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19507","9320","7","BOLETO","","0","2019-02-05","","910.00","2019-07-30","2019-07-30","910.00","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19508","9320","8","BOLETO","","0","2019-02-05","","910.00","2019-08-30","2019-08-30","910.00","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19509","9320","9","BOLETO","","0","2019-02-05","","910.00","2019-09-30","2019-09-30","910.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19510","9320","10","BOLETO","","0","2019-02-05","","910.00","2019-10-30","2019-10-31","910.00","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19511","9320","11","BOLETO","","0","2019-02-05","","910.00","2019-11-30","2019-12-10","910.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19512","9320","12","BOLETO","","1","2019-02-05","0","910.00","2019-12-02","2019-12-09","910.00","2019-12-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19513","8850","1","Boleto","","0","2019-01-17","","1112.00","2019-02-28","2019-03-01","1112.00","2019-01-17","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19514","9186","1","Boleto","","0","2019-01-17","","1800.00","2019-02-28","2019-02-28","1800.00","2019-01-17","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19515","9313","1","CC-RV","","0","2019-01-24","","59.02","2019-02-20","2019-02-20","59.02","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19516","9060","1","Boleto","","0","2019-04-01","","7139.61","2019-03-30","2019-04-02","7139.61","2019-01-17","Prorrogado","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19517","9060","2","Boleto","","0","2019-04-01","","2037.50","2019-03-30","2019-04-02","2037.50","2019-02-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19518","9323","1","BOLETO","","0","2019-01-23","","216.35","2019-01-25","2019-01-28","216.35","2019-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19519","9218","1","Boleto","","0","2019-03-15","","290.00","2019-03-15","2019-03-19","290.00","2019-01-17","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19520","9328","1","Transferncia","","0","2019-01-17","","705.00","2019-01-18","2019-01-21","705.00","2019-01-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19521","9331","1","CC-RV","","0","2019-02-18","","226.02","2019-02-20","2019-02-20","226.02","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19522","9331","2","CC-RV","","0","2019-02-18","","226.01","2019-03-20","2019-03-20","226.01","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19523","9331","3","CC-RV","","0","2019-02-18","","226.01","2019-04-20","2019-04-20","226.01","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19524","9331","4","CC-RV","","0","2019-02-18","","226.01","2019-05-20","2019-05-20","226.01","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19525","9034","2","Transferncia","","0","2019-01-18","","131.00","2019-01-18","2019-01-18","131.00","2018-12-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19526","9333","1","BOLETO","","0","2019-01-18","","234.15","2019-01-30","2019-01-31","234.15","2019-01-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19527","9332","1","Transferncia","","0","2019-01-18","","235.00","2019-01-18","2019-01-18","235.00","2019-01-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19528","9152","2","BOLETO","","0","2019-01-25","","88.74","2019-01-30","2019-01-31","88.74","2019-02-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19529","9335","1","Boleto","","0","2019-01-18","","210.27","2019-01-30","2019-01-30","210.27","2019-01-18","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19530","9336","1","Boleto","","0","2019-01-29","","439.80","2019-02-10","2019-02-11","439.80","2019-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19531","9337","1","BOLETO","","0","2019-01-29","","30.00","2019-02-10","2019-02-11","30.00","2019-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19532","9337","2","BOLETO","","0","2019-01-29","","30.00","2019-03-10","2019-03-11","30.00","2019-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19533","9337","3","BOLETO","","0","2019-01-29","","30.00","2019-04-10","2019-04-10","30.00","2019-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19534","9337","4","BOLETO","","0","2019-01-29","","30.00","2019-05-10","2019-05-10","30.00","2019-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19535","9337","5","BOLETO","","0","2019-01-29","","30.00","2019-06-10","2019-06-10","30.00","2019-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19536","9337","6","BOLETO","","0","2019-01-29","","30.00","2019-07-10","2019-07-10","30.00","2019-07-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19537","9337","7","BOLETO","","0","2019-01-29","","30.00","2019-08-10","2019-08-12","30.00","2019-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19538","9337","8","BOLETO","","0","2019-01-29","","30.00","2019-09-13","2019-09-13","30.00","2019-09-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19539","9337","9","BOLETO","","0","2019-01-29","","30.00","2019-10-10","2019-10-10","30.00","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19540","9337","10","BOLETO","","0","2019-01-29","","30.00","2019-11-10","2019-11-13","30.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19541","9337","11","BOLETO","","0","2019-01-29","","30.00","2019-12-10","2019-12-11","30.00","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19542","9334","1","CC-RV","","0","2019-01-24","","10.67","2019-02-20","2019-02-20","10.67","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19543","9338","1","Dinheiro do Caixinha","","0","2019-01-23","","26.90","2019-01-17","2019-01-17","26.90","2019-01-17","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19544","9338","2","Dinheiro do Caixinha","","0","2019-01-23","","26.90","2019-01-18","2019-01-18","26.90","2019-01-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19545","9151","1","Dbito Automtico","","0","2019-01-25","","1092.68","2019-01-30","2019-01-31","1092.68","2019-02-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19546","9210","1","Boleto","","0","2019-03-11","","1716.30","2019-03-10","2019-03-12","1716.30","2019-01-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19547","9339","1","Dinheiro do Caixinha","","0","2019-01-21","","8.00","2019-01-21","2019-01-21","8.00","2019-01-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19548","9340","1","Dinheiro do Caixinha","","0","2019-01-23","","15.40","2019-01-18","2019-01-18","15.40","2019-01-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19549","9341","1","BOLETO","","0","2019-01-31","","237.82","2019-01-30","2019-01-31","237.82","2019-01-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19550","9342","1","boleto","","0","2019-01-24","","1689.55","2019-02-10","2019-02-11","1689.55","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19551","9343","1","boleto","","0","2019-01-24","","4455.86","2019-02-10","2019-02-11","4455.86","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19552","9347","1","boleto","","0","2019-01-25","","435.60","2019-02-10","2019-02-11","435.60","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19553","9348","1","Dinheiro do Caixinha","","0","2019-01-22","","15.44","2019-01-21","2019-01-21","15.44","2019-01-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19554","9349","1","Transferncia","","0","2019-01-23","","45.55","2019-01-25","2019-01-25","45.55","2018-12-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19555","9349","2","Baixa","","0","2019-01-23","","9.35","2019-01-25","2019-01-25","9.35","2018-12-31","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19556","9354","1","Transferncia","","0","2019-01-23","","71.90","2019-01-25","2019-01-25","71.90","2018-12-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19557","9352","1","CCS-NA","","0","2019-02-18","","239.64","2019-02-20","2019-02-20","239.64","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19558","9352","2","CCS-NA","","0","2019-02-18","","185.77","2019-03-20","2019-03-20","185.77","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19559","9352","3","CCS-NA","","0","2019-02-18","","185.77","2019-04-20","2019-04-22","185.77","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19560","9352","4","CCS-NA","","0","2019-02-18","","185.77","2019-05-20","2019-05-20","185.77","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19561","9352","5","CCS-NA","","0","2019-02-18","","185.77","2019-06-20","2019-06-20","185.77","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19562","9352","6","CCS-NA","","0","2019-02-18","","185.77","2019-07-20","2019-07-22","185.77","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19563","9324","1","Boleto","","0","2019-03-12","","554.89","2019-03-10","2019-03-12","554.89","2019-01-21","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19564","9325","1","CC-RR","","0","2019-02-21","","299.70","2019-02-20","2019-02-20","299.70","2019-01-21","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19565","9326","1","CC-RR","","0","2019-08-05","","495.36","2019-02-20","2019-02-20","495.36","2019-01-21","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19566","9329","1","CC-RR","","0","2019-08-05","","623.70","2019-02-20","2019-02-20","623.70","2019-01-21","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19567","9330","1","CC-CS","","0","2019-08-05","","156.79","2019-02-20","2019-02-20","156.79","2019-01-21","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19568","9364","1","transferencia","","0","2019-02-12","","660.00","2019-02-15","2019-02-15","660.00","2019-01-21","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19569","9362","1","CC-KG","","0","2019-02-26","","226.83","2018-12-20","2018-12-20","226.83","2018-12-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19570","9363","1","CC-KG","","0","2019-02-26","","178.75","2018-12-20","2019-08-05","178.75","2018-12-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19571","9365","1","CC-KG","","0","2019-02-26","","79.19","2018-12-20","2018-12-20","79.19","2018-11-27","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19572","9366","1","CC-KG","","0","2019-02-26","","91.55","2018-12-20","2018-12-20","91.55","2018-11-14","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19573","9367","1","BOLETO","","0","2019-01-22","","951.27","2019-01-30","2019-01-31","951.27","2019-01-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19574","8959","1","Boleto","","0","2019-02-04","","490.00","2019-02-10","2019-02-11","490.00","2019-01-22","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19575","9369","1","Transferncia","","0","2019-04-02","","175.00","2019-01-25","2019-01-25","175.00","2019-01-25","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19576","9371","1","Transferncia","","0","2019-02-21","","400.00","2019-02-01","2019-01-22","400.00","2019-01-25","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19577","9368","1","boleto","","0","2019-01-25","","249.74","2019-02-10","2019-02-11","249.74","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19578","9370","1","boleto","","0","2019-02-22","","95.43","2019-02-28","2019-02-28","95.43","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19579","9175","1","Boleto","","0","2019-01-22","","225.00","2019-02-22","2019-02-25","225.00","2019-01-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19580","9378","1","BOLETO","","0","2019-01-22","","238.22","2019-01-30","2019-01-31","238.22","2019-01-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19581","9117","2","Baixa","","0","2019-01-30","","49.00","2019-01-25","2019-01-25","49.00","2019-01-22","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19582","9093","2","Baixa","","0","2019-01-30","","304.83","2019-01-25","2019-01-25","304.83","2019-01-31","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19583","9093","3","Baixa","","0","2019-01-30","","-7.44","2019-01-25","2019-01-25","-7.44","2019-01-31","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19584","9344","1","Boleto","","0","2019-02-26","","275.00","2019-04-30","2019-04-30","275.00","2019-01-22","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19585","9379","1","Transferncia","","0","2019-01-23","","278.86","2019-01-25","2019-01-25","278.86","2019-01-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19586","9379","2","Baixa","","0","2019-01-23","","59.33","2019-01-25","2019-01-25","59.33","2019-01-25","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19587","9380","1","Boleto","","0","2019-01-22","","906.90","2019-01-25","2019-01-28","906.90","2019-01-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19588","9380","2","Boleto","","0","2019-01-22","","1387.24","2019-01-25","2019-01-28","1387.24","2019-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19589","9380","3","Boleto","","0","2019-01-22","","69.32","2019-01-25","2019-01-28","69.32","2019-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19590","9382","1","Boleto","","0","2019-02-06","","11218.21","2019-01-25","2019-01-28","11218.21","2019-01-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19591","9381","1","Boleto","","0","2019-01-22","","749.79","2019-01-25","2019-01-28","749.79","2019-01-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19592","9390","1","Boleto","","0","2019-01-29","","534.82","2019-01-30","2019-01-31","534.82","2019-01-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19593","9391","1","Boleto","","0","2019-01-24","","388.04","2019-01-30","2019-01-31","388.04","2019-01-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19594","9396","1","transferencia","","0","2019-01-22","","240.00","2019-01-25","2019-01-22","240.00","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19595","9384","1","CC-JC","","0","2019-01-23","","66.00","2019-01-20","2019-01-20","66.00","2019-01-20","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19596","9385","1","CC-JC","","0","2019-01-23","","14.00","2019-01-20","2019-01-20","14.00","2019-01-02","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19597","9383","1","CC-JC","","0","2019-08-05","","21.60","2019-01-20","2019-01-20","21.60","2019-01-20","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19598","6141","12","Boleto","","0","2019-03-21","","578.11","2019-02-01","2019-02-01","578.11","2018-12-31","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19599","6149","12","Boleto","","0","2019-02-26","","388.04","2019-02-01","2019-01-30","388.04","2019-02-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19600","9057","2","Transferncia","","0","2019-01-25","","155.94","2019-01-25","2019-01-25","155.94","2019-01-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19601","9398","1","Dinheiro do Caixinha","","0","2019-01-23","","250.15","2019-01-22","2019-01-22","250.15","2019-01-22","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19602","9399","1","BOLETO","","0","2019-01-24","","749.50","2019-02-28","2019-02-28","749.50","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19603","9400","1","BOLETO","","0","2019-02-13","","1200.00","2019-02-15","2019-02-15","1200.00","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19604","9125","3","Baixa","","0","2019-08-05","","46.19","2019-01-25","2019-01-25","46.19","2019-01-23","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19605","9125","4","Wolney DEVE","","0","2019-08-05","","-31.65","2019-01-25","2019-01-25","-31.65","2019-01-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19606","9401","1","BOLETO","","0","2019-01-25","","129.85","2019-01-30","2019-01-31","129.85","2019-01-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19607","9404","1","Dinheiro do Caixinha","","0","2019-01-24","","322.16","2019-01-23","2019-01-23","322.16","2019-01-23","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19608","9405","1","Dinheiro do Caixinha","","0","2019-01-24","","66.14","2019-01-23","2019-01-23","66.14","2019-01-23","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19609","9403","1","CCS-DF","","0","2019-01-24","","110.36","2019-02-20","2019-02-20","110.36","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19610","9408","1","CC-CS","","0","2019-01-24","","49.72","2018-12-20","2018-12-20","49.72","2018-11-26","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19611","9402","1","CC-CS","","0","2019-01-24","","1762.19","2018-12-20","2018-12-20","1762.19","2018-11-26","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19612","9413","1","Transferncia","","0","2019-04-11","","165.00","2019-02-01","2019-02-01","165.00","2019-01-25","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19613","9413","2","Transferncia","","0","2019-04-11","","165.00","2019-02-15","2019-02-15","165.00","2019-02-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19614","9413","3","Transferncia","","0","2019-03-14","","165.00","2019-03-15","2019-03-18","165.00","2019-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19615","9413","4","Transferncia","","0","2019-04-11","","120.00","2019-04-19","2019-04-18","120.00","2019-03-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19616","9413","5","Transferncia","","0","2019-05-15","","120.00","2019-05-17","2019-05-17","120.00","2019-03-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19617","9409","1","CC-MH","","0","2019-08-06","","48.80","2018-12-20","2018-12-20","48.80","2018-11-27","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19618","9410","1","CC-MH","","0","2019-08-06","","45.00","2018-12-20","2018-12-20","45.00","2018-11-27","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19619","9419","1","CC-MH","","0","2019-02-26","","32.52","2018-12-20","2018-12-20","32.52","2018-11-27","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19620","9411","1","CC-MH","","0","2019-08-06","","72.00","2018-12-20","2018-12-20","72.00","2018-11-26","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19621","9412","1","CC-MH","","0","2019-08-06","","120.00","2018-12-20","2018-12-20","120.00","2018-11-26","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19622","9414","1","CC-JC","","0","2019-08-06","","71.80","2018-12-20","2018-12-20","71.80","2018-11-26","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19623","9420","1","CC-JC","","0","2019-02-26","","38.00","2018-11-20","2018-11-20","38.00","2018-11-27","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19624","9415","1","CC-MH","","0","2019-08-06","","66.00","2018-12-20","2018-12-20","66.00","2018-11-26","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19625","9416","1","CC-HM","","0","2019-08-06","","26.00","2018-12-20","2018-12-20","26.00","2018-11-28","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19626","9417","1","CC-MH","","0","2019-08-06","","34.14","2018-12-20","2018-12-20","34.14","2018-11-27","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19627","9422","1","Boleto","","0","2019-01-24","","189.63","2019-02-28","2019-02-28","189.63","2019-01-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19628","9421","1","Boleto","","0","2019-01-24","","273.84","2019-02-28","2019-02-28","273.84","2019-01-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19629","9425","1","Transferncia","","0","2019-01-25","","1362.40","2019-01-25","2019-01-28","1362.40","2019-01-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19630","9406","1","CC-RR","","0","2019-03-19","","40.80","2019-02-20","2019-02-20","40.80","2019-01-15","CC Santander","2932/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19631","9407","1","CC-RR","","0","2019-03-19","","87.00","2019-02-20","2019-02-20","87.00","2019-01-17","CC Santander","2932/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19632","9428","1","Transferncia","","0","2019-01-25","","240.00","2019-01-25","2019-01-25","240.00","2019-01-25","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19633","9429","1","Boleto","","0","2019-01-25","","205.00","2019-02-22","2019-02-25","205.00","2019-01-23","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19634","9433","1","CC-MH","","0","2019-08-06","","95.00","2018-12-20","2018-12-20","95.00","2018-11-01","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19635","9357","1","Transferncia","","0","2019-01-30","","3455.19","2019-03-10","2019-03-20","3455.19","2019-01-25","Transferncia","2925/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19636","9358","1","Boleto","","0","2019-03-07","","850.00","2019-04-10","2019-04-10","850.00","2019-01-25","Boleto","2925/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19637","9360","1","Boleto","","0","2019-02-26","","267.00","2019-03-10","2019-03-11","267.00","2019-01-25","Boleto","2925/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19638","9072","1","Boleto","","0","2019-08-05","","102.00","2019-03-10","2019-03-10","102.00","2019-01-25","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19639","9437","1","CC-LD","","0","2019-02-26","","135.60","2018-11-20","2019-08-05","135.60","2018-10-29","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19640","9436","1","CC-LD","","0","2019-02-26","","204.11","2018-11-20","2018-11-20","204.11","2018-10-29","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19641","9435","1","CC-LD","","0","2019-02-26","","1365.96","2018-11-20","2019-08-05","1365.96","2018-11-15","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19642","9434","1","CC-LD","","0","2019-02-26","","1060.21","2018-11-20","2019-08-05","1060.21","2018-10-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19643","9441","1","CCS-WC","","0","2019-02-18","","130.00","2019-02-20","2019-02-20","130.00","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19644","9442","1","BOLETO","","0","2019-02-22","","299.70","2019-02-28","2019-02-28","299.70","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19645","9369","2","Transferncia","","0","2019-04-02","","175.00","2019-01-25","2019-01-25","175.00","2019-01-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19646","9432","1","CC-MH","","0","2019-08-06","","19.00","2019-01-20","2019-01-20","19.00","2018-12-31","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19647","9253","1","CC-EB","","0","2019-08-05","","149.40","2019-01-20","2019-01-20","149.40","2019-01-01","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19648","9431","1","CC-JC","","0","2019-02-01","","428.89","2019-01-20","2019-01-20","428.89","2018-12-31","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19649","9444","1","CCS-DF","","0","2019-02-18","","545.27","2019-02-20","2019-02-20","545.27","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19650","9387","1","Boleto","","0","2019-02-12","","1140.00","2019-02-22","2019-02-25","1140.00","2019-01-25","Pago","NF 2896","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19651","9445","1","CCS-DF","","0","2019-02-18","","545.27","2019-02-20","2019-02-20","545.27","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19652","9388","1","CC-JC","","0","2019-03-21","","68.56","2019-02-20","2019-02-20","68.56","2019-01-25","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19653","9443","1","CCS-DF","","0","2019-02-18","","353.72","2019-02-20","2019-02-20","353.72","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19654","9393","1","CC-JC","","0","2019-03-21","","81.00","2019-02-20","2019-02-20","81.00","2019-01-25","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19655","9394","1","CC-JC","","0","2019-02-19","","161.50","2019-02-20","2019-02-20","161.50","2019-01-25","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19656","9395","1","CC-DM","","0","2019-08-05","","515.00","2019-02-20","2019-02-20","515.00","2019-01-25","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19657","9426","1","CC-CS","","0","2019-03-19","","54.80","2019-02-20","2019-02-20","54.80","2019-01-25","CC Santander","2925/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19658","9427","1","Boleto","","0","2019-03-12","","465.38","2019-03-10","2019-03-11","465.38","2019-01-25","Pago","2925/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19659","9277","2","CCS-RA","","0","2019-02-18","","5.50","2019-02-20","2019-01-18","5.50","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19660","9446","1","boleto","","0","2019-01-25","","312.00","2019-01-25","2019-01-25","312.00","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19661","9439","1","CC-LD","","0","2019-02-26","","2299.82","2018-12-20","2019-08-05","2299.82","2018-11-25","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19662","9447","1","CC-LD","","0","2019-02-26","","693.78","2018-12-20","2018-12-20","693.78","2018-12-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19663","9450","1","CC-JC","","0","2019-08-06","","142.42","2018-12-20","2018-12-20","142.42","2018-12-31","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19664","9449","1","CC-JC","","0","2019-08-06","","27.80","2018-12-20","2018-12-20","27.80","2018-12-31","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19665","9448","1","CC-JC","","0","2019-02-01","","129.00","2019-01-20","2019-01-20","129.00","2018-12-30","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19666","9454","1","CC-JC","","0","2019-08-06","","34.00","2018-12-20","2018-12-20","34.00","2018-12-31","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19667","9456","1","CC-MH","","0","2019-08-06","","50.00","2018-12-20","2019-08-06","50.00","2018-12-31","CC Santander","2863/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19668","9457","1","CC-DF","","0","2019-01-29","","93.20","2019-02-20","2019-02-20","93.20","2019-01-24","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19669","9458","1","Transferncia","","0","2019-01-29","","218.60","2019-02-01","2019-02-05","218.60","2019-01-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19670","9392","1","CC-JC","","0","2019-02-19","","95.42","2019-02-20","2019-02-20","95.42","2019-01-28","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19671","9386","1","CC-JC","","0","2019-03-21","","380.00","2019-02-20","2019-02-20","380.00","2019-01-28","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19672","8835","1","Transferncia","","0","2019-02-07","","35.00","2019-02-08","2019-02-06","35.00","2019-01-28","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19673","9463","1","CC-RV","","0","2019-01-30","","43.64","2019-02-20","2019-02-20","43.64","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19674","9464","1","Boleto","","0","2019-01-29","","492.16","2019-02-01","2019-02-01","492.16","2019-01-25","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19675","9467","1","Boleto","","0","2019-01-29","","117.41","2019-02-01","2019-02-01","117.41","2019-01-25","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19676","9466","1","CC-RV","","0","2019-01-30","","65.00","2019-01-20","2019-01-20","65.00","2018-12-12","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19677","9468","1","CC-RV","","0","2019-01-30","","220.00","2019-01-20","2019-01-20","220.00","2018-12-12","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19678","9468","2","CC-RV","","0","2019-01-30","","220.00","2019-02-20","2019-02-20","220.00","2018-12-12","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19679","9468","3","CC-RV","","0","2019-01-30","","220.00","2019-03-20","2019-03-20","220.00","2018-12-12","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19680","9468","4","CC-RV","","0","2019-01-30","","220.00","2019-04-20","2019-04-20","220.00","2018-12-12","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19681","9468","5","CC-RV","","0","2019-01-30","","220.00","2019-05-20","2019-05-20","220.00","2018-12-12","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19682","9468","6","CC-RV","","0","2019-01-30","","220.00","2019-06-20","2019-06-20","220.00","2018-12-12","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19683","9452","1","Boleto","","0","2019-03-11","","1059.15","2019-03-10","2019-03-19","1059.15","2019-01-28","Boleto","2896/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19684","9453","1","CC-DM","","0","2019-02-19","","39.50","2019-02-20","2019-02-20","39.50","2019-01-28","CC Santander","2896/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19685","9455","1","CC-JC","","0","2019-03-18","","10.00","2019-02-20","2019-02-20","10.00","2019-01-28","CC Santander","2896/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19686","9470","1","CC-RV","","0","2019-01-30","","371.17","2019-02-20","2019-02-20","371.17","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19687","9470","2","CC-RV","","0","2019-01-30","","371.17","2019-03-20","2019-03-20","371.17","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19688","9470","3","CC-RV","","0","2019-01-30","","371.17","2019-04-20","2019-04-20","371.17","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19689","9470","4","CC-RV","","0","2019-01-30","","371.17","2019-05-20","2019-05-20","371.17","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19690","9470","5","CC-RV","","0","2019-01-30","","371.17","2019-06-20","2019-06-20","371.17","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19691","9470","6","CC-RV","","0","2019-01-30","","371.17","2019-07-20","2019-07-20","371.17","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19692","9469","1","Boleto","","0","2019-01-30","","915.72","2019-01-28","2019-01-28","915.72","2019-01-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19693","9469","2","Boleto","","0","2019-01-30","","875.72","2019-02-28","2019-02-28","875.72","2019-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19694","9469","3","Boleto","","0","2019-01-30","","875.72","2019-03-30","2019-04-01","875.72","2019-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19695","9469","4","Boleto","","0","2019-01-30","","820.50","2019-04-30","2019-04-30","820.50","2019-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19696","9469","5","Boleto","","0","2019-01-30","","820.50","2019-05-30","2019-05-30","820.50","2019-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19697","9469","6","Boleto","","0","2019-01-30","","820.50","2019-06-30","2019-07-01","820.50","2019-06-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19698","9469","7","Transferncia","","0","2019-01-30","","2400.00","2019-01-28","2019-01-28","2400.00","2019-01-25","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19699","9473","1","Transferncia","","0","2019-01-30","","700.00","2019-01-30","2019-01-31","700.00","2019-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19700","9473","2","Transferncia","","0","2019-03-01","","700.00","2019-02-28","2019-02-28","700.00","2019-02-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19701","9473","3","Transferncia","","0","2019-01-30","","700.00","2019-03-30","2019-04-01","700.00","2019-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19702","9473","4","Transferncia","","0","2019-01-30","","700.00","2019-04-30","2019-04-30","700.00","2019-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19703","9473","5","Transferncia","","0","2019-01-30","","700.00","2019-05-30","2019-05-31","700.00","2019-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19704","9473","6","Transferncia","","0","2019-01-30","","700.00","2019-06-28","2019-06-28","700.00","2019-06-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19705","9473","7","Transferncia","","0","2019-01-30","","700.00","2019-07-26","2019-07-26","700.00","2019-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19706","9473","8","Transferncia","","0","2019-01-30","","700.00","2019-08-30","2019-09-03","700.00","2019-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19707","9473","9","Transferncia","","0","2019-01-30","","700.00","2019-09-27","2019-10-01","700.00","2019-09-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19708","9473","10","Transferncia","","0","2019-01-30","","700.00","2019-10-25","2019-10-28","700.00","2019-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19709","9473","11","Transferncia","","0","2019-01-30","","700.00","2019-11-29","2019-12-09","700.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19710","9473","12","Transferncia","N/F","0","2019-01-30","0","700.00","2019-12-10","2019-12-11","700.00","2019-12-01","Transferncia","","0","","1024","","","0","0","","");
INSERT INTO af_pagamento VALUES("19711","9281","1","Pago","","0","2019-01-29","","876.02","2019-01-08","2019-01-08","876.02","2018-12-31","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19712","9472","1","Dinheiro do Caixinha","","0","2019-01-30","","100.00","2019-01-28","2019-01-28","100.00","2019-01-28","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19713","9477","1","Dinheiro do Caixinha","","0","2019-01-30","","4.00","2019-01-25","2019-01-25","4.00","2019-01-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19714","9476","1","Transferncia","","0","2019-01-29","","1367.70","2019-02-01","2019-02-01","1367.70","2019-01-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19715","9478","1","Dinheiro do Caixinha","","0","2019-01-30","","48.39","2019-01-25","2019-01-25","48.39","2019-01-25","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19716","9479","1","Dinheiro do Caixinha","","0","2019-01-30","","25.00","2019-01-28","2019-01-28","25.00","2019-01-28","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19717","9332","2","","","0","2019-01-28","","211.50","2019-02-01","2019-01-28","211.50","2019-01-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19718","9397","1","transferencia","","0","2019-01-31","","640.00","2019-02-01","2019-02-05","640.00","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19719","9480","1","Transferncia","","0","2019-02-05","","800.00","2019-02-01","2019-01-28","800.00","2019-01-28","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19720","9482","1","CC-DF","","0","2019-01-30","","310.00","2019-02-20","2019-02-20","310.00","2019-01-28","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19721","9153","1","Boleto","","0","2019-01-29","","69.33","2019-02-01","2019-02-01","69.33","2019-01-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19722","9141","2","BOLETO","","0","2019-01-30","","189.12","2019-02-10","2019-02-11","189.12","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19723","9483","1","Transferncia","","0","2019-01-30","","304.56","2019-02-01","2019-02-05","304.56","2019-01-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19724","9137","1","boleto","","0","2019-01-31","","149.98","2019-02-10","2019-02-11","149.98","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19725","9484","1","Boleto","","0","2019-01-29","","251.73","2019-02-01","2019-02-01","251.73","2019-02-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19726","9485","1","Transferncia","","0","2019-01-30","","23.00","2019-02-01","2019-02-01","23.00","2019-01-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19727","9179","14","Transferncia","","0","2019-01-30","","80.64","2019-02-08","2019-02-11","80.64","2019-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19728","9481","1","CCS-RV","","0","2019-02-18","","88.43","2019-02-20","2019-02-20","88.43","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19729","9481","2","CCS-RV","","0","2019-02-18","","45.00","2019-02-20","2019-02-20","45.00","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19730","9481","3","CCS-RV","","0","2019-02-18","","92.82","2019-02-20","2019-02-20","92.82","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19731","9481","4","CCS-RV","","0","2019-02-18","","88.43","2019-03-20","2019-03-20","88.43","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19732","9481","5","CCS-RV","","0","2019-02-18","","88.43","2019-04-20","2019-04-20","88.43","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19733","9481","6","CCS-RV","","0","2019-02-18","","88.43","2019-05-20","2019-05-20","88.43","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19734","9481","7","CCS-RV","","0","2019-02-18","","0.00","2019-06-20","2019-06-20","0.00","2019-01-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19735","9486","1","Transferncia","","0","2019-01-29","","2312.40","2019-02-01","2019-01-29","2312.40","2019-02-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19736","9487","1","CCS-RV","","0","2019-02-18","","88.43","2019-02-20","2019-02-20","88.43","2019-01-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19737","9487","2","CCS-RV","","0","2019-02-18","","45.00","2019-02-20","2019-02-20","45.00","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19738","9487","3","CCS-RV","","0","2019-02-18","","93.24","2019-02-20","2019-02-20","93.24","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19739","9487","4","CCS-RV","","0","2019-02-18","","12.02","2019-02-20","2019-02-20","12.02","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19740","9487","5","CCS-RV","","0","2019-02-18","","88.43","2019-03-20","2019-03-20","88.43","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19741","9487","6","CCS-RV","","0","2019-02-18","","88.43","2019-04-20","2019-04-20","88.43","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19742","9487","7","CCS-RV","","0","2019-02-18","","88.43","2019-05-20","2019-05-20","88.43","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19743","9143","2","boleto","","0","2019-01-31","","115.48","2019-02-10","2019-02-11","115.48","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19744","9488","2","BOLETO","","0","2019-01-29","","280.70","2019-02-22","2019-02-25","280.70","2019-02-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19745","9488","3","BOLETO","","0","2019-01-29","","280.70","2019-03-22","2019-03-22","280.70","2019-03-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19746","9488","4","BOLETO","","0","2019-01-29","","280.70","2019-04-20","2019-04-22","280.70","2019-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19747","9488","5","BOLETO","","0","2019-01-29","","280.70","2019-05-17","2019-05-20","280.70","2019-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19748","9488","6","BOLETO","","0","2019-06-27","","286.26","2019-06-20","2019-06-27","286.26","2019-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19749","9488","7","BOLETO","","0","2019-07-10","","280.70","2019-07-19","2019-07-19","280.70","2019-07-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19750","9488","8","BOLETO","","0","2019-07-10","","280.70","2019-08-23","2019-08-29","280.70","2019-08-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19751","9488","9","BOLETO","","0","2019-09-20","","290.70","2019-09-20","2019-09-20","290.70","2019-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19752","9488","10","BOLETO","","0","2019-10-18","","305.70","2019-10-18","2019-10-25","305.70","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19753","9488","11","BOLETO","","0","2019-11-22","","305.70","2019-11-22","2019-11-26","305.70","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19754","9488","12","BOLETO","N/D","1","2019-11-22","0","305.70","2019-12-10","2019-12-11","305.70","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("19755","8987","3","Pago","","0","2019-08-05","","-44.21","2019-01-31","2019-01-31","-44.21","2019-02-01","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19756","8987","4","Baixa","","0","2019-08-05","","123.34","2019-01-31","2019-08-05","123.30","2019-01-31","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19757","9489","1","Transferncia","","0","2019-01-30","","150.50","2019-02-01","2019-02-05","150.50","2019-01-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19758","9376","1","Transferncia","","0","2019-02-06","","1482.83","2019-02-01","2019-02-05","1482.83","2019-01-30","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19759","9490","1","Dinheiro do Caixinha","","0","2019-01-30","","50.00","2019-01-29","2019-01-29","50.00","2019-01-29","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19760","8996","2","Baixa","","0","2019-01-30","","45.57","2019-01-30","2019-02-05","45.57","2018-12-31","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19761","9491","1","Dinheiro do Caixinha","","0","2019-01-30","","25.80","2019-01-23","2019-01-23","25.80","2019-01-23","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19762","9492","1","dinheiro","","0","2019-02-01","","90.00","2019-01-30","2019-02-05","90.00","2019-01-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19763","9495","1","boleto","","0","2019-01-30","","92.93","2019-02-28","2019-02-28","92.93","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19764","9498","1","BOLETO","","0","2019-02-08","","132.00","2019-02-10","2019-02-11","132.00","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19765","9475","1","","","0","2019-01-30","","2048.90","2019-03-30","2019-04-01","2048.90","2019-01-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19766","9174","2","Boleto","","0","2019-02-15","","547.98","2019-03-10","2019-03-11","547.98","2018-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19767","9174","3","Boleto","","0","2019-02-15","","547.98","2019-04-10","2019-04-10","547.98","2018-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19768","9174","4","Boleto","","0","2019-05-09","","547.98","2019-05-10","2019-05-10","547.98","2018-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19769","9502","1","BOLETO","","0","2019-01-31","","718.05","2019-02-10","2019-02-11","718.05","2019-01-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19770","9480","2","Transferncia","","0","2019-02-05","","260.00","2019-02-01","2019-02-05","260.00","2019-01-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19771","9499","1","pago","","0","2019-02-01","","28.33","2019-01-31","2019-01-31","28.33","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19772","9501","1","Transferncia","","0","2019-02-01","","278.40","2019-02-01","2019-02-05","278.40","2019-01-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19773","9503","1","Transferncia","","0","2019-02-01","","96.00","2019-02-01","2019-02-01","96.00","2019-01-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19774","9508","1","Transferncia","","0","2019-01-31","","243.33","2019-02-01","2019-02-05","243.33","2019-01-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19775","9493","1","Dinheiro do Caixinha","","0","2019-01-31","","40.00","2019-01-30","2019-01-30","40.00","2019-01-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19776","9507","1","boleto","","0","2019-01-31","","305.65","2019-02-28","2019-02-28","305.65","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19777","9500","1","CC-CS","","0","2019-02-01","","86.00","2019-01-20","2019-01-20","86.00","2018-12-30","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19778","9509","1","boleto","","0","2019-02-04","","751.97","2019-02-10","2019-02-11","751.97","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19779","9397","2","transferencia","","0","2019-01-31","","160.00","2019-02-01","2019-02-05","160.00","2019-01-31","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19780","9510","1","Transferncia","","0","2019-01-31","","25.90","2019-03-08","2019-03-08","25.90","2019-01-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19781","9514","1","Transferncia","","0","2019-02-01","","272.24","2019-02-01","2019-02-05","272.24","2019-01-23","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19782","9513","1","Boleto","","0","2019-02-11","","903.09","2019-03-10","2019-03-11","903.09","2019-01-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19783","9512","1","Transferncia","","0","2019-02-01","","4536.00","2019-02-01","2019-02-05","4536.00","2019-01-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19784","9515","1","Boleto","","0","2019-02-01","","346.00","2019-03-10","2019-03-11","346.00","2019-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19785","9516","1","Dinheiro do Caixinha","","0","2019-02-01","","56.40","2019-01-31","2019-02-01","56.40","2019-02-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19786","9517","1","Dinheiro do Caixinha","","0","2019-02-01","","50.00","2019-02-01","2019-02-01","50.00","2019-02-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19787","9373","1","Boleto","","0","2019-02-25","","84.00","2019-02-28","2019-02-28","84.00","2019-02-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19788","9147","2","BOLETO","","0","2019-02-04","","341.52","2019-02-10","2019-02-11","341.52","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19789","9505","1","Boleto","","0","2019-04-23","","183.25","2019-03-10","2019-03-10","183.25","2019-02-01","Boleto","2925/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19790","9511","1","boleto","","0","2019-02-08","","1123.92","2019-02-10","2019-02-11","1123.92","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19791","9519","1","Dinheiro do Caixinha","","0","2019-02-01","","50.00","2019-02-01","2019-02-01","50.00","2019-02-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19792","9520","1","Dinheiro do Caixinha","","0","2019-02-01","","50.00","2019-02-01","2019-02-01","50.00","2019-02-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19793","9525","1","Dinheiro do Caixinha","","0","2019-02-01","","37.60","2019-02-01","2019-02-01","37.60","2019-02-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19794","9515","2","Boleto","","0","2019-03-11","","692.00","2019-03-10","2019-03-12","692.00","2019-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19795","9523","1","CC-CS","","0","2019-02-04","","670.00","2019-02-20","2019-02-20","670.00","2019-02-01","CC Santander","2932/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19796","9524","1","Transferncia","","0","2019-02-06","","83.16","2019-02-08","2019-02-05","83.16","2019-02-01","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19797","9389","1","CC-JC","","0","2019-02-19","","510.00","2019-02-20","2019-02-20","510.00","2019-01-14","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19798","9526","1","CC-RV","","0","2019-02-18","","42.26","2019-02-20","2019-02-20","42.26","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19799","9526","2","CC-RV","","0","2019-02-18","","63.89","2019-02-20","2019-02-20","63.89","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19800","9526","3","CC-RV","","0","2019-02-18","","42.26","2019-03-20","2019-03-20","42.26","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19801","9526","4","CC-RV","","0","2019-02-18","","42.26","2019-04-20","2019-04-20","42.26","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19802","9526","5","CC-RV","","0","2019-02-18","","42.26","2019-05-20","2019-05-20","42.26","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19803","9526","6","CC-RV","","0","2019-02-18","","42.26","2019-06-20","2019-06-20","42.26","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19804","9526","7","CC-RV","","0","2019-02-18","","42.26","2019-07-20","2019-07-20","42.26","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19805","9527","1","Boleto","","0","2019-02-05","","70.00","2019-02-10","2019-02-11","70.00","2019-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19806","9527","2","Boleto","","0","2019-02-05","","70.00","2019-03-10","2019-03-11","70.00","2019-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19807","9527","3","Boleto","","0","2019-02-05","","70.00","2019-04-10","2019-04-10","70.00","2019-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19808","9527","4","Boleto","","0","2019-05-06","","105.00","2019-05-10","2019-05-10","105.00","2019-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19809","9527","5","Boleto","","0","2019-05-06","","105.00","2019-06-10","2019-06-10","105.00","2019-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19810","9527","6","Boleto","","0","2019-05-06","","105.00","2019-07-10","2019-07-10","105.00","2019-07-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19811","9527","7","Boleto","","0","2019-08-09","","105.00","2019-08-09","2019-08-09","105.00","2019-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19812","9521","1","Boleto","","0","2019-03-25","","1455.83","2019-03-29","2019-03-29","1455.83","2019-02-04","Boleto","2932/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19813","9522","1","Boleto","","0","2019-02-04","","648.74","2019-02-28","2019-03-01","648.74","2019-02-04","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19814","9529","1","Transferncia","","0","2019-02-04","","380.00","2019-02-01","2019-02-05","380.00","2019-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19815","8920","1","Boleto","","0","2019-03-07","","615.00","2019-08-30","2019-08-30","615.00","2019-02-04","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19816","9530","1","Boleto","","0","2019-02-04","","238.22","2019-02-08","2019-02-11","238.22","2019-02-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19817","9355","1","CC-CS","","0","2019-03-07","","739.44","2019-02-20","2019-02-20","739.44","2019-02-04","CC Santander","2925/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19818","9531","1","Dinheiro do Caixinha","","0","2019-02-04","","54.80","2019-02-04","2019-02-04","54.80","2019-02-04","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19819","9423","1","CC-CS","","0","2019-02-25","","318.91","2019-02-20","2019-02-20","318.91","2019-02-04","CC Santander","2925/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19820","9139","2","BOLETO","","0","2019-02-04","","285.00","2019-02-10","2019-02-11","285.00","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19821","9140","2","BOLETO","","0","2019-02-04","","317.63","2019-02-10","2019-02-11","317.63","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19822","9312","1","Boleto","","0","2019-02-25","","249.00","2019-03-15","2019-03-14","249.00","2019-02-04","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19823","9144","2","BOLETO","","0","2019-02-05","","223.17","2019-02-10","2019-02-11","223.17","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19824","9148","2","BOLETO","","0","2019-02-05","","345.97","2019-02-10","2019-02-11","345.97","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19825","9149","3","BOLETO","","0","2019-02-05","","751.40","2019-02-10","2019-02-11","751.40","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19826","9149","4","BOLETO","","0","2019-02-05","","260.25","2019-02-10","2019-02-11","260.25","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19827","9424","1","Boleto","","0","2019-05-17","","777.70","2019-05-30","2019-05-30","777.70","2019-02-04","Boleto","2925/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19828","9532","1","boleto","","0","2019-02-20","","34.41","2019-02-22","2019-02-25","34.41","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19829","9533","1","boleto","","0","2019-02-05","","267.32","2019-02-10","2019-02-11","267.32","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19830","9418","1","Transferncia","","0","2019-02-04","","797.73","2019-02-08","2019-02-11","797.73","2019-02-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19831","9504","1","Boleto","","0","2019-02-14","","1200.00","2019-03-10","2019-03-20","1200.00","2019-02-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19832","9142","2","BOLETO","","0","2019-02-05","","69.99","2019-02-10","2019-02-11","69.99","2019-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19833","9142","3","BOLETO","","0","2019-03-18","","104.17","2019-03-10","2019-03-13","104.17","2019-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19834","9142","4","BOLETO","","0","2019-04-03","","49.99","2019-04-10","2019-04-10","49.99","2019-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19835","9142","5","BOLETO","","0","2019-04-03","","49.99","2019-05-10","2019-05-10","49.99","2019-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19836","9142","6","BOLETO","","0","2019-04-03","","49.99","2019-06-10","2019-06-10","49.99","2019-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19837","9142","7","BOLETO","","0","2019-04-03","","49.99","2019-07-10","2019-07-10","49.99","2019-07-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19838","9142","8","BOLETO","","0","2019-08-08","","49.99","2019-08-10","2019-08-12","49.99","2019-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19839","9142","9","BOLETO","","0","2019-09-13","","49.99","2019-09-13","2019-09-13","49.99","2019-09-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19840","9142","10","BOLETO","","0","2019-10-10","","56.03","2019-10-10","2019-10-10","56.03","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19841","9142","11","BOLETO","","0","2019-11-21","","54.99","2019-11-10","2019-11-11","54.99","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19842","9142","12","BOLETO","","0","2019-11-21","","54.99","2019-12-10","2019-12-11","54.99","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19843","9534","1","Boleto","","0","2019-02-05","","106.88","2019-02-15","2019-02-15","106.88","2019-01-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19844","9536","1","Dinheiro do Caixinha","","0","2019-02-04","","7.00","2019-02-04","2019-02-04","7.00","2019-02-04","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19845","9376","2","Transferncia","","0","2019-02-06","","97.17","2019-02-01","2019-02-01","97.17","2019-01-31","Baixa","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19846","9537","1","CC-RV","","0","2019-02-18","","101.52","2019-02-20","2019-02-20","101.52","2019-02-18","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19847","9538","1","Baixa","","0","2019-02-26","","1286.00","2019-05-10","2019-05-10","1286.00","2019-02-05","Baixa","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19848","9155","2","BOLETO","","0","2019-02-05","","207.09","2019-02-10","2019-02-11","207.09","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19849","9220","13","Transferncia","","0","2019-02-06","","2000.00","2019-02-05","2019-02-05","2000.00","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19850","9220","14","Transferncia","","0","2019-02-06","","3400.00","2019-02-08","2019-02-08","3400.00","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19851","9540","1","Dinheiro do Caixinha","","0","2019-02-06","","82.20","2019-02-05","2019-02-06","82.20","2019-02-05","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19852","8896","2","Baixa","","0","2019-02-06","","37.20","2019-02-10","2019-02-11","37.20","2018-11-01","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19853","8915","2","Baixa","","0","2019-02-06","","18.60","2019-02-10","2019-02-11","18.60","2018-11-01","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19854","9539","1","transfrencia","","0","2019-02-05","","270.00","2019-02-08","2019-02-06","270.00","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19855","9541","1","transferencia","","0","2019-02-05","","270.00","2019-02-08","2019-02-06","270.00","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19856","9542","1","transferencia","","0","2019-02-06","","400.00","2019-02-08","2019-02-11","400.00","2019-02-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19857","9543","1","transferencia","","0","2019-02-06","","400.00","2019-02-08","2019-02-11","400.00","2019-02-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19858","9216","1","CC-RV","","0","2019-02-14","","150.00","2019-01-20","2019-01-20","150.00","2019-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19859","9544","1","CCS-DF","","0","2019-02-18","","58.45","2019-02-20","2019-02-20","58.45","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19860","9544","2","CCS-DF","","0","2019-02-18","","19.22","2019-02-20","2019-02-20","19.22","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19861","9544","3","CCS-DF","","0","2019-02-18","","43.51","2019-02-20","2019-02-20","43.51","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19862","9518","1","boleto","","0","2019-02-13","","1029.99","2019-02-15","2019-02-20","1029.99","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19863","9545","1","CC-RV","","0","2019-02-18","","115.50","2019-02-20","2019-02-20","115.50","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19864","9545","2","CC-RV","","0","2019-02-18","","115.50","2019-03-20","2019-03-20","115.50","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19865","9545","3","CC-RV","","0","2019-02-18","","115.50","2019-04-20","2019-04-20","115.50","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19866","9545","4","CC-RV","","0","2019-02-18","","115.50","2019-05-20","2019-05-20","115.50","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19867","9545","5","CC-RV","","0","2019-02-18","","115.50","2019-06-20","2019-06-20","115.50","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19868","9545","6","CC-RV","","0","2019-02-18","","115.50","2019-07-20","2019-07-20","115.50","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19869","9545","7","CC-RV","","0","2019-02-18","","115.50","2019-08-20","2019-08-20","115.50","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19870","9545","8","CC-RV","","0","2019-02-18","","115.50","2019-09-20","2019-09-20","115.50","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19871","9545","9","CC-RV","N/D","0","2019-02-18","0","115.50","2019-10-20","2019-10-20","115.50","2019-02-01","Carto Corporativo","","0","","999","","1","0","","","");
INSERT INTO af_pagamento VALUES("19872","9545","10","CC-RV","N/D","0","2019-02-18","0","115.50","2019-11-20","2019-11-20","115.50","2019-02-01","Carto Corporativo","","0","","999","","","0","","","");
INSERT INTO af_pagamento VALUES("19873","9546","1","Transferncia","","0","2019-02-07","","305.60","2019-02-08","2019-02-11","305.60","2019-01-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19874","9538","2","Transferncia","","0","2019-02-26","","809.39","2019-05-10","2019-05-10","809.39","2019-02-06","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19875","8811","3","Baixa","","0","2019-02-07","","8.50","2019-02-08","2019-02-08","8.50","2019-02-08","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19876","8811","4","Baixa","","0","2019-02-07","","102.97","2019-02-08","2019-02-08","102.97","2019-02-08","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19877","8811","5","Baixa","","0","2019-02-07","","137.00","2019-02-08","2019-02-08","137.00","2019-02-08","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19878","8811","6","Transferncia","","0","2019-02-07","","617.89","2019-02-08","2019-02-12","617.89","2019-02-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19879","9549","1","Transferncia","","0","2019-02-06","","140.00","2019-02-08","2019-02-06","140.00","2019-02-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19880","9497","1","Boleto","","0","2019-02-25","","524.00","2019-03-15","2019-03-19","524.00","2019-02-06","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19881","9550","1","Transferncia","","0","2019-02-06","","593.90","2019-02-08","2019-02-11","593.90","2019-02-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19882","9551","1","Transferncia","","0","2019-04-09","","1386.05","2019-02-08","2019-02-08","1386.05","2019-02-08","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19883","9552","1","Transferncia","","0","2019-02-07","","125.06","2019-02-08","2019-02-11","125.06","2019-02-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19884","9199","1","Cheque","","0","2019-02-07","","152.50","2019-02-08","2019-02-08","152.50","2019-02-08","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19885","9553","1","Dinheiro do Caixinha","","0","2019-02-14","","50.00","2019-02-06","2019-02-06","50.00","2019-02-06","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19886","9145","2","BOLETO","","0","2019-02-15","","1155.00","2019-02-28","2019-02-28","1155.00","2019-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19887","9418","2","Baixa","","0","2019-02-07","","52.27","2019-02-08","2019-02-11","52.27","2019-02-01","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19888","9135","2","BOLETO","","0","2019-02-07","","795.00","2019-02-10","2019-02-11","795.00","2019-02-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19889","9135","3","BOLETO","","0","2019-03-18","","795.00","2019-03-10","2019-03-11","795.00","2019-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19890","9135","4","BOLETO","","0","2019-03-18","","795.00","2019-04-10","2019-04-10","795.00","2019-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19891","9135","5","BOLETO","","0","2019-03-18","","795.00","2019-05-10","2019-05-10","795.00","2019-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19892","9135","6","BOLETO","","0","2019-03-18","","795.00","2019-06-10","2019-06-10","795.00","2019-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19893","9135","7","BOLETO","","0","2019-03-18","","795.00","2019-07-10","2019-07-10","795.00","2019-07-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19894","9135","8","BOLETO","","0","2019-03-18","","795.00","2019-08-10","2019-08-12","795.00","2019-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19895","9135","9","Transferncia","","0","2019-03-18","","795.00","2019-09-13","2019-09-13","795.00","2019-09-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19896","9135","10","BOLETO","","0","2019-03-18","","795.00","2019-10-10","2019-10-10","795.00","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19897","9135","11","BOLETO","","0","2019-11-22","","1192.50","2019-11-10","2019-11-11","1192.50","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19898","9136","2","BOLETO","","0","2019-02-07","","998.00","2019-02-10","2019-02-11","998.00","2019-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19899","9136","4","BOLETO","","0","2019-03-18","","998.00","2019-04-10","2019-04-10","998.00","2019-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19900","9136","5","BOLETO","","0","2019-03-18","","998.00","2019-05-10","2019-05-10","998.00","2019-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19901","9136","6","BOLETO","","0","2019-03-18","","998.00","2019-06-10","2019-06-10","998.00","2019-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19902","9136","7","BOLETO","","0","2019-03-18","","998.00","2019-07-10","2019-07-10","998.00","2019-07-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19903","9136","8","BOLETO","","0","2019-03-18","","998.00","2019-08-10","2019-08-12","998.00","2019-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19904","9136","8","Transferncia","","0","2019-03-18","","998.00","2019-09-13","2019-09-17","998.00","2019-09-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19905","9136","10","BOLETO","","0","2019-03-18","","998.00","2019-10-10","2019-10-10","998.00","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19906","9136","11","BOLETO","","0","2019-12-05","","1497.00","2019-11-10","","0.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19907","8835","2","BOLETO","","0","2019-02-07","","336.95","2019-02-28","2019-03-01","336.95","2019-01-30","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19908","9547","1","CC-MH","","0","2019-03-21","","14.74","2019-02-20","2019-02-20","14.74","2019-01-29","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19909","9548","1","CC-MH","","0","2019-03-21","","20.12","2019-02-20","2019-02-20","20.12","2019-02-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19910","9554","1","Boleto","","0","2019-02-11","","1848.89","2019-03-10","2019-03-11","1848.89","2019-02-07","Boleto","NF 2896","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19911","9555","1","CC-MH","","0","2019-03-21","","7.20","2019-02-20","2019-02-20","7.20","2019-02-01","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19912","9556","1","CC-JC","","0","2019-03-21","","39.06","2019-02-20","2019-02-20","39.06","2019-02-01","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19913","9557","1","CC-JC","","0","2019-03-21","","116.94","2019-02-20","2019-02-20","116.94","2019-02-01","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19914","9535","1","Transferncia","","0","2019-02-12","","2054.61","2019-02-08","2019-02-11","2054.61","2019-02-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19915","9559","1","Boleto","","0","2019-02-08","","14.20","2019-02-10","2019-02-11","14.20","2019-02-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19916","9372","1","CC-EB","","0","2019-08-05","","249.00","2019-03-20","2019-03-20","249.00","2019-02-07","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19917","9375","1","CC-EB","","0","2019-02-19","","42.96","2019-02-20","2019-02-20","42.96","2019-01-28","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19918","9375","2","CC-EB","","0","2019-02-19","","134.00","2019-02-20","2019-02-20","134.00","2019-01-30","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19919","9375","3","CC-EB","","0","2019-02-19","","19.50","2019-02-20","2019-02-20","19.50","2019-01-31","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19920","9377","1","Transferncia","","0","2019-02-25","","1790.00","2019-02-28","2019-03-01","1790.00","2019-02-28","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19921","9459","1","CC-EB","","0","2019-02-19","","50.00","2019-02-20","2019-02-20","50.00","2019-01-01","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19922","9460","1","CC-EB","","0","2019-02-19","","6.49","2019-02-20","2019-02-20","6.49","2019-01-29","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19923","9462","1","CC-EB","","0","2019-02-19","","271.05","2019-02-20","2019-02-20","271.05","2019-01-30","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19924","9474","1","CC-EB","","0","2019-02-19","","95.00","2019-02-20","2019-02-20","95.00","2019-01-30","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19925","9136","3","BOLETO","","0","2019-03-18","","998.00","2019-03-10","2019-03-11","998.00","2019-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19926","9461","1","CC-EB","","0","2019-02-19","","134.00","2019-02-20","2019-02-20","134.00","2019-01-29","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19927","9560","1","CC-EB","","0","2019-02-15","","43.75","2019-02-20","2019-02-20","43.75","2019-01-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19928","9561","1","BOLETO","","0","2019-02-26","","71.20","2019-03-10","2019-03-11","71.20","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19929","9563","1","boleto","","0","2019-02-26","","309.90","2019-03-10","2019-03-11","309.90","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19930","9564","1","CC-DF","","0","2019-02-14","","258.90","2019-02-20","2019-02-20","258.90","2019-02-05","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19931","9565","1","CCS-DF","","0","2019-02-18","","42.93","2019-02-20","2019-02-20","42.93","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19932","9569","1","CC-RV","","0","2019-02-18","","813.33","2019-02-20","2019-02-20","813.33","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19933","9569","2","CC-RV","","0","2019-02-18","","813.33","2019-03-20","2019-03-20","813.33","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19934","9569","3","CC-RV","","0","2019-02-18","","813.33","2019-04-20","2019-04-20","813.33","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19935","9570","1","CCS-NA","","0","2019-02-18","","18.00","2019-02-20","2019-02-20","18.00","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19936","9571","1","CCS-NA","","0","2019-02-26","","30.42","2019-03-20","2019-03-20","30.42","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19937","9568","1","boleto","","0","2019-02-26","","1391.94","2019-03-10","2019-03-11","1391.94","2019-02-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19938","9463","2","CC-RV","","0","2019-02-19","","37.00","2019-02-20","2019-02-20","37.00","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19939","9463","3","CC-RV","","0","2019-02-19","","43.63","2019-03-20","2019-03-20","43.63","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19940","9463","4","CC-RV","","0","2019-02-19","","37.00","2019-03-20","2019-03-20","37.00","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19941","9463","5","CC-RV","","0","2019-02-19","","37.00","2019-04-20","2019-04-20","37.00","2019-01-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19942","9572","1","Transferncia","","0","2019-04-05","","248.10","2019-02-08","2019-02-08","248.10","2019-02-08","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19943","9154","2","BOLETO","","0","2019-02-08","","312.15","2019-02-10","2019-02-11","312.15","2019-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19944","9573","1","CC-TC","","0","2019-02-15","","300.01","2019-03-20","2019-03-20","300.01","2019-03-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19945","9573","2","CC-TC","","0","2019-02-15","","299.99","2019-04-20","2019-04-20","299.99","2019-04-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19946","9573","3","CC-TC","","0","2019-02-15","","299.99","2019-05-20","2019-05-20","299.99","2019-05-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19947","9574","1","Transferncia","","0","2019-02-12","","132.55","2019-02-15","2019-02-15","132.55","2019-02-11","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19948","9575","1","CC-RV","","0","2019-02-14","","807.39","2019-03-20","2019-03-20","807.39","2019-01-28","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19949","9576","1","Dinheiro do Caixinha","","0","2019-02-14","","156.00","2019-02-08","2019-02-08","156.00","2019-02-08","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19950","9506","1","boleto","","0","2019-02-26","","2415.00","2019-03-10","2019-03-11","2415.00","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19951","9578","1","Dinheiro do Caixinha","","0","2019-02-14","","40.00","2019-02-11","2019-02-11","40.00","2019-02-11","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19952","9577","1","CCS-NA","","0","2019-02-26","","309.96","2019-03-20","2019-03-20","309.96","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19953","9457","2","CC-DF","","0","2019-02-11","","93.20","2019-03-20","2019-03-20","93.20","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19954","9457","3","CC-DF","","0","2019-02-11","","93.20","2019-04-20","2019-04-20","93.20","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19955","9156","2","BOLETO","","0","2019-02-11","","142.48","2019-02-08","2019-02-11","142.48","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19956","9579","1","PAGO","","0","2019-02-21","","50.00","2019-02-11","2019-02-11","50.00","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19957","9580","1","CC-TC","","0","2019-02-15","","303.80","2019-03-20","2019-03-20","303.80","2019-02-11","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19958","9581","1","CC-RV","","0","2019-02-14","","3.00","2019-02-20","2019-02-20","3.00","2019-02-05","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19959","9582","1","Dinheiro do Caixinha","","0","2019-02-14","","20.00","2019-02-08","2019-02-08","20.00","2019-02-08","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19960","9583","1","CC-RV","","0","2019-02-15","","49.62","2019-03-20","2019-03-20","49.62","2019-02-08","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19961","9584","1","BOLETO","","0","2019-03-11","","480.00","2019-03-10","2019-03-13","480.00","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19962","9220","15","Transferncia","","0","2019-02-12","","1000.00","2019-02-12","2019-02-12","1000.00","2019-02-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19963","9587","1","boleto","","0","2019-02-26","","249.90","2019-03-10","2019-03-13","249.90","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19964","9588","1","CCS-TC","","0","2019-02-26","","147.16","2019-03-20","2019-03-20","147.16","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19965","9589","1","CC-RV","","0","2019-02-26","","70.25","2019-03-20","2019-03-20","70.25","2019-02-12","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19966","9590","1","CC-RV","","0","2019-02-26","","364.84","2019-03-20","2019-03-20","364.84","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19967","9591","1","CC-RV","","0","2019-02-26","","70.25","2019-03-20","2019-03-20","70.25","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19968","9592","1","Transferncia","","0","2019-02-13","","56.40","2019-02-15","2019-02-15","56.40","2019-02-13","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19969","9593","1","Transferncia","","0","2019-02-14","","91.00","2019-02-15","2019-02-15","91.00","2019-02-13","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19970","9594","1","Dinheiro do Caixinha","","0","2019-05-30","","210.00","2019-02-22","2019-02-22","210.00","2019-02-22","Pago","2925/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19971","9595","1","Carto Debito","","0","2019-02-20","","54.00","2019-01-10","2019-01-10","54.00","2019-01-28","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19972","9558","1","Transferncia","","0","2019-02-14","","110.00","2019-02-15","2019-02-14","110.00","2019-02-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19973","9371","2","Baixa","","0","2019-03-18","","-81.62","2019-02-15","2019-02-25","-81.62","2019-02-01","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19974","9371","3","Baixa","","0","2019-02-21","","-4.50","2019-02-15","2019-02-25","-4.50","2019-02-08","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19975","9597","1","Dinheiro do Caixinha","","0","2019-02-21","","4.80","2019-02-12","2019-02-12","4.80","2019-02-12","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19976","9599","1","Dinheiro do Caixinha","","0","2019-02-21","","200.00","2019-02-13","2019-02-13","200.00","2019-02-13","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19977","9567","1","boleto","","0","2019-02-25","","241.92","2019-02-28","2019-02-28","241.92","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19978","9267","1","Boleto","","0","2019-03-28","","501.90","2019-03-30","2019-04-01","501.90","2019-02-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19979","9600","1","transferencia","","0","2019-02-20","","891.00","2019-02-22","2019-02-27","891.00","2019-02-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19980","9558","2","Transferncia","","0","2019-02-14","","100.00","2019-02-15","2019-02-14","100.00","2019-02-13","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19981","9601","1","CC-RV","","0","2019-02-26","","75.30","2019-03-20","2019-03-20","75.30","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19982","9596","1","transferencia","","0","2019-04-01","","3325.00","2019-02-22","2019-04-01","3325.00","2019-02-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19983","9596","2","transferencia","","0","2019-04-01","","2142.50","2019-03-30","2019-04-01","2142.50","2019-02-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19984","9596","3","transferencia","","0","2019-04-01","","1662.50","2019-04-26","2019-04-25","1662.50","2019-02-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19985","9562","1","CC-NA","","0","2019-02-18","","324.52","2019-02-20","2019-02-20","324.52","2019-02-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19986","9611","1","CCS-TF","","0","2019-02-26","","664.11","2019-03-20","2019-03-20","664.11","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19987","9630","1","pago","","0","2019-02-21","","25.00","2019-02-15","2019-02-15","25.00","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19988","9632","1","CC-RV","","0","2019-02-26","","7.18","2019-03-20","2019-03-20","7.18","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19989","9633","1","boleto","","0","2019-03-15","","660.00","2019-03-30","2019-04-01","660.00","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19990","9609","1","Boleto","","0","2019-03-07","","279.69","2019-03-30","2019-04-01","279.69","2019-02-22","Boleto","2896/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19991","9634","1","boleto","","0","2019-03-15","","1100.00","2019-03-30","2019-04-01","1100.00","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19992","9177","2","CC-RV","","0","","","1520.54","2019-04-20","2019-04-20","0.00","2019-01-01","Carto Corporativo","2907/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19993","9177","3","CC-RV","","0","","","1520.54","2019-05-20","2019-05-20","0.00","2019-01-01","Carto Corporativo","2907/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19994","9177","4","CC-RV","","0","","","1520.54","2019-06-20","2019-06-20","0.00","2019-01-01","Carto Corporativo","2907/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19995","9177","5","CC-RV","","0","","","1520.54","2019-07-20","2019-07-20","0.00","2019-01-01","Carto Corporativo","2907/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("19996","9635","1","boleto","","0","2019-02-26","","240.00","2019-03-10","2019-03-13","240.00","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19997","9637","1","transferencia","","0","2019-02-20","","150.00","2019-02-22","2019-02-27","150.00","2019-02-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19998","9636","1","pago","","0","2019-02-21","","99.62","2019-02-15","2019-02-15","99.62","2019-02-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("19999","9639","1","CC-RV","","0","2019-02-26","","307.91","2019-03-20","2019-03-20","307.91","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20000","9598","1","boleto","","0","2019-02-26","","1989.70","2019-03-10","2019-03-11","1989.70","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20001","9613","1","boleto","","0","2019-02-26","","3299.63","2019-03-10","2019-03-11","3299.63","2019-02-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20002","9614","1","boleto","","0","2019-02-25","","494.73","2019-02-28","2019-02-28","494.73","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20003","9615","1","BOLETO","","0","2019-02-19","","238.23","2019-02-15","2019-02-15","238.23","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20004","9642","1","BOLETO","","0","2019-02-19","","238.23","2019-02-15","2019-02-15","238.23","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20005","9616","1","CC-TC","","0","2019-03-21","","180.00","2019-03-20","2019-03-20","180.00","2019-02-18","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20006","9616","2","CC-TC","","0","2019-03-21","","180.00","2019-03-20","2019-08-05","180.00","2019-02-18","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20007","9643","1","boleto","","0","2019-02-19","","238.23","2019-02-15","2019-02-15","238.23","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20008","9640","1","Boleto","","0","2019-02-27","","487.98","2019-02-28","2019-03-07","487.98","2019-02-18","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20009","9652","1","boleto","","0","2019-02-19","","74.80","2019-02-15","2019-02-15","74.80","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20010","9617","1","CCS-TC","","0","2019-02-26","","294.95","2019-03-20","2019-03-20","294.95","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20011","9653","1","CC-TC","","0","2019-02-19","","103.12","2019-03-20","2019-03-20","103.12","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20012","9654","1","CC-TC","","0","2019-03-20","","3275.80","2019-03-20","2019-03-20","3275.80","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20013","9618","1","boleto","","0","2019-02-26","","380.00","2019-03-10","2019-03-13","380.00","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20014","9619","1","CC-TC","","0","2019-02-19","","660.00","2019-03-20","2019-03-20","660.00","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20015","9603","1","CC-EB","","0","2019-08-06","","86.50","2019-03-20","2019-03-20","86.50","2019-02-13","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20016","9602","1","Transferncia","","0","2019-02-22","","470.00","2019-02-22","2019-02-26","470.00","2019-02-22","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20017","10464","1","BOLETO","","0","2019-05-16","","102.63","2019-06-10","2019-06-10","102.63","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20018","9638","1","Boleto","","0","2019-02-26","","159.44","2019-03-10","2019-03-11","159.44","2019-02-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20019","9658","1","Transferncia","","0","2019-02-22","","245.54","2018-10-19","2018-10-22","245.54","2019-02-20","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20020","9624","1","CCS-RV","","0","2019-02-26","","163.42","2019-03-20","2019-03-20","163.42","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20021","9624","2","CCS-RV","","0","2019-02-26","","163.42","2019-04-20","2019-04-20","163.42","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20022","9624","3","CCS-RV","","0","2019-02-26","","163.42","2019-05-20","2019-05-20","163.42","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20023","9624","4","CCS-RV","","0","2019-02-26","","163.42","2019-06-20","2019-06-20","163.42","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20024","9647","1","Dinheiro do Caixinha","","0","2019-02-20","","50.00","2019-02-15","2019-02-15","50.00","2019-02-15","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20025","9663","1","transferencia","","0","2019-02-26","","134.00","2019-03-10","2019-03-14","134.00","2019-02-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20026","9664","1","boleto","","0","2019-02-26","","190.00","2019-03-10","2019-03-13","190.00","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20027","9666","1","Dinheiro do Caixinha","","0","2019-02-20","","22.00","2019-02-20","2019-02-20","22.00","2019-02-20","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20028","10471","1","Dinheiro do Caixinha","","0","2019-05-20","","8.60","2019-05-09","2019-05-09","8.60","2019-05-09","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20029","9667","1","CCS-RV","","0","2019-02-26","","274.66","2019-03-20","2019-03-20","274.66","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20030","9668","1","Dinheiro do Caixinha","","0","2019-02-20","","50.00","2019-02-20","2019-02-20","50.00","2019-02-20","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20031","9670","1","boleto","","0","2019-02-26","","38.84","2019-03-10","2019-03-11","38.84","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20032","9671","1","Transferncia","","0","2019-02-21","","400.00","2019-02-22","2019-02-20","400.00","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20033","9672","1","Boleto","","0","2019-02-21","","183.51","2019-02-20","2019-02-20","183.51","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20034","9645","1","CC-RR","","0","2019-02-21","","82.80","2019-02-20","2019-02-20","82.80","2019-02-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20035","9673","1","boleto","","0","2019-02-26","","255.00","2019-03-10","2019-03-12","255.00","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20036","9674","1","CCS-TF","","0","2019-02-21","","85.00","2019-03-20","2019-03-20","85.00","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20037","9626","1","boleto","","0","2019-02-26","","219.38","2019-03-30","2019-04-01","219.38","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20038","9604","1","Boleto","","0","2019-04-26","","165.00","2019-05-10","2019-05-10","165.00","2019-02-21","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20039","9620","1","Dinheiro do Caixinha","","0","2019-02-25","","165.00","2019-02-20","2019-02-20","165.00","2019-02-20","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20040","9649","1","Boleto","","0","2019-02-21","","1503.05","2019-04-30","2019-04-30","1503.05","2019-02-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20041","9655","1","Transferncia","","0","2019-02-21","","1785.00","2019-03-30","2019-04-02","1785.00","2019-02-21","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20042","9621","1","Boleto","","0","2019-08-30","","300.00","2019-08-30","2019-09-02","300.00","2019-02-21","Boleto","4397/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20043","9650","1","CCS-RV","","0","2019-02-26","","117.90","2019-03-20","2019-03-20","117.90","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20044","9650","2","CCS-RV","","0","2019-02-26","","51.60","2019-04-20","2019-04-20","51.60","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20045","9650","3","CCS-RV","","0","2019-02-26","","51.60","2019-05-20","2019-05-20","51.60","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20046","9650","4","CCS-RV","","0","2019-02-26","","51.60","2019-06-20","2019-06-20","51.60","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20047","9650","5","CCS-RV","","0","2019-02-26","","51.60","2019-07-20","2019-07-22","51.60","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20048","9650","6","CCS-RV","","0","2019-02-26","","51.60","2019-08-20","2019-08-20","51.60","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20049","9656","1","Boleto","","0","2019-02-22","","2266.00","2019-03-10","2019-03-10","2266.00","2019-02-21","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20050","9651","1","CCS-RV","","0","2019-02-26","","109.20","2019-03-20","2019-03-20","109.20","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20051","9651","2","CCS-RV","","0","2019-02-26","","43.26","2019-04-20","2019-04-22","43.26","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20052","9651","3","CCS-RV","","0","2019-02-26","","43.26","2019-05-20","2019-05-20","43.26","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20053","9651","4","CCS-RV","","0","2019-02-26","","43.26","2019-06-20","2019-06-20","43.26","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20054","9651","5","CCS-RV","","0","2019-02-26","","43.26","2019-07-20","2019-07-22","43.26","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20055","9651","6","CCS-RV","","0","2019-02-26","","43.26","2019-08-20","2019-08-20","43.26","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20056","10471","2","Dinheiro do Caixinha","","0","2019-05-20","","4.30","2019-05-10","2019-05-10","4.30","2019-05-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20057","9676","1","Transferncia","","0","2019-02-22","","2321.80","2019-02-22","2019-02-27","2321.80","2019-02-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20058","9677","1","Boleto","","0","2019-02-22","","348.55","2019-02-22","2019-02-22","348.55","2019-02-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20059","9679","1","Boleto","","0","2019-02-22","","140.00","2019-02-22","2019-02-25","140.00","2019-02-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20060","9680","1","Transferncia","","0","2019-04-09","","582.90","2019-02-22","2019-02-21","582.90","2019-02-21","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20061","9681","1","Transferncia","","0","2019-02-22","","1226.40","2019-02-22","2019-02-27","1226.40","2019-02-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20062","9683","1","CC-TC","","0","2019-02-22","","87.44","2019-03-20","2019-03-20","87.44","2019-02-22","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20063","9684","1","Transferncia","","0","2019-02-22","","169.52","2019-02-22","2019-02-26","169.52","2019-02-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20064","9685","1","CCS-TF","","0","2019-02-26","","135.13","2019-03-20","2019-03-20","135.13","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20065","9687","1","transferencia","","0","2019-02-22","","800.00","2019-02-22","2019-02-22","800.00","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20066","9688","1","Boleto","","0","2019-02-22","","285.00","2019-02-15","2019-02-14","285.00","2019-02-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20067","9689","1","CC-TC","","0","2019-02-22","","76.00","2019-03-20","2019-03-20","76.00","2019-02-14","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20068","9690","1","Transferncia","","0","2019-02-22","","14.84","2019-02-22","2019-02-26","14.84","2019-02-12","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20069","9528","1","Boleto","","0","2019-02-22","","38.62","2019-02-22","2019-02-22","38.62","2019-02-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20070","9528","2","Boleto","","0","2019-02-22","","35.00","2019-03-10","2019-03-11","35.00","2019-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20071","9528","3","Boleto","","0","2019-02-22","","35.00","2019-04-10","2019-04-10","35.00","2019-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20072","9528","4","Boleto","","0","2019-02-25","","35.00","2019-05-10","2019-05-10","35.00","2019-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20073","9528","5","Boleto","","0","2019-02-25","","35.00","2019-06-10","2019-06-10","35.00","2019-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20074","9528","6","Boleto","","0","2019-02-25","","35.00","2019-07-10","2019-07-10","35.00","2019-07-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20075","9528","7","Boleto","","0","2019-02-25","","35.00","2019-08-09","2019-08-09","35.00","2019-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20076","9691","1","CC-NA","","0","2019-02-26","","575.64","2019-03-20","2019-03-20","575.64","2019-02-15","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20077","9686","1","CCS-TF","","0","2019-02-25","","335.01","2019-03-20","2019-03-20","335.01","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20078","9692","1","Boleto","","0","2019-02-25","","71.48","2019-02-22","2019-02-25","71.48","2019-02-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20079","9629","1","boleto","","0","2019-02-26","","249.74","2019-03-10","2019-03-11","249.74","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20080","8337","2","","","0","2019-02-25","","0.00","2019-02-28","2019-02-28","0.00","2018-09-01","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20081","8338","2","","","0","2019-02-25","","0.00","2019-02-28","2019-02-28","0.00","2018-09-01","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20082","9696","1","CC-RR","","0","2019-02-26","","103.80","2019-03-20","2019-03-20","103.80","2019-02-25","CC Santander","2925/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20083","9699","1","pago","","0","2019-02-26","","8.00","2019-02-25","2019-02-25","8.00","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20084","9697","1","Boleto","","0","2019-03-07","","189.00","2019-03-29","2019-03-29","189.00","2019-02-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20085","9622","1","BOLETO","","0","2019-03-07","","450.00","2019-03-30","2019-04-01","450.00","2019-02-26","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20086","9703","1","boleto","","0","2019-02-28","","450.00","2019-02-28","2019-02-28","450.00","2019-02-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20087","9703","2","boleto","","0","2019-02-28","","450.00","2019-03-10","2019-03-11","450.00","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20088","9705","1","BOLETO","","0","2019-02-26","","250.00","2019-02-28","2019-02-28","250.00","2019-02-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20089","9706","1","boleto","","0","2019-02-27","","43.95","2019-03-22","2019-03-22","43.95","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20090","9323","2","BOLETO","","0","2019-02-27","","216.56","2019-02-28","2019-02-28","216.56","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20091","9152","3","BOLETO","","0","2019-02-27","","140.46","2019-02-28","2019-02-28","140.46","2019-03-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20092","9694","1","CC - RR","","0","2019-02-27","","23.00","2019-03-20","2019-03-20","23.00","2019-02-26","CC Santander","2925/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20093","9695","1","CC - RR","","0","2019-02-27","","120.00","2019-03-20","2019-03-20","120.00","2019-02-26","CC Santander","2925/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20094","9708","1","PAGO","","0","2019-02-27","","60.00","2019-02-27","2019-02-27","60.00","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20095","9709","1","boleto","","0","2019-02-27","","781.34","2019-03-30","2019-04-01","781.34","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20096","9137","2","boleto","","0","2019-03-07","","155.68","2019-03-10","2019-03-11","155.68","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20097","9143","3","boleto","","0","2019-03-18","","115.48","2019-03-10","2019-03-11","115.48","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20098","9711","1","BOLETO","","0","2019-02-28","","25.00","2019-03-10","2019-03-11","25.00","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20099","9391","2","Boleto","","0","2019-02-27","","388.04","2019-02-28","2019-02-28","388.04","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20100","9390","2","Boleto","","0","2019-02-27","","534.82","2019-02-28","2019-02-28","534.82","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20101","9713","1","Transferncia","","0","2019-03-01","","28.50","2019-03-08","2019-03-08","28.50","2019-02-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20102","9714","1","Transferncia","","0","2019-03-01","","237.60","2019-03-08","2019-03-08","237.60","2019-02-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20103","9715","1","Transferncia","","0","2019-03-01","","636.24","2019-03-08","2019-03-08","636.24","2019-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20104","9716","1","Dinheiro do Caixinha","","0","2019-03-07","","475.29","2019-02-26","2019-02-26","475.29","2019-02-26","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20105","9717","1","Dinheiro do Caixinha","","0","2019-03-07","","183.96","2019-02-26","2019-02-26","183.96","2019-02-26","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20106","9712","1","CC-NA","","0","2019-03-07","","1518.00","2019-03-20","2019-03-20","1518.00","2019-02-27","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20107","9720","1","BOLETO","","0","2019-02-28","","280.26","2019-03-10","2019-03-11","280.26","2019-02-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20108","9719","1","boleto","","0","2019-03-15","","316.73","2019-03-30","2019-04-01","316.73","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20109","9718","1","Transferncia","","0","2019-03-01","","316.80","2019-03-08","2019-03-08","316.80","2019-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20110","9707","1","CC-EB","","0","2019-03-21","","19.60","2019-03-20","2019-03-20","19.60","2019-02-28","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20111","9721","1","CC-TC","","0","2019-03-07","","24.12","2019-03-20","2019-03-20","24.12","2019-02-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20112","9722","1","CC-WC","","0","2019-03-07","","16.50","2019-02-20","2019-02-20","16.50","2019-02-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20113","9723","1","CC-RV","","0","2019-03-07","","150.00","2019-02-20","2019-02-20","150.00","2019-01-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20114","9724","1","CC-DM","","0","2019-03-07","","16.50","2019-02-20","2019-02-20","16.50","2019-02-26","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20115","9725","1","BOLETO","","0","2019-03-01","","10.00","2019-03-01","2019-03-01","10.00","2019-03-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20116","9726","1","CC-RV","","0","2019-03-07","","81.50","2019-03-20","2019-03-20","81.50","2019-03-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20117","10585","1","Boleto","","0","2019-05-30","","708.53","2019-07-30","2019-07-30","708.53","2019-05-30","Boleto","3036/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20118","9727","1","boleto","","0","2019-03-01","","312.00","2019-03-01","2019-03-01","312.00","2019-03-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20119","9732","1","Dinheiro do Caixinha","","0","2019-03-08","","70.00","2019-03-07","2019-03-07","70.00","2019-03-07","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20120","9731","1","Boleto","","0","2019-04-09","","546.00","2019-04-10","2019-04-10","546.00","2019-03-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20121","9729","1","Boleto","","0","2019-04-26","","700.00","2019-04-30","2019-04-30","700.00","2019-03-30","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20122","9734","1","boleto","","0","2019-03-08","","744.77","2019-03-10","2019-03-11","744.77","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20123","9733","1","Transferncia","","0","2019-03-08","","4578.00","2019-03-08","2019-03-08","4578.00","2019-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20124","9179","15","Transferncia","","0","2019-03-08","","408.72","2019-03-08","2019-03-08","408.72","2019-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20125","9735","1","BOLETO","","0","2019-03-08","","1116.23","2019-03-10","2019-03-11","1116.23","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20126","9738","1","boleto","","0","2019-03-11","","201.34","2019-03-10","2019-03-11","201.34","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20127","9739","1","boleto","","0","2019-03-11","","222.56","2019-03-10","2019-03-13","222.56","2019-01-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20128","9740","1","CCS-RV","","0","2019-03-13","","11.80","2019-04-20","2019-04-20","11.80","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20129","9740","2","CCS-RV","","0","2019-03-13","","12.39","2019-04-20","2019-04-20","12.39","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20130","9741","1","boleto","","0","2019-03-13","","483.84","2019-03-30","2019-04-01","483.84","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20131","9742","1","TRANSFERENCIA","","0","2019-03-13","","1400.00","2019-03-15","2019-03-20","1400.00","2019-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20132","9744","1","BOLETO","","0","2019-03-13","","54.18","2019-03-22","2019-03-22","54.18","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20133","9745","1","BOLETO","","0","2019-03-15","","45.23","2019-03-22","2019-03-22","45.23","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20134","9746","1","boleto","","0","2019-03-11","","505.23","2019-03-10","2019-03-13","505.23","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20135","9747","1","boleto","","0","2019-03-13","","1210.00","2019-03-30","2019-04-01","1210.00","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20136","9748","1","boleto","","0","2019-03-13","","1210.00","2019-03-30","2019-04-01","1210.00","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20137","9728","1","boleto","","0","2019-03-11","","222.00","2019-04-10","2019-04-10","222.00","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20138","9749","1","boleto","","0","2019-03-19","","440.00","2019-03-22","2019-03-22","440.00","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20139","9752","1","Dinheiro do Caixinha","","0","2019-03-13","","76.00","2019-03-07","2019-03-07","76.00","2019-03-07","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20140","9586","1","boleto","","0","2019-03-11","","400.00","2019-03-30","2019-04-01","400.00","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20141","9753","1","Dinheiro do Caixinha","","0","2019-03-13","","8.00","2019-03-07","2019-03-07","8.00","2019-03-11","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20142","9755","1","Dinheiro do Caixinha","","0","2019-03-13","","120.00","2019-03-08","2019-03-08","120.00","2019-03-08","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20143","9210","2","","","0","","","0.00","2019-03-10","2019-03-10","0.00","2019-01-01","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20144","9756","1","BOLETO","","0","2019-03-11","","370.00","2019-03-10","2019-03-11","370.00","2019-01-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20145","9757","1","Dinheiro do Caixinha","","0","2019-03-13","","40.00","2019-03-11","2019-03-11","40.00","2019-03-11","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20146","9750","1","boleto","","0","2019-03-25","","762.00","2019-03-30","2019-04-01","762.00","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20147","9751","1","CCS-RV","","0","2019-03-13","","338.79","2019-04-20","2019-04-20","338.79","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20148","9758","1","Dinheiro do Caixinha","","0","2019-03-13","","48.39","2019-03-08","2019-03-08","48.39","2019-03-08","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20149","9585","1","boleto","","0","2019-03-11","","250.40","2019-03-30","2019-04-01","250.40","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20150","9759","1","transferencia","","0","2019-03-11","","300.00","2019-03-10","2019-03-11","300.00","2019-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20151","9754","1","boleto","","0","2019-03-13","","2179.53","2019-03-15","2019-03-20","2179.53","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20152","9760","1","BOLETO","","0","2019-03-11","","280.26","2019-03-15","2019-03-20","280.26","2019-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20153","9761","1","CCS-RV","","0","2019-03-13","","26.90","2019-04-20","2019-04-20","26.90","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20154","9764","1","Dinheiro do Caixinha","","0","2019-03-13","","50.00","2019-03-01","2019-03-01","50.00","2019-03-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20155","9767","1","Boleto","","0","2019-04-03","","120.61","2019-04-10","2019-04-10","120.61","2019-03-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20156","9765","1","transferencia","","0","2019-03-13","","220.00","2019-03-15","2019-03-18","220.00","2018-12-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20157","9401","2","BOLETO","","0","2019-03-13","","126.74","2019-03-10","2019-03-11","126.74","2019-02-27","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20158","9768","1","Dinheiro do Caixinha","","0","2019-03-12","","50.00","2019-03-07","2019-03-07","50.00","2019-03-07","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20159","9769","1","Boleto","","0","2019-04-04","","180.00","2019-04-10","2019-04-11","180.00","2019-03-12","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20160","9771","1","BOLETO","","0","2019-03-27","","174.05","2019-04-10","2019-04-10","174.05","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20161","9773","1","boleto","","0","2019-03-28","","273.28","2019-04-30","2019-04-30","273.28","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20162","9776","1","Boleto","","0","2019-04-10","","8948.52","2019-04-10","2019-04-10","8948.52","2019-03-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20163","9772","1","Boleto","","0","2019-03-13","","1246.00","2019-04-10","2019-04-10","1246.00","2019-03-13","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20164","9777","1","TRANSFERENCIA","","0","2019-03-13","","380.00","2019-04-30","2019-04-30","380.00","2019-03-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20165","9778","1","Boleto","","0","2019-03-22","","1720.00","2019-04-30","2019-04-30","1720.00","2019-03-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20166","9779","1","Boleto","","0","2019-03-13","","450.00","2019-04-30","2019-04-30","450.00","2019-03-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20167","9780","1","transferencia","","0","2019-03-14","","312.00","2019-03-22","2019-03-22","312.00","2019-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20168","9781","1","transferencia","","0","2019-03-14","","233.00","2019-03-22","2019-03-22","233.00","2019-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20169","9782","1","boleto","","0","2019-03-14","","105.85","2019-04-10","2019-04-10","105.85","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20170","9783","1","BOLETO","","0","2019-03-14","","183.09","2019-04-10","2019-04-10","183.09","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20171","9770","1","Boleto","","0","2019-03-14","","792.07","2019-03-15","2019-03-13","792.07","2019-03-13","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20172","9787","1","boleto","","0","2019-03-15","","259.14","2019-04-10","2019-04-10","259.14","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20173","9785","1","Boleto","","0","2019-04-09","","1408.00","2019-04-30","2019-04-30","1408.00","2019-03-13","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20174","9789","1","BOLETO","","0","2019-03-15","","161.98","2019-03-30","2019-04-01","161.98","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20175","9791","1","CC-TC","","0","2019-03-14","","239.18","2019-04-20","2019-04-20","239.18","2019-03-13","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20176","9177","6","CC-RV","","0","","","129.77","2019-03-20","2019-03-20","0.00","2019-01-19","Carto Corporativo","2907/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20177","9177","7","CC-RV","","0","","","129.77","2019-04-20","2019-04-20","0.00","2019-01-19","Carto Corporativo","2907/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20178","9177","8","CC-RV","","0","","","129.77","2019-05-20","2019-05-20","0.00","2019-01-19","Carto Corporativo","2907/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20179","9177","9","CC-RV","","0","","","129.77","2019-06-20","2019-06-20","0.00","2019-01-19","Carto Corporativo","2907/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20180","9177","10","CC-RV","","0","","","129.77","2019-07-20","2019-07-20","0.00","2019-01-19","Carto Corporativo","2907/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20181","9177","11","CC-RV","","0","","","177.70","2019-03-20","2019-03-20","0.00","2019-01-19","Carto Corporativo","2907/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20182","9177","12","CC-RV","","0","","","177.70","2019-04-20","2019-04-20","0.00","2019-01-19","Carto Corporativo","2907/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20183","9177","13","CC-RV","","0","","","177.70","2019-05-20","2019-05-20","0.00","2019-01-19","Carto Corporativo","2907/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20184","9177","14","CC-RV","","0","","","177.70","2019-06-20","2019-06-20","0.00","2019-01-19","Carto Corporativo","2907/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20185","9177","15","CC-RV","","0","","","177.70","2019-07-20","2019-07-20","0.00","2019-01-19","Carto Corporativo","2907/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20186","9792","1","CC-RV","","0","2019-03-15","","170.84","2019-03-20","2019-03-20","170.84","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20187","9792","2","CC-RV","","0","2019-03-15","","49.62","2019-03-20","2019-03-20","49.62","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20188","9792","3","CC-RV","","0","2019-03-15","","69.00","2019-03-20","2019-03-20","69.00","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20189","9792","4","CC-RV","","0","2019-03-15","","100.00","2019-03-20","2019-03-20","100.00","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20190","9792","5","CC-RV","","0","2019-03-15","","81.30","2019-03-20","2019-03-20","81.30","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20191","9792","6","CC-RV","","0","2019-03-15","","49.00","2019-03-20","2019-03-20","49.00","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20192","9698","1","Dinheiro","","0","2019-03-19","","73.00","2019-03-22","2019-03-22","73.00","2019-02-26","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20193","9809","1","Transferncia","","0","2019-03-18","","2800.00","2019-04-26","2019-04-29","2800.00","2019-03-19","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20194","9846","1","Dinheiro do Caixinha","","0","2019-03-19","","15.00","2019-03-14","2019-03-14","15.00","2019-03-14","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20195","9848","1","CCS-RV","","0","2019-03-19","","44.45","2019-04-20","2019-04-20","44.45","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20196","10016","1","Dinheiro do Caixinha","","0","2019-03-19","","15.00","2019-03-11","2019-03-11","15.00","2019-03-11","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20197","9811","1","Boleto","","0","2019-03-18","","307.56","2019-04-30","2019-04-30","307.56","2019-03-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20198","10018","1","Dinheiro do Caixinha","","0","2019-03-19","","3.60","2019-03-11","2019-03-11","3.60","2019-03-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20199","10038","1","Dinheiro do Caixinha","","0","2019-03-19","","8.49","2019-03-01","2019-03-01","8.49","2019-03-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20200","9701","1","CC-MH","","0","2019-03-18","","101.32","2019-03-20","2019-03-20","101.32","2019-03-18","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20201","10039","1","transferencia","","0","2019-03-18","","240.00","2019-03-15","2019-03-19","240.00","2019-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20202","9154","3","BOLETO","","0","2019-03-18","","269.65","2019-03-15","2019-03-13","269.65","2019-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20203","9146","2","BOLETO","","0","2019-03-18","","49.22","2019-03-10","2019-03-11","49.22","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20204","9750","2","boleto","","0","2019-03-25","","508.00","2019-04-10","2019-04-10","508.00","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20205","9141","3","BOLETO","","0","2019-03-18","","178.42","2019-03-10","2019-03-11","178.42","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20206","9139","3","BOLETO","","0","2019-03-18","","304.24","2019-03-10","2019-03-11","304.24","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20207","9140","3","boleto","","0","2019-03-18","","317.63","2019-03-10","2019-03-08","317.63","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20208","9144","3","BOLETO","","0","2019-03-18","","270.93","2019-03-10","2019-03-11","270.93","2019-10-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20209","9147","3","BOLETO","","0","2019-03-18","","475.48","2019-03-10","2019-03-11","475.48","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20210","9155","3","BOLETO","","0","2019-03-18","","207.09","2019-03-10","2019-03-11","207.09","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20211","9156","3","BOLETO","","0","2019-03-18","","139.37","2019-03-01","2019-03-11","139.37","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20212","10055","1","Transferncia","","0","2019-03-18","","18.50","2019-03-22","2019-03-22","18.50","2019-03-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20213","9843","1","Boleto","","0","2019-04-10","","1756.00","2019-04-20","2019-04-23","1756.00","2019-03-28","Boleto","NF 2972","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20214","10044","1","boleto","","0","2019-03-19","","257.80","2019-04-30","2019-04-30","257.80","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20215","10057","1","CC-CS","","0","2019-03-19","","457.76","2019-02-20","2019-02-20","457.76","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20216","9844","1","Boleto","","0","2019-05-23","","575.00","2019-05-30","2019-05-30","575.00","2019-03-19","Boleto","2972/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20217","9813","1","boleto","","0","2019-03-19","","143.67","2019-03-30","2019-04-01","143.67","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20218","9814","1","CC-RR","","0","2019-03-19","","264.29","2019-02-20","2019-02-20","264.29","2019-01-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20219","9815","1","CC-KG","","0","2019-03-19","","613.79","2019-02-20","2019-02-20","613.79","2019-01-29","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20220","9816","1","CC-KG","","0","2019-03-19","","143.40","2019-02-20","2019-02-20","143.40","2019-01-29","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20221","9850","1","CC-KG","","0","2019-03-19","","337.97","2019-02-20","2019-02-20","337.97","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20222","9851","1","CC-KG","","0","2019-03-19","","8.25","2019-02-20","2019-02-20","8.25","2019-01-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20223","9852","1","CC-RM","","0","2019-03-19","","288.00","2019-02-20","2019-02-20","288.00","2019-01-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20224","9853","1","CC-RM","","0","2019-03-19","","1006.58","2019-02-20","2019-02-20","1006.58","2019-01-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20225","9854","1","CC-RM","","0","2019-03-19","","526.65","2019-02-20","2019-02-20","526.65","2019-01-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20226","9855","1","CC-RM","","0","2019-03-19","","358.83","2019-02-20","2019-02-20","358.83","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20227","9882","1","CC-MH","","0","2019-03-20","","979.37","2019-02-20","2019-02-20","979.37","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20228","9817","1","CC-MH","","0","2019-03-20","","8.25","2019-02-20","2019-02-20","8.25","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20229","9883","1","Boleto","","0","2019-03-20","","2810.00","2019-03-29","2019-03-29","2810.00","2019-03-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20230","9960","1","CC-RR","","0","2019-04-10","","78.00","2019-04-20","2019-04-20","78.00","2019-03-20","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20231","9856","1","CC-RB","","0","2019-03-20","","108.96","2019-02-20","2019-02-20","108.96","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20232","9857","1","CC-RB","","0","2019-03-20","","743.25","2019-02-20","2019-02-20","743.25","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20233","9860","1","CC-JC","","0","2019-03-20","","761.45","2019-02-20","2019-02-20","761.45","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20234","9961","1","Boleto","","0","2019-05-06","","299.90","2019-05-30","2019-05-30","299.90","2019-03-20","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20235","9962","1","CC-RR","","0","2019-03-21","","200.00","2019-06-20","2019-06-20","200.00","2019-03-20","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20236","9859","1","CCS-NA","","0","2019-03-20","","259.22","2019-03-20","2019-03-20","259.22","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20237","9888","1","CCS-RV","","0","2019-04-16","","172.09","2019-04-20","2019-04-20","172.09","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20238","9997","1","RR","","0","2019-03-21","","105.00","2019-04-20","2019-04-20","105.00","2019-03-20","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20239","9884","1","CC-WC","","0","2019-03-20","","418.29","2019-02-20","2019-02-20","418.29","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20240","9928","1","BOLETO","","0","2019-03-20","","520.00","2019-04-30","2019-04-30","520.00","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20241","9885","1","CC-WC","","0","2019-03-20","","439.78","2019-02-20","2019-02-20","439.78","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20242","9886","1","CC-WC","","0","2019-03-20","","638.45","2019-02-20","2019-02-20","638.45","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20243","9887","1","CC-WC","","0","2019-03-20","","130.80","2019-02-20","2019-02-20","130.80","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20244","9890","1","CC-WC","","0","2019-03-20","","120.00","2019-02-20","2019-02-20","120.00","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20245","9963","1","CC-RV","","0","2019-04-23","","620.88","2019-03-20","2019-03-20","620.88","2019-02-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20246","9966","1","CC-DF","","0","2019-03-20","","16.50","2019-03-20","2019-03-20","16.50","2019-03-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20247","9968","1","boleto","","0","2019-03-20","","119.00","2019-03-30","2019-04-01","119.00","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20248","9969","1","CC-TC","","0","2019-03-20","","104.95","2019-03-20","2019-03-20","104.95","2019-03-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20249","9969","2","CC-TC","","0","2019-03-20","","104.95","2019-04-20","2019-04-20","104.95","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20250","9969","3","CC-TC","","0","2019-03-20","","279.88","2019-03-20","2019-03-20","279.88","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20251","9969","4","CC-TC","","0","2019-03-20","","279.86","2019-04-20","2019-04-20","279.86","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20252","9969","5","CC-TC","","0","2019-03-20","","279.86","2019-05-20","2019-05-20","279.86","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20253","9969","6","CC-TC","","0","2019-03-20","","106.68","2019-03-20","2019-03-20","106.68","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20254","9969","7","CC-TC","","0","2019-03-20","","106.66","2019-04-20","2019-03-20","106.66","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20255","9969","8","CC-TC","","0","2019-03-20","","106.66","2019-05-20","2019-05-20","106.66","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20256","9971","1","boleto","","0","2019-03-20","","40.00","2019-03-22","2019-03-21","40.00","2019-03-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20257","10005","1","CC-NA","","0","2019-03-20","","324.51","2019-03-20","2019-03-20","324.51","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20258","9827","1","CC-CK","","0","2019-03-21","","51.00","2019-02-20","2019-02-20","51.00","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20259","9828","1","CC-CK","","0","2019-03-21","","108.49","2019-02-20","2019-02-20","108.49","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20260","9972","1","CCS-RV","","0","2019-03-21","","531.28","2019-04-20","2019-04-20","531.28","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20261","9829","1","CC-CK","","0","2019-03-21","","350.23","2019-02-20","2019-02-20","350.23","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20262","9821","1","CC-CK","","0","2019-03-21","","158.25","2019-02-20","2019-02-20","158.25","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20263","9825","1","CC-EB","","0","2019-03-21","","698.80","2019-02-20","2019-02-20","698.80","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20264","9824","1","Boleto","","0","2019-03-21","","248.91","2019-03-29","2019-03-29","248.91","2019-03-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20265","9824","2","Boleto","","0","2019-03-21","","248.91","2019-05-30","2019-05-30","248.91","2019-03-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20266","9826","1","Boleto","","0","2019-03-21","","248.91","2019-03-29","2019-03-29","248.91","2019-03-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20267","9826","2","Boleto","","0","2019-03-21","","248.91","2019-05-30","2019-05-30","248.91","2019-03-21","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20268","9266","1","CC-EB","","0","2019-03-21","","5.15","2019-02-20","2019-02-20","5.15","2019-01-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20269","9323","3","BOLETO","","0","2019-03-21","","135.57","2019-03-22","2019-03-22","135.57","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20270","9830","1","CC-EF","","0","2019-03-21","","2144.59","2019-02-20","2019-02-20","2144.59","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20271","9830","2","CC-EF","","0","2019-03-21","","161.67","2019-02-20","2019-02-20","161.67","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20272","9845","1","Transferncia","","0","2019-05-23","","467.88","2019-05-30","2019-05-30","467.88","2019-03-22","Transferncia","2972/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20273","9839","1","CC-LD","","0","2019-03-22","","475.47","2019-02-20","2019-02-20","475.47","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20274","9840","1","CC-LD","","0","2019-03-22","","1452.37","2019-02-20","2019-02-20","1452.37","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20275","9863","1","CC-LD","","0","2019-03-22","","228.60","2019-02-20","2019-02-20","228.60","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20276","9861","1","CCS-RV","","0","2019-03-22","","345.65","2019-04-20","2019-04-20","345.65","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20277","9924","1","CC-RR","","0","2019-04-10","","150.00","2019-04-20","2019-08-06","150.00","2019-03-22","CC Santander","2972/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20278","9862","1","CCS-RV","","0","2019-03-22","","128.40","2019-04-20","2019-04-20","128.40","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20279","9841","1","transferencia","","0","2019-03-27","","588.00","2019-04-12","2019-04-12","588.00","2019-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20280","9866","1","CCS-NA","","0","2019-03-22","","164.60","2019-04-20","2019-04-20","164.60","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20281","9866","2","CCS-NA","","0","2019-03-22","","65.90","2019-04-20","2019-04-20","65.90","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20282","9866","3","CCS-NA","","0","2019-03-22","","164.60","2019-05-20","2019-05-20","164.60","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20283","9866","4","CCS-NA","","0","2019-03-22","","164.60","2019-06-20","2019-06-20","164.60","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20284","9866","5","CCS-NA","","0","2019-03-22","","164.60","2019-07-20","2019-07-22","164.60","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20285","9866","6","CCS-NA","","0","2019-03-22","","164.60","2019-08-20","2019-08-20","164.60","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20286","9866","7","CCS-NA","","0","2019-03-22","","164.60","2019-09-20","2019-09-20","164.60","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20287","9864","1","CC_RM","","0","2019-03-22","","216.50","2019-03-20","2019-03-20","216.50","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20288","9865","1","CC-RM","","0","2019-03-22","","287.50","2019-03-20","2019-03-20","287.50","2019-02-27","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20289","9867","1","CC-RM","","0","2019-03-22","","44.10","2019-03-20","2019-03-20","44.10","2019-02-27","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20290","9868","1","CC-NA","","0","2019-03-22","","16.50","2019-03-20","2019-03-20","16.50","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20291","9870","1","CC-RR","","0","2019-03-25","","318.90","2019-03-20","2019-03-20","318.90","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20292","9877","1","CC-CS","","0","2019-03-25","","696.05","2019-03-20","2019-03-20","696.05","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20293","9869","1","Boleto","","0","2019-03-25","","678.45","2019-04-30","2019-04-30","678.45","2019-03-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20294","9627","1","CC-EB","","0","2019-03-25","","116.00","2019-03-20","2019-03-20","116.00","2019-02-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20295","9999","1","CC-EB","","0","2019-03-25","","280.88","2019-03-20","2019-03-20","280.88","2019-02-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20296","9710","1","CC-EB","","0","2019-03-25","","92.00","2019-03-20","2019-03-20","92.00","2019-02-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20297","9880","1","CC-EB","","0","2019-03-25","","183.90","2019-03-20","2019-03-20","183.90","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20298","9891","1","CCS-RV","","0","2019-03-25","","40.00","2019-04-20","2019-04-20","40.00","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20299","9892","1","CCS-RV","","0","2019-03-25","","30.00","2019-04-20","2019-04-20","30.00","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20300","9881","1","CC-EB","","0","2019-03-25","","323.15","2019-03-20","2019-03-20","323.15","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20301","9878","1","CC-JC","","0","2019-03-25","","17.50","2019-02-20","2019-02-20","17.50","2019-01-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20302","9893","1","boleto","","0","2019-03-25","","671.79","2019-04-30","2019-04-30","671.79","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20303","9894","1","CC-MH","","0","2019-03-25","","729.51","2019-03-20","2019-03-20","729.51","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20304","9858","1","CC-MH","","0","2019-03-25","","144.00","2019-03-20","2019-03-20","144.00","2019-02-26","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20305","9736","1","CC-MH","","0","2019-03-25","","74.00","2019-03-20","2019-03-20","74.00","2019-02-28","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20306","9932","1","CC-JC","","0","2019-03-25","","64.66","2019-03-20","2019-03-20","64.66","2019-02-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20307","9931","1","CC-JC","","0","2019-03-25","","41.00","2019-03-20","2019-03-20","41.00","2019-02-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20308","9930","1","CC-JC","","0","2019-03-25","","80.00","2019-03-20","2019-03-20","80.00","2019-02-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20309","9926","1","CC-JC","","0","2019-03-25","","562.49","2019-03-20","2019-03-20","562.49","2019-02-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20310","9898","1","CC-JC","","0","2019-03-26","","841.63","2019-03-20","2019-03-20","841.63","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20311","9871","1","CC-KG","","0","2019-03-26","","709.58","2019-03-20","2019-03-20","709.58","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20312","9830","3","CC-EF","","0","2019-03-21","","161.67","2019-03-20","2019-03-20","161.67","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20313","9830","4","CC-EF","","0","2019-03-21","","32.45","2019-02-20","2019-02-20","32.45","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20314","9830","5","CC-EF","","0","2019-03-21","","32.45","2019-03-20","2019-03-20","32.45","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20315","9832","1","CC-EF","","0","2019-03-21","","100.00","2019-02-20","2019-02-20","100.00","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20316","9833","1","BOLETO","","0","2019-03-21","","158.00","2019-04-20","2019-04-22","158.00","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20317","9834","1","CC-EF","","0","2019-03-21","","231.97","2019-03-20","2019-03-20","231.97","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20318","9836","1","CC-DV","","0","2019-03-21","","16.50","2019-03-20","2019-03-20","16.50","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20319","9702","1","CC-DM","","0","2019-03-21","","48.80","2019-03-20","2019-03-20","48.80","2019-02-25","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20320","9837","1","CC-DM","","0","2019-03-21","","16.50","2019-03-20","2019-03-20","16.50","2019-03-08","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20321","9838","1","CC-LD","","0","2019-03-21","","903.38","2019-02-20","2019-02-20","903.38","2019-01-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20322","9899","1","CC-KG","","0","2019-03-26","","59.36","2019-03-20","2019-03-20","59.36","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20323","9872","1","CC-KG","","0","2019-03-26","","220.13","2019-03-20","2019-03-20","220.13","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20324","9873","1","CC-KG","","0","2019-03-26","","124.37","2019-03-20","2019-03-20","124.37","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20325","9895","1","boleto","","0","2019-04-11","","1715.93","2019-04-10","2019-04-10","1715.93","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20326","9896","1","boleto","","0","2019-03-26","","3878.99","2019-04-10","2019-04-10","3878.99","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20327","9875","1","CC-WS","","0","2019-03-26","","17.50","2019-03-20","2019-03-20","17.50","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20328","9876","1","CC-WS","","0","2019-03-26","","30.98","2019-03-20","2019-03-20","30.98","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20329","9812","1","Boleto","","0","2019-04-03","","2100.00","2019-04-30","2019-04-30","2100.00","2019-03-26","Boleto","NF 4122/4140/4152","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20330","9831","1","BOLETO","","0","2019-04-17","","3046.06","2019-04-30","2019-04-30","3046.06","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20331","9902","1","Transferncia","","0","2019-03-26","","418.80","2019-03-29","2019-03-26","418.80","2019-02-26","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20332","9903","1","Transferncia","","0","2019-03-26","","991.16","2019-03-29","2019-03-26","991.16","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20333","9904","1","boleto","","0","2019-03-26","","32.36","2019-04-20","2019-04-22","32.36","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20334","9905","1","CC-RV","","0","2019-03-26","","1535.58","2019-04-20","2019-04-20","1535.58","2019-03-19","Carto Particular RV","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20335","9900","1","CC-WS","","0","2019-03-27","","405.60","2019-03-20","2019-03-20","405.60","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20336","9901","1","CC-WS","","0","2019-03-27","","164.88","2019-03-20","2019-03-20","164.88","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20337","9906","1","Dinheiro do Caixinha","","0","2019-03-27","","11.00","2019-03-14","2019-03-14","11.00","2019-03-27","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20338","9907","1","Dinheiro do Caixinha","","0","2019-03-27","","216.00","2019-03-26","2019-03-26","216.00","2019-03-27","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20339","9908","1","CCS-RV","","0","2019-04-12","","1217.13","2019-04-20","2019-04-20","1217.13","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20340","9909","1","CCS-RV","","0","2019-04-12","","527.32","2019-04-20","2019-04-20","527.32","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20341","9874","1","CC-WS","","0","2019-03-27","","1156.56","2019-03-20","2019-03-20","1156.56","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20342","9913","1","BOLETO","","0","2019-03-27","","191.88","2019-04-30","2019-04-30","191.88","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20343","9914","1","boleto","","0","2019-03-27","","110.85","2019-04-30","2019-04-30","110.85","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20344","10037","1","Boleto","","0","2019-03-27","","810.45","2019-04-30","2019-05-15","810.45","2019-03-27","Boleto","2984/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20345","9910","1","Boleto","","0","2019-03-27","","280.26","2019-03-29","2019-03-29","280.26","2019-03-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20346","9940","1","CC-RB","","0","2019-03-27","","13.00","2019-03-20","2019-03-20","13.00","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20347","9939","1","CC-RB","","0","2019-03-27","","1236.45","2019-03-20","2019-03-20","1236.45","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20348","9941","1","CC-CK","","0","2019-03-28","","115.45","2019-03-20","2019-03-20","115.45","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20349","9376","3","Transferncia","","0","2019-03-28","","7769.15","2019-03-29","2019-04-02","7769.15","2019-03-27","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20350","9916","1","CC_CK","","0","2019-03-28","","1536.87","2019-03-20","2019-03-20","1536.87","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20351","9917","1","CC-CK","","0","2019-03-28","","25.00","2019-03-20","2019-03-20","25.00","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20352","9792","7","CC-RV","","0","2019-03-15","","3.00","2019-03-20","2019-03-20","3.00","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20353","9792","8","CC-RV","","0","2019-03-15","","54.30","2019-03-20","2019-03-20","54.30","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20354","9792","9","CC-RV","","0","2019-03-15","","54.30","2019-04-20","2019-04-20","54.30","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20355","9792","10","CC-RV","","0","2019-03-15","","54.30","2019-05-20","2019-05-20","54.30","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20356","9792","11","CC-RV","","0","2019-03-15","","74.75","2019-03-20","2019-03-20","74.75","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20357","9792","12","CC-RV","","0","2019-03-15","","74.75","2019-04-20","2019-04-20","74.75","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20358","9792","13","CC-RV","","0","2019-03-15","","74.75","2019-05-20","2019-05-20","74.75","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20359","9792","14","CC-RV","","0","2019-03-15","","74.75","2019-06-20","2019-06-20","74.75","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20360","9792","15","CC-RV","","0","2019-03-15","","74.75","2019-07-20","2019-07-20","74.75","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20361","9792","16","CC-RV","","0","2019-03-15","","74.75","2019-08-20","2019-08-20","74.75","2019-02-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20362","9798","1","Boleto","","0","2019-03-14","","1589.47","2019-03-15","2019-03-20","1589.47","2019-03-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20363","9790","1","Boleto","","0","2019-04-05","","276.95","2019-04-30","2019-04-30","276.95","2019-03-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20364","9799","1","Transferncia","","0","2019-03-14","","2917.54","2019-03-15","2019-03-20","2917.54","2019-02-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20365","9800","1","CCS-NA","","0","2019-03-15","","100.00","2019-04-20","2019-04-20","100.00","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20366","9801","1","CCS-NA","","0","2019-03-15","","340.00","2019-04-20","2019-04-20","340.00","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20367","9803","1","Transferncia","","0","2019-03-14","","809.72","2019-03-15","2019-03-19","809.72","2019-03-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20368","9799","2","Baixa","","0","2019-03-14","","16.55","2019-03-15","2019-03-15","16.55","2019-02-28","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20369","9804","1","BOLETO","","0","2019-03-15","","51.28","2019-04-10","2019-04-10","51.28","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20370","9413","6","Transferencia","","0","2019-03-14","","80.00","2019-03-15","2019-03-18","80.00","2019-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20371","9805","1","Transferncia","","0","2019-03-14","","822.68","2019-03-15","2019-03-20","822.68","2019-01-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20372","9802","1","Transferncia","","0","2019-03-15","","1671.42","2019-03-15","2019-03-18","1671.42","2019-03-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20373","9806","1","Boleto","","0","2019-03-15","","733.37","2019-03-15","2019-03-14","733.37","2019-01-29","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20374","9807","1","Boleto","","0","2019-03-15","","28.45","2019-03-15","2019-03-18","28.45","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20375","9807","2","Boleto","","0","2019-03-15","","81.00","2019-03-15","2019-03-18","81.00","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20376","9842","1","Transferncia","","0","2019-03-15","","102.08","2019-03-15","2019-03-18","102.08","2019-03-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20377","9693","1","Boleto","","0","2019-03-18","","2059.59","2019-05-10","2019-05-10","2059.59","2019-03-21","Boleto","NF 4288/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20378","9922","1","Baixa","","0","2019-03-18","","105.40","2019-03-22","2019-03-22","105.40","2019-03-15","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20379","9922","2","Transferncia","","0","2019-03-18","","414.93","2019-03-22","2019-03-22","414.93","2019-03-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20380","9661","1","Dinheiro do Caixinha","","0","2019-03-15","","71.40","2019-02-19","2019-02-19","71.40","2019-02-26","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20381","9923","1","boleto","","0","2019-03-25","","511.00","2019-04-10","2019-04-10","511.00","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20382","9704","1","Transferncia","","0","2019-03-18","","497.80","2019-03-15","2019-03-19","497.80","2019-03-15","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20383","10001","1","transferencia","","0","2019-04-09","","340.16","2019-03-15","2019-03-15","340.16","2019-03-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20384","10004","1","boleto","","0","2019-03-19","","70.09","2019-04-10","2019-04-10","70.09","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20385","9808","1","Transferncia","","0","2019-03-19","","64.40","2019-03-22","2019-03-22","64.40","2019-02-27","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20386","9918","1","CC-CK","","0","2019-03-28","","147.14","2019-03-20","2019-03-20","147.14","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20387","9920","1","Transferncia","","0","2019-03-28","","96.80","2019-03-29","2019-03-29","96.80","2019-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20388","9919","1","Transferncia","","0","2019-03-28","","2754.20","2019-03-29","2019-03-27","2754.20","2019-03-28","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20389","9921","1","Transferncia","","0","2019-03-28","","21.20","2019-03-29","2019-03-29","21.20","2019-03-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20390","9975","1","Transferncia","","0","2019-03-28","","1102.40","2019-03-29","2019-03-29","1102.40","2019-03-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20391","9947","1","Transferncia","","0","2019-03-28","","203.32","2019-03-29","2019-03-27","203.32","2019-03-28","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20392","9376","4","Baixa","","0","2019-03-28","","60.45","2019-03-29","2019-04-02","60.45","2019-03-05","Baixa","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20393","9672","7","Boleto","","0","2019-03-28","","198.79","2019-03-29","2019-03-29","198.79","2019-03-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20394","9672","3","Boleto","","0","2019-03-28","","26.56","2019-03-29","2019-03-29","26.56","2019-03-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20395","9672","4","Boleto","","0","2019-03-28","","187.95","2019-03-20","2019-03-20","187.95","2019-03-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20396","9976","1","Transferncia","","0","2019-03-28","","2500.00","2019-03-25","2019-03-25","2500.00","2019-03-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20397","9977","1","Transferncia","","0","2019-03-28","","40.00","2019-03-29","2019-03-29","40.00","2019-03-22","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20398","9835","1","CC-TC","","0","2019-03-28","","105.30","2019-04-20","2019-04-20","105.30","2019-03-21","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20399","9979","1","Boleto","","0","2019-03-28","","145.77","2019-03-30","2019-04-01","145.77","2019-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20400","9980","1","Boleto","","0","2019-03-28","","1578.99","2019-04-30","2019-04-30","1578.99","2019-03-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20401","9984","1","CC-RV","","0","2019-03-28","","118.91","2019-04-20","2019-04-20","118.91","2019-03-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20402","9772","2","Boleto","","0","2019-04-11","","1246.00","2019-04-30","2019-04-30","1246.00","2019-03-19","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20403","9986","1","Transferncia","","0","2019-03-28","","623.29","2019-03-29","2019-03-29","623.29","2019-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20404","9819","1","Boleto","","0","2019-04-11","","1669.70","2019-04-12","2019-04-12","1669.70","2019-03-28","Boleto","NF 2953","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20405","9987","1","dinheiro","","0","2019-03-28","","80.71","2019-03-28","2019-03-28","80.71","2019-03-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20406","9774","1","BOLETO","","0","2019-03-28","","141.33","2019-04-30","2019-04-30","141.33","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20407","9988","1","Boleto","","0","2019-03-28","","210.56","2019-03-30","2019-04-01","210.56","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20408","9152","4","BOLETO","","0","2019-03-28","","105.98","2019-03-29","2019-03-29","105.98","2019-04-19","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20409","9985","1","BOLETO","","0","2019-04-04","","1720.00","2019-05-10","2019-05-10","1720.00","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20410","9942","1","CC-JC","","0","2019-03-29","","261.75","2019-04-20","2019-04-20","261.75","2019-03-29","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20411","9949","1","Transferncia","","0","2019-04-09","","1011.90","2019-04-05","2019-04-09","1011.90","2019-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20412","9945","1","CC - JC","","0","2019-03-29","","302.07","2019-04-20","2019-04-20","302.07","2019-03-29","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20413","9950","1","CC-LD","","0","2019-03-29","","830.35","2019-03-20","2019-03-20","830.35","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20414","9911","1","Boleto","","0","2019-04-30","","370.00","2019-05-10","2019-05-10","370.00","2019-03-29","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20415","9948","1","CC - JC","","0","2019-03-29","","16.50","2019-04-20","2019-04-20","16.50","2019-03-29","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20416","9974","1","CC-JC","","0","2019-03-29","","60.00","2019-02-20","2019-02-20","60.00","2019-02-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20417","9990","1","boleto","","0","2019-03-29","","50.77","2019-04-20","2019-04-22","50.77","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20418","9989","1","Boleto","","0","2019-03-29","","104.43","2019-04-30","2019-04-30","104.43","2019-03-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20419","9991","1","Transferncia","","0","2019-03-29","","362.25","2019-04-05","2019-04-05","362.25","2019-03-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20420","9390","3","Boleto","","0","2019-04-01","","534.82","2019-03-30","2019-04-01","534.82","2019-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20421","9391","3","Boleto","","0","2019-04-01","","388.04","2019-03-30","2019-04-01","388.04","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20422","9401","3","BOLETO","","0","2019-04-01","","130.05","2019-03-30","2019-04-01","130.05","2019-03-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20423","9145","3","BOLETO","","0","2019-04-01","","1155.00","2019-03-30","2019-04-02","1155.00","2019-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20424","9993","1","boleto","","0","2019-04-01","","117.50","2019-04-10","2019-04-11","117.50","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20425","9934","1","transferencia","","0","2019-04-01","","126.00","2019-03-30","2019-04-01","126.00","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20426","9148","3","BOLETO","","0","2019-04-01","","777.70","2019-03-30","2019-04-01","777.70","2019-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20427","9149","5","BOLETO","","0","2019-04-01","","901.67","2019-03-30","2019-04-01","901.67","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20428","9153","2","Boleto","","0","2019-04-01","","68.65","2019-03-30","2019-04-01","68.65","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20429","9153","3","Boleto","","0","2019-04-01","","69.35","2019-03-30","2019-04-01","69.35","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20430","9935","1","boleto","","0","2019-04-01","","520.00","2019-04-30","2019-04-30","520.00","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20431","9937","1","Transferncia","","0","2019-04-01","","204.54","2019-04-05","2019-04-05","204.54","2019-03-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20432","9936","1","boleto","","0","2019-04-01","","520.00","2019-04-30","2019-04-30","520.00","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20433","9952","1","Transferncia","","0","2019-04-09","","419.54","2019-04-10","2019-04-11","419.54","2019-04-01","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20434","9938","1","CCS-RV","","0","2019-04-01","","229.94","2019-04-20","2019-04-20","229.94","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20435","9995","1","CCS-RV","","0","2019-04-01","","429.15","2019-04-20","2019-04-20","429.15","2019-03-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20436","9143","4","boleto","","0","2019-04-01","","115.48","2019-04-10","2019-04-10","115.48","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20437","9156","4","BOLETO","","0","2019-04-01","","139.37","2019-04-05","2019-04-05","139.37","2019-04-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20438","9137","3","boleto","","0","2019-04-01","","193.19","2019-04-10","2019-04-10","193.19","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20439","9915","1","boleto","","0","2019-04-01","","2112.67","2019-04-10","2019-04-11","2112.67","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20440","9978","1","Boleto","","0","2019-04-02","","218.00","2019-04-10","2019-04-10","218.00","2019-04-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20441","10007","1","Transferncia","","0","2019-04-08","","152.14","2019-04-05","2019-04-08","152.14","2019-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20442","10008","1","Transferncia","","0","2019-04-02","","221.20","2019-04-05","2019-04-05","221.20","2019-03-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20443","10008","2","Baixa","","0","2019-04-02","","20.00","2019-04-05","2019-04-05","20.00","2019-03-31","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20444","9953","1","Transferncia","","0","2019-04-02","","257.60","2019-04-05","2019-04-05","257.60","2019-03-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20445","9996","1","Boleto","","0","2019-05-28","","540.00","2019-05-30","2019-05-30","540.00","2019-04-02","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20446","9954","1","Boleto","","0","2019-04-02","","40.00","2019-04-05","2019-04-01","40.00","2019-04-02","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20447","9955","1","Transferncia","","0","2019-04-02","","25.80","2019-04-05","2019-04-08","25.80","2019-02-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20448","9369","3","Transferncia","","0","2019-04-02","","89.00","2019-04-05","2019-04-05","89.00","2019-02-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20449","9369","4","Baixa","","0","2019-04-02","","9.15","2019-04-05","2019-04-05","9.15","2019-02-25","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20450","9956","1","Dinheiro do Caixinha","","0","2019-04-02","","13.45","2019-04-01","2019-04-01","13.45","2019-04-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20451","9957","1","Dinheiro do Caixinha","","0","2019-04-02","","100.00","2019-04-01","2019-04-01","100.00","2019-04-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20452","9958","1","Transferncia","","0","2019-04-02","","9.40","2019-04-01","2019-04-01","9.40","2019-04-18","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20453","10009","1","Dinheiro do Caixinha","","0","2019-04-02","","75.00","2019-03-22","2019-03-22","75.00","2019-02-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20454","10010","1","Dinheiro do Caixinha","","0","2019-04-02","","17.90","2019-03-22","2019-03-22","17.90","2019-03-31","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20455","10011","1","Dinheiro do Caixinha","","0","2019-04-02","","22.00","2019-03-28","2019-03-28","22.00","2019-03-31","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20456","9818","1","Boleto","","0","","","6849.00","2019-12-10","","0.00","2019-05-06","Boleto","NF 2953/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20457","10013","1","dinheiro","","0","2019-04-03","","15.00","2019-04-01","2019-04-01","15.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20458","10014","1","boleto","","0","2019-04-03","","336.72","2019-04-10","2019-04-10","336.72","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20459","9739","2","boleto","","0","2019-04-03","","229.99","2019-04-10","2019-04-11","229.99","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20460","10020","1","boleto","","0","2019-04-03","","271.78","2019-04-05","2019-04-05","271.78","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20461","9991","2","Baixa","","0","2019-04-03","","104.40","2019-04-05","2019-04-05","104.40","2019-03-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20462","9992","1","boleto","","0","2019-04-03","","279.80","2019-04-30","2019-04-30","279.80","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20463","10019","1","Transferncia","","0","2019-04-08","","1017.00","2019-04-05","2019-04-09","1017.00","2019-02-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20464","9179","16","Transferncia","","0","2019-04-03","","103.46","2019-04-05","2019-04-08","103.46","2019-04-02","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20465","9994","1","boleto","","0","2019-04-03","","460.00","2019-04-30","2019-04-30","460.00","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20466","10021","1","Boleto","","0","2019-04-08","","220.47","2019-04-10","2019-04-11","220.47","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20467","10022","1","BOLETO","","0","2019-04-03","","744.59","2019-04-10","2019-04-10","744.59","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20468","10023","1","BOLETO","","0","2019-04-03","","1167.53","2019-04-10","2019-04-10","1167.53","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20469","9139","4","BOLETO","","0","2019-04-03","","304.24","2019-04-10","2019-04-11","304.24","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20470","9140","4","BOLETO","","0","2019-04-03","","317.63","2019-04-10","2019-04-10","317.63","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20471","9141","4","BOLETO","","0","2019-04-03","","190.72","2019-04-10","2019-04-10","190.72","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20472","9144","4","BOLETO","","0","2019-04-03","","208.30","2019-04-10","2019-04-10","208.30","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20473","9146","3","BOLETO","","0","2019-04-03","","49.99","2019-04-10","2019-04-10","49.99","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20474","9147","4","BOLETO","","0","2019-04-03","","394.27","2019-04-10","2019-04-10","394.27","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20475","10025","1","Cheque","","0","2019-04-04","","163.50","2019-04-05","2019-04-18","163.50","2019-03-31","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20476","9148","4","BOLETO","","0","2019-04-03","","288.70","2019-04-10","2019-04-10","288.70","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20477","9149","6","BOLETO","","0","2019-04-03","","578.60","2019-04-10","2019-04-10","578.60","2019-04-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20478","9149","7","BOLETO","","0","2019-04-03","","66.96","2019-04-10","2019-04-10","66.96","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20479","10026","1","Transferncia","","0","2019-04-04","","1602.02","2019-04-05","2019-04-05","1602.02","2019-03-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20480","10027","1","Transferncia","","0","2019-04-04","","4424.00","2019-04-05","2019-04-05","4424.00","2019-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20481","10030","1","Transferncia","","0","2019-04-05","","233.55","2019-04-05","2019-04-08","233.55","2019-03-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20482","10031","1","Transferncia","","0","2019-04-05","","935.39","2019-04-05","2019-04-05","935.39","2019-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20483","10045","1","Transferncia","","0","2019-04-04","","33.60","2019-04-05","2019-04-08","33.60","2019-04-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20484","10036","1","boleto","","0","2019-04-04","","432.49","2019-04-30","2019-04-30","432.49","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20485","10031","3","Transferncia","","0","2019-04-05","","254.01","2019-04-05","2019-04-08","254.01","2019-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20486","9980","2","Baixa","","0","2019-04-25","","77.01","2019-04-30","2019-04-30","77.01","2019-03-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20487","9889","1","CC - RR","","0","2019-04-04","","123.00","2019-04-20","2019-04-20","123.00","2019-04-04","CC Santander","2985/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20488","10047","1","transferencia","","0","2019-04-04","","330.00","2019-04-12","2019-04-12","330.00","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20489","10048","1","transferencia","","0","2019-04-04","","330.00","2019-04-12","2019-04-12","330.00","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20490","10058","1","Dinheiro do Caixinha","","0","2019-04-04","","9.50","2019-04-04","2019-04-04","9.50","2019-04-04","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20491","10049","1","Boleto","","0","2019-04-04","","858.00","2019-04-30","2019-04-30","858.00","2019-04-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20492","10059","1","Dinheiro do Caixinha","","0","2019-04-04","","29.00","2019-03-26","2019-03-26","29.00","2019-03-31","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20493","10060","1","Dinheiro do Caixinha","","0","2019-04-04","","8.60","2019-02-20","2019-02-20","8.60","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20494","10060","2","Dinheiro do Caixinha","","0","2019-04-04","","8.60","2019-03-21","2019-03-21","8.60","2019-03-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20495","10061","1","Dinheiro do Caixinha","","0","2019-04-05","","75.00","2019-03-13","2019-03-13","75.00","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20496","10062","1","Dinheiro do Caixinha","","0","2019-04-05","","25.00","2019-03-11","2019-03-11","25.00","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20497","10063","1","Dinheiro do Caixinha","","0","2019-04-05","","28.20","2019-03-01","2019-03-01","28.20","2019-03-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20498","10063","2","Dinheiro do Caixinha","","0","2019-04-05","","9.40","2019-03-11","2019-03-11","9.40","2019-03-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20499","10066","1","Dinheiro do Caixinha","","0","2019-04-05","","5.00","2019-03-08","2019-03-08","5.00","2019-03-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20500","10067","1","Transferncia","","0","2019-04-05","","345.00","2019-04-05","2019-04-08","345.00","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20501","10065","1","transferencia","","0","2019-04-05","","89.40","2019-04-12","2019-04-12","89.40","2019-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20502","10068","1","Dinheiro do Caixinha","","0","2019-04-05","","40.00","2019-03-11","2019-03-11","40.00","2019-03-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20503","10070","1","Dinheiro do Caixinha","","0","2019-04-05","","84.60","2019-02-25","2019-02-25","84.60","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20504","10069","1","dinheiro","","0","2019-04-05","","50.00","2019-04-05","2019-04-05","50.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20505","10071","1","Dinheiro do Caixinha","","0","2019-04-05","","37.60","2019-02-25","2019-02-25","37.60","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20506","10072","1","Dinheiro do Caixinha","","0","2019-04-05","","67.20","2019-02-18","2019-02-18","67.20","2019-02-19","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20507","10074","1","Dinheiro do Caixinha","","0","2019-04-05","","50.00","2019-01-28","2019-01-28","50.00","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20508","10073","1","dinheiro","","0","2019-04-05","","77.80","2019-04-05","2019-04-05","77.80","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20509","10077","1","Dinheiro do Caixinha","","0","2019-04-05","","35.00","2019-02-26","2019-02-26","35.00","2019-02-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20510","10076","1","transferencia","","0","2019-04-09","","1068.00","2019-04-05","2019-04-08","1068.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20511","10078","1","Dinheiro do Caixinha","","0","2019-04-05","","60.00","2019-04-02","2019-04-02","60.00","2019-01-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20512","9959","1","Transferncia","","0","2019-04-16","","686.50","2019-04-19","2019-04-18","686.50","2019-04-05","Transferncia","2972/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20513","9991","3","Baixa","","0","2019-04-05","","51.90","2019-04-05","2019-04-05","51.90","2019-03-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20514","10080","1","CC-NA","","0","2019-04-05","","133.00","2019-04-20","2019-08-05","133.00","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20515","10081","1","Boleto","","0","2019-04-05","","1470.00","2019-04-10","2019-04-11","1470.00","2019-04-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20516","10082","1","Dinheiro do Caixinha","","0","2019-04-05","","75.00","2019-04-05","2019-04-05","75.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20517","9155","4","BOLETO","","0","2019-04-05","","214.27","2019-04-10","2019-04-10","214.27","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20518","10083","1","CCS-RV","","0","2019-04-05","","145.86","2019-04-20","2019-04-20","145.86","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20519","10083","2","CCS-RV","","0","2019-04-05","","145.84","2019-05-20","2019-05-20","145.84","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20520","10083","3","CCS-RV","","0","2019-04-05","","145.84","2019-06-20","2019-06-20","145.84","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20521","10083","4","CCS-RV","","0","2019-04-05","","145.84","2019-07-20","2019-07-20","145.84","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20522","10084","1","boleto","","0","2019-04-15","","635.00","2019-04-26","2019-04-29","635.00","2019-04-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20523","10087","1","Dinheiro do Caixinha","","0","2019-04-09","","65.00","2019-04-04","2019-04-04","65.00","2019-04-04","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20524","10085","1","CCS-NA","","0","2019-04-09","","338.79","2019-04-20","2019-04-20","338.79","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20525","10088","1","Boleto","","0","2019-05-07","","635.32","2019-05-10","2019-05-10","635.32","2019-04-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20526","10012","1","Transferncia","","0","2019-05-13","","180.00","2019-05-17","2019-05-17","180.00","2019-04-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20527","9154","4","BOLETO","","0","2019-04-08","","246.11","2019-04-10","2019-04-10","246.11","2019-04-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20528","10091","1","Transferncia","","0","2019-04-08","","8.60","2019-04-12","2019-04-08","8.60","2019-04-08","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20529","10090","1","Transferncia","","0","2019-04-08","","125.00","2019-04-12","2019-04-12","125.00","2019-04-12","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20530","10089","1","Transferncia","","0","2019-04-08","","150.00","2019-04-05","2019-04-09","150.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20531","9255","2","Baixa","","0","2019-04-09","","42.28","2019-04-12","2019-04-12","42.28","2019-04-01","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20532","9255","3","Baixa","","0","2019-04-09","","-36.17","2019-04-12","2019-04-12","-36.17","2019-04-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20533","10095","1","Boleto","","0","2019-04-08","","255.13","2019-04-12","2019-04-08","255.13","2019-04-12","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20534","10095","2","Boleto","","0","2019-04-08","","248.91","2019-05-30","2019-05-30","248.91","2019-04-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20535","10040","1","Boleto","","0","2019-04-09","","630.00","2019-05-10","2019-05-10","630.00","2019-04-13","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20536","10093","1","TRANSFERENCIA","","0","2019-04-09","","350.00","2019-04-12","2019-04-12","350.00","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20537","10052","1","Boleto","","0","2019-04-09","","465.75","2019-06-10","2019-06-10","465.75","2019-04-08","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20538","10051","1","Boleto","","0","2019-04-25","","734.00","2019-05-10","2019-05-10","734.00","2019-04-09","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20539","10097","1","Transferncia","","0","2019-04-09","","160.48","2019-04-12","2019-04-12","160.48","2019-03-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20540","10098","1","transferencia","","0","2019-04-09","","500.00","2019-04-26","2019-04-25","500.00","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20541","9869","2","Boleto","","0","2019-04-09","","678.45","2019-05-10","2019-05-10","678.45","2019-03-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20542","9952","2","Baixa","","0","2019-04-09","","20.46","2019-04-10","2019-04-11","20.46","2019-04-01","Baixa","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20543","10094","1","Boleto","","0","2019-05-23","","450.00","2019-05-30","2019-05-30","450.00","2019-04-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20544","10102","1","Boleto","","0","2019-04-09","","42.40","2019-04-19","2019-04-18","42.40","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20545","10106","1","Transferncia","","0","2019-04-10","","1500.00","2019-03-30","2019-04-09","1500.00","2019-03-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20546","10106","2","Transferncia","","0","2019-04-11","","1500.00","2019-04-30","2019-04-30","1500.00","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20547","10106","3","Transferncia","","0","2019-04-11","","1500.00","2019-05-30","2019-05-30","1500.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20548","10106","4","Transferncia","","0","2019-04-11","","1500.00","2019-06-30","2019-07-02","1500.00","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20549","10106","5","Transferncia","","0","2019-04-11","","1500.00","2019-07-30","2019-07-31","1500.00","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20550","10106","6","Transferncia","","0","2019-04-11","","1500.00","2019-08-30","2019-09-03","1500.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20551","10106","7","Transferncia","","0","2019-09-27","","1500.00","2019-09-30","2019-10-02","1500.00","2019-09-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20552","10106","8","Transferncia","","0","","","1500.00","2019-10-30","2019-10-30","0.00","2019-10-30","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20553","10106","9","Transferncia","","0","","","1500.00","2019-12-10","","0.00","2019-11-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20554","10106","10","Transferncia","","0","","","1500.00","2019-12-10","","0.00","2019-12-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20555","10103","1","BOLETO","","0","2019-04-10","","102.85","2019-04-10","2019-04-10","102.85","2019-04-10","Boleto","2955/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20556","10107","1","BOLETO","","0","2019-04-10","","280.26","2019-04-12","2019-04-12","280.26","2019-04-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20557","10105","1","boleto","","0","2019-04-10","","705.89","2019-04-10","2019-04-10","705.89","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20558","10108","1","Dinheiro do Caixinha","","0","2019-04-10","","17.70","2019-04-10","2019-04-10","17.70","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20559","10109","1","Dinheiro do Caixinha","","0","2019-04-10","","25.80","2019-04-10","2019-04-10","25.80","2019-04-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20560","10111","1","BOLETO","","0","2019-04-10","","312.00","2019-04-10","2019-04-10","312.00","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20561","10096","1","transferencia","","0","2019-04-10","","290.00","2019-04-12","2019-04-12","290.00","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20562","10112","1","Boleto","","0","2019-04-10","","139.00","2019-04-12","2019-04-10","139.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20563","10113","1","Dinheiro do Caixinha","","0","2019-04-10","","65.00","2019-04-05","2019-04-05","65.00","2019-04-05","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20564","10114","1","Dinheiro do Caixinha","","0","2019-04-10","","26.90","2019-04-04","2019-04-04","26.90","2019-04-04","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20565","10115","1","CC-DF","","0","2019-04-10","","16.50","2019-04-20","2019-04-20","16.50","2019-04-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20566","10116","1","CC-DV","","0","2019-04-10","","16.50","2019-04-20","2019-04-20","16.50","2019-04-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20567","10117","1","CC-RR","","0","2019-04-10","","275.15","2019-04-20","2019-04-20","275.15","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20568","9925","1","CC-RR","","0","2019-04-10","","47.10","2019-04-20","2019-04-20","47.10","2019-03-19","CC Santander","2972/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20569","10080","2","CC-NA","","0","2019-04-22","","133.00","2019-05-20","2019-08-05","133.00","2019-04-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20570","10080","3","CC-NA","","0","2019-04-22","","133.00","2019-06-20","2019-08-05","133.00","2019-04-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20571","10119","1","CCS-RV","","0","2019-04-10","","6.00","2019-04-20","2019-04-20","6.00","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20572","10118","1","CC-RV","","0","2019-05-03","","6600.42","2019-04-20","2019-04-20","6600.42","2019-03-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20573","10121","1","CC-WC","","0","2019-04-11","","108.99","2019-04-20","2019-04-20","108.99","2019-04-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20574","10127","1","CC-RM","","0","2019-04-11","","25.00","2019-04-20","2019-04-20","25.00","2019-04-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20575","10126","1","boleto","","0","2019-04-11","","33.73","2019-04-20","2019-04-22","33.73","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20576","10123","1","CC-RM","","0","2019-04-11","","813.51","2019-04-20","2019-04-20","813.51","2019-03-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20577","10122","1","CC-RM","","0","2019-04-11","","552.50","2019-04-20","2019-04-20","552.50","2019-03-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20578","10120","1","Boleto","","0","2019-04-11","","700.00","2019-04-30","2019-04-30","700.00","2019-04-10","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20579","10125","1","CC-AZ","","0","2019-04-11","","70.73","2019-04-20","2019-04-20","70.73","2019-04-03","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20580","10128","1","CC-WC","","0","2019-04-22","","441.97","2019-04-20","2019-04-20","441.97","2019-04-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20581","10129","1","CC-WC","","0","2019-04-11","","245.00","2019-04-20","2019-04-20","245.00","2019-03-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20582","10130","1","CC-WC","","0","2019-04-11","","378.08","2019-04-20","2019-04-20","378.08","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20583","10131","1","CC-WC","","0","2019-04-11","","293.56","2019-04-20","2019-04-20","293.56","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20584","10132","1","CC-RV","","0","2019-04-11","","369.89","2019-04-20","2019-04-20","369.89","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20585","10132","2","CC-RV","","0","2019-04-11","","106.62","2019-04-20","2019-04-20","106.62","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20586","10132","3","CC-RV","","0","2019-04-11","","106.62","2019-05-20","2019-05-20","106.62","2019-04-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20587","10132","4","CC-RV","","0","2019-04-11","","106.62","2019-07-20","2019-07-20","106.62","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20588","10075","1","Boleto","","0","2019-04-11","","277.20","2019-05-10","2019-05-10","277.20","2019-04-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20589","10135","1","CC-RV","","0","2019-04-11","","114.19","2019-05-20","2019-05-20","114.19","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20590","9951","1","Boleto","","0","2019-04-18","","225.00","2019-05-10","2019-05-10","225.00","2019-04-11","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20591","10134","1","Transferncia","","0","2019-04-11","","280.96","2019-04-12","2019-04-12","280.96","2019-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20592","10134","2","Baixa","","0","2019-04-11","","8.24","2019-04-12","2019-04-12","8.24","2019-03-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20593","10137","1","transferencia","","0","2019-04-11","","390.00","2019-04-12","2019-04-15","390.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20594","10136","1","tranferencia","","0","2019-04-11","","390.00","2019-04-12","2019-04-15","390.00","2019-04-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20595","10138","1","CC-EF","","0","2019-04-11","","1373.24","2019-04-20","2019-04-20","1373.24","2019-03-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20596","10133","1","CCS-RV","","0","2019-04-11","","35.69","2019-05-20","2019-05-20","35.69","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20597","10139","1","CC-CS","","0","2019-04-11","","310.95","2019-04-20","2019-04-20","310.95","2019-03-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20598","10142","1","CC-CK","","0","2019-04-11","","126.35","2019-04-20","2019-04-20","126.35","2019-03-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20599","10141","1","CC-CK","","0","2019-04-11","","126.00","2019-04-20","2019-04-20","126.00","2019-03-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20600","10140","1","CC-CK","","0","2019-04-11","","47.00","2019-04-20","2019-04-20","47.00","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20601","10143","1","CC-CK","","0","2019-04-11","","16.50","2019-04-20","2019-04-20","16.50","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20602","9672","5","Boleto","","0","2019-04-12","","187.42","2019-04-20","2019-04-22","187.42","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20603","10145","1","Boleto","","0","2019-04-12","","259.27","2019-04-12","2019-04-11","259.27","2019-04-12","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20604","10147","1","boleto","","0","2019-04-12","","50.77","2019-05-10","2019-05-10","50.77","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20605","10150","1","Transferncia","","0","2019-04-12","","115.00","2019-04-12","2019-04-12","115.00","2019-04-12","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20606","10151","1","Transferncia","","0","2019-04-12","","1500.00","2019-04-12","2019-04-12","1500.00","2019-04-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20607","10152","1","Boleto","","0","2019-04-12","","624.58","2019-04-12","2019-04-12","624.58","2019-04-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20608","10152","2","Boleto","","0","2019-04-12","","622.10","2019-04-30","2019-04-30","622.10","2019-04-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20609","10155","1","Boleto","","0","2019-04-23","","309.90","2019-05-10","2019-05-10","309.90","2019-04-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20610","10154","1","CCS-NA","","0","2019-04-12","","303.86","2019-05-20","2019-05-20","303.86","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20611","10156","1","Dinheiro do Caixinha","","0","2019-04-15","","75.00","2019-04-03","2019-04-03","75.00","2019-04-03","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20612","10144","1","Transferncia","","0","2019-04-15","","1828.37","2019-04-19","2019-04-18","1828.37","2019-04-12","Transferncia","NF 2970","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20613","10158","1","Dinheiro do Caixinha","","0","2019-04-15","","50.00","2019-04-12","2019-04-12","50.00","2019-04-15","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20614","10157","1","CC-EB","","0","2019-04-15","","289.30","2019-04-20","2019-04-20","289.30","2019-03-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20615","10149","1","Boleto","","0","2019-04-15","","90.00","2019-05-30","2019-05-30","90.00","2019-04-15","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20616","10002","1","CC - EB","","0","2019-04-15","","52.05","2019-04-20","2019-04-20","52.05","2019-04-15","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20617","10162","1","CC-DM","","0","2019-04-15","","294.34","2019-04-20","2019-04-20","294.34","2019-03-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20618","9973","1","CC - JC","","0","2019-04-15","","296.60","2019-04-20","2019-04-20","296.60","2019-04-16","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20619","10181","1","DINHEIRO","","0","2019-04-15","","14.34","2019-04-15","2019-04-15","14.34","2019-01-04","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20620","10185","1","dinheiro","","0","2019-04-15","","4.30","2019-04-12","2019-04-12","4.30","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20621","9847","1","CC - EB","","0","2019-04-15","","101.38","2019-04-20","2019-04-20","101.38","2019-03-31","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20622","10186","1","transferencia","","0","2019-04-15","","834.00","2019-04-19","2019-04-15","834.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20623","10187","1","CC-MH","","0","2019-04-15","","1547.81","2019-04-20","2019-04-20","1547.81","2019-03-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20624","10161","1","CC- EB","","0","2019-04-16","","228.48","2019-04-20","2019-04-20","228.48","2019-04-15","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20625","10179","1","CC-KG","","0","2019-04-15","","1046.26","2019-04-20","2019-04-20","1046.26","2019-03-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20626","10169","1","CC_KG","","0","2019-04-15","","92.00","2019-04-20","2019-04-20","92.00","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20627","10168","1","CC-KG","","0","2019-04-15","","91.90","2019-04-20","2019-04-20","91.90","2019-03-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20628","10165","1","CC-KG","","0","2019-04-15","","126.15","2019-04-20","2019-04-20","126.15","2019-03-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20629","10163","1","CC-EB","","0","2019-04-16","","45.00","2019-04-20","2019-04-20","45.00","2019-04-16","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20630","10042","1","Boleto","","0","2019-04-16","","250.00","2019-05-30","2019-05-30","250.00","2019-04-16","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20631","10193","1","CC-RB","","0","2019-04-16","","1744.69","2019-04-20","2019-04-20","1744.69","2019-03-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20632","10173","1","CC-RB","","0","2019-04-16","","202.70","2019-04-20","2019-04-20","202.70","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20633","10174","1","dinheiro","","0","2019-04-17","","122.99","2019-04-16","2019-04-16","122.99","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20634","10175","1","CC-RV","","0","2019-04-16","","116.92","2019-05-20","2019-05-20","116.92","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20635","10175","2","CC-RV","","0","2019-04-16","","116.92","2019-06-20","2019-06-20","116.92","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20636","10175","3","CC-RV","","0","2019-04-16","","116.92","2019-07-20","2019-07-20","116.92","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20637","10175","4","CC-RV","","0","2019-04-16","","116.92","2019-08-20","2019-08-20","116.92","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20638","10176","1","CC-RV","","0","2019-04-16","","136.60","2019-05-20","2019-05-20","136.60","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20639","10176","2","CC-RV","","0","2019-04-16","","65.90","2019-05-20","2019-05-20","65.90","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20640","10176","3","CC-RV","","0","2019-04-16","","136.60","2019-06-20","2019-06-20","136.60","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20641","10176","4","CC-RV","","0","2019-04-16","","136.60","2019-07-20","2019-07-20","136.60","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20642","10176","5","CC-RV","","0","2019-04-16","","136.60","2019-08-20","2019-08-20","136.60","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20643","10176","6","CC-RV","","0","2019-04-16","","136.60","2019-09-20","2019-09-20","136.60","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20644","10176","7","CC-RV","","0","2019-04-16","","136.60","2019-10-20","2019-10-20","0.00","2019-04-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20645","10164","1","CC-EB","","0","2019-04-16","","333.88","2019-04-20","2019-04-20","333.88","2019-04-16","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20646","10196","1","TRANSFERENCIa","","0","2019-04-16","","1068.00","2019-04-19","2019-04-18","1068.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20647","10197","1","Dinheiro do Caixinha","","0","2019-04-17","","119.98","2019-04-15","2019-04-15","119.98","2019-04-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20648","10199","1","Dinheiro do Caixinha","","0","2019-04-17","","25.00","2019-04-12","2019-04-12","25.00","2019-04-09","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20649","10029","1","CC-MH","","0","2019-04-17","","53.00","2019-04-20","2019-04-20","53.00","2019-04-16","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20650","10034","1","CC-MH","","0","2019-04-17","","74.00","2019-04-20","2019-04-20","74.00","2019-04-16","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20651","10198","1","boleto","","0","2019-05-02","","800.00","2019-05-10","2019-05-10","800.00","2019-04-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20652","10201","1","boleto","","0","2019-04-30","","843.67","2019-05-30","2019-05-30","843.67","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20653","10200","1","Boleto","","0","2019-04-17","","52.67","2019-04-19","2019-04-16","52.67","2019-04-16","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20654","10195","1","TRANSFERENCIA","","0","2019-04-17","","850.00","2019-04-26","2019-04-24","850.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20655","10202","1","CC-JC","","0","2019-04-17","","1023.08","2019-04-20","2019-04-20","1023.08","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20656","10160","1","CC-EB","","0","2019-04-17","","33.89","2019-04-20","2019-04-20","33.89","2019-04-16","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20657","10177","1","CC-LD","","0","2019-04-17","","938.83","2019-04-20","2019-04-20","938.83","2019-04-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20658","10203","1","CC-RV","","0","2019-04-17","","307.91","2019-05-20","2019-05-20","307.91","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20659","10204","1","boleto","","0","2019-04-17","","155.72","2019-04-30","2019-04-30","155.72","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20660","10194","1","CC-LD","","0","2019-04-17","","1114.62","2019-04-20","2019-04-20","1114.62","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20661","10035","1","CC-JC","","0","2019-04-17","","20.00","2019-04-20","2019-04-20","20.00","2019-04-17","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20662","10017","1","CC-EB","","0","2019-04-17","","6.25","2019-04-20","2019-04-20","6.25","2019-04-17","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20663","10207","1","CC-DM","","0","2019-04-17","","23.00","2019-04-20","2019-04-20","23.00","2019-04-17","CC Santander","NF 2995","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20664","10209","1","CC - JC","","0","2019-04-17","","173.80","2019-04-20","2019-04-20","173.80","2019-04-17","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20665","10213","1","BOLETO","","0","2019-04-17","","124.96","2019-05-10","2019-05-10","124.96","2018-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20666","10211","1","CC-EB","","0","2019-04-17","","34.00","2019-04-20","2019-04-20","34.00","2019-04-17","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20667","10216","1","boleto","","0","2019-04-17","","3017.53","2019-05-10","2019-05-10","3017.53","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20668","10215","1","boleto","","0","2019-04-17","","1889.88","2019-05-10","2019-05-10","1889.88","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20669","10172","1","CC - EB","","0","2019-04-22","","153.60","2019-04-20","2019-04-20","153.60","2019-04-17","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20670","10206","1","CC-DM","","0","2019-04-17","","35.90","2019-04-20","2019-04-20","35.90","2019-04-17","CC Santander","NF 2995","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20671","10217","1","TRANSFERENCIA","","0","2019-04-18","","477.00","2019-04-19","2019-04-18","477.00","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20672","10033","1","CC-JC","","0","2019-04-17","","70.00","2019-04-20","2019-04-20","70.00","2019-04-17","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20673","10208","1","CC-JC","","0","2019-04-17","","121.97","2019-04-20","2019-04-20","121.97","2019-04-17","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20674","10214","1","Transferncia","","0","2019-04-17","","210.00","2019-04-19","2019-04-16","210.00","2019-04-17","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20675","10218","1","Transferncia","","0","2019-04-17","","150.00","2019-04-19","2019-04-18","150.00","2019-04-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20676","9820","1","CC-JC","","0","2019-04-17","","295.00","2019-04-20","2019-04-20","295.00","2019-04-17","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20677","9897","1","Transferncia","","0","2019-07-12","","3941.00","2019-07-12","2019-07-16","3941.00","2019-04-18","Transferncia","2953/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20678","10221","1","Transferncia","","0","2019-05-07","","261.50","2019-04-19","2019-04-19","261.50","2019-04-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20679","10222","1","transferencia","","0","2019-04-23","","520.00","2019-04-20","2019-04-18","520.00","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20680","10223","1","boleto","","0","2019-04-30","","363.00","2019-05-10","2019-05-10","363.00","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20681","10224","1","transferencia","","0","2019-04-24","","95.00","2019-04-30","2019-05-02","95.00","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20682","10220","1","CC-RV","","0","2019-04-18","","264.87","2019-05-20","2019-05-20","264.87","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20683","10225","1","Transferncia","","0","2019-04-18","","830.00","2019-04-19","2019-04-18","830.00","2019-04-18","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20684","10188","1","boleto","","0","2019-04-18","","66.83","2019-05-10","2019-05-10","66.83","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20685","9951","2","Transferncia","","0","2019-04-18","","37.00","2019-04-18","2019-04-18","37.00","2019-04-18","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20686","10226","1","Transferncia","","0","2019-05-02","","135.10","2019-04-19","2019-04-18","135.10","2019-04-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20687","10046","1","CC-JC","","0","2019-04-22","","16.00","2019-03-20","2019-03-20","16.00","2019-04-18","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20688","10205","1","CC_JC","","0","2019-04-22","","519.60","2019-04-20","2019-04-20","519.60","2019-04-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20689","10028","1","CC-JC","","0","2019-04-23","","66.75","2019-04-20","2019-04-20","66.75","2019-04-22","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20690","10189","1","boleto","","0","2019-04-23","","138.10","2019-05-30","2019-05-30","138.10","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20691","9153","4","Boleto","","0","2019-04-22","","69.33","2019-04-20","2019-04-22","69.33","2019-04-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20692","10230","1","CC-TC","","0","2019-04-22","","530.00","2019-05-20","2019-05-20","530.00","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20693","10227","1","boleto","","0","2019-04-23","","112.58","2019-05-30","2019-05-30","112.58","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20694","10231","1","dinheiro","","0","2019-04-22","","124.00","2019-05-15","2019-05-15","124.00","2019-04-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20695","10229","1","CC-JC","","0","2019-04-23","","40.10","2019-04-20","2019-04-20","40.10","2019-04-22","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20696","10191","1","Boleto","","0","2019-05-17","","6925.00","2019-05-24","2019-05-24","6925.00","2019-04-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20697","10232","1","Boleto","","0","2019-04-22","","82.72","2019-04-26","2019-04-29","82.72","2019-04-26","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20698","10128","2","CC-WC","","0","2019-04-22","","104.85","2019-05-20","2019-05-20","104.85","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20699","10128","3","CC-WC","","0","2019-04-22","","104.83","2019-06-20","2019-06-20","104.83","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20700","10128","4","CC-WC","","0","2019-04-22","","104.83","2019-07-20","2019-07-22","104.83","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20701","10128","5","CC-WC","","0","2019-04-22","","104.85","2019-08-20","2019-08-20","104.85","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20702","10128","6","CC-WC","","0","2019-04-22","","104.85","2019-09-20","2019-09-20","104.85","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20703","10234","1","Dinheiro do Caixinha","","0","2019-04-22","","70.00","2019-04-22","2019-04-22","70.00","2019-04-16","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20704","9897","2","Transferncia","","0","2019-07-12","","3941.00","2019-07-12","2019-07-16","3941.00","2019-04-22","Transferncia","2953/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20705","10233","1","Boleto","","0","2019-04-30","","234.78","2019-04-30","2019-04-30","234.78","2019-04-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20706","10235","1","CC-RV","","0","2019-04-22","","410.00","2019-05-20","2019-05-20","410.00","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20707","10236","1","Boleto","","0","2019-04-23","","122.33","2019-04-12","2019-04-12","122.33","2019-04-12","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20708","10239","1","CCS-RV","","0","2019-04-22","","22.47","2019-05-20","2019-05-20","22.47","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20709","10238","1","Transferncia","","0","2019-04-24","","114.41","2019-04-26","2019-04-29","114.41","2019-04-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20710","10238","2","Baixa","","0","2019-04-24","","0.90","2019-04-26","2019-04-29","0.90","2019-04-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20711","9152","5","BOLETO","","0","2019-04-23","","105.98","2019-04-26","2019-04-29","105.98","2019-05-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20712","10241","1","CC-RV","","0","2019-04-23","","249.28","2019-03-20","2019-03-20","249.28","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20713","10241","2","CC-RV","","0","2019-04-23","","249.28","2019-04-20","2019-04-20","249.28","2019-03-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20714","10241","3","CC-RV","","0","2019-04-23","","249.28","2019-05-20","2019-05-20","249.28","2019-03-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20715","10241","4","CC-RV","","0","2019-04-23","","249.28","2019-06-20","2019-06-20","249.28","2019-03-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20716","10241","5","CC-RV","","0","2019-04-23","","249.28","2019-07-20","2019-07-22","249.28","2019-03-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20717","10241","6","CC-RV","","0","2019-04-23","","249.28","2019-08-20","2019-08-20","249.28","2019-03-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20718","10243","1","CC-RV","","0","2019-04-23","","3097.38","2019-04-20","2019-04-20","3097.38","2019-04-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20719","10244","1","CC-RV","","0","2019-04-23","","1107.80","2019-04-20","2019-04-20","1107.80","2019-03-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20720","10245","1","CC-JC","","0","2019-04-23","","56.42","2019-03-20","2019-03-20","56.42","2019-02-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20721","10242","1","CC-MH","","0","2019-04-23","","15.85","2019-03-20","2019-03-20","15.85","2019-04-23","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20722","10246","1","CC-MH","","0","2019-04-23","","49.50","2019-03-20","2019-03-20","49.50","2019-04-23","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20723","10248","1","Transferncia","","0","2019-04-24","","75.00","2019-04-26","2019-04-29","75.00","2019-04-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20724","10248","2","Baixa","","0","2019-04-24","","11.34","2019-04-26","2019-04-29","11.34","2019-04-18","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20725","10247","1","CC-RV","","0","2019-04-24","","319.88","2019-05-20","2019-05-20","319.88","2019-04-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20726","10249","1","boleto","","0","2019-04-24","","250.56","2019-04-30","2019-04-30","250.56","2019-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20727","10252","1","Dinheiro do Caixinha","","0","2019-04-24","","22.46","2019-04-23","2019-04-23","22.46","2019-04-23","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20728","10253","1","Transferncia","","0","2019-04-24","","21.20","2019-04-26","2019-04-29","21.20","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20729","10254","1","Dinheiro do Caixinha","","0","2019-04-24","","15.00","2019-04-21","2019-04-21","15.00","2019-04-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20730","9849","1","Transferncia","","0","2019-04-24","","4120.63","2019-04-26","2019-04-30","4120.63","2019-04-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20731","10255","1","Transferncia","","0","2019-04-24","","625.00","2019-04-12","2019-04-12","625.00","2019-04-12","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20732","10247","2","dinheiro","","0","2019-04-24","","49.10","2019-04-23","2019-04-23","49.10","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20733","10251","1","Boleto","","0","2019-05-27","","272.00","2019-05-30","2019-05-30","272.00","2019-04-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20734","10256","1","Transferncia","","0","2019-05-06","","85.96","2019-04-11","2019-04-11","85.96","2019-05-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20735","10256","2","Transferncia","","0","2019-05-06","","414.04","2019-05-10","2019-05-09","414.04","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20736","10256","3","Transferncia","","0","2019-05-06","","500.00","2019-06-10","2019-06-11","500.00","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20737","10256","4","Transferncia","","0","2019-05-06","","500.00","2019-07-10","2019-07-11","500.00","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20738","10256","5","Transferncia","","0","2019-05-06","","500.00","2019-08-10","2019-08-13","500.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20739","10256","6","Transferncia","","0","2019-05-06","","500.00","2019-09-13","2019-09-17","500.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20740","10256","7","Transferncia","","0","2019-05-06","","500.00","2019-10-11","2019-10-11","500.00","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20741","10256","8","Transferncia","","0","2019-05-06","","500.00","2019-11-10","2019-11-13","500.00","2019-11-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20742","10256","9","Transferncia","","0","2019-05-06","","500.00","2019-12-10","","0.00","2019-12-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20743","10256","10","Transferncia","","0","2019-05-06","","500.00","2020-01-10","","0.00","2020-01-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20744","10256","11","Transferncia","","0","2019-05-06","","500.00","2020-02-10","","0.00","2020-02-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20745","10256","12","Transferncia","","0","2019-05-06","","500.00","2020-03-10","","0.00","2020-03-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20746","10256","13","Transferncia","","0","2019-05-06","","500.00","2020-04-10","","0.00","2020-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20747","9145","4","BOLETO","","0","2019-04-24","","1155.00","2019-04-26","2019-04-29","1155.00","2019-04-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20748","10257","1","Boleto","","0","2019-04-24","","160.36","2019-04-26","2019-04-29","160.36","2019-04-26","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20749","10159","1","Boleto","","0","2019-04-26","","1055.33","2019-07-10","2019-07-10","1055.33","2019-04-24","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20750","10053","1","Transferncia","","0","2019-04-24","","60.00","2019-04-26","2019-04-29","60.00","2019-04-24","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20751","10260","1","Dinheiro do Caixinha","","0","2019-04-24","","248.40","2019-04-24","2019-04-24","248.40","2019-04-24","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20752","10258","1","Boleto","","0","2019-04-24","","665.92","2019-04-26","2019-04-24","665.92","2019-04-26","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20753","10259","1","Transferncia","","0","2019-04-24","","2232.49","2019-04-26","2019-04-30","2232.49","2019-04-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20754","10261","1","boleto","","0","2019-04-24","","188.25","2019-05-10","2019-05-10","188.25","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20755","10041","1","ransferncia","","0","2019-04-25","","1595.45","2019-04-26","2019-04-29","1595.45","2019-04-25","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20756","9390","4","Boleto","","0","2019-04-25","","534.82","2019-04-30","2019-04-30","534.82","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20757","9391","4","Boleto","","0","2019-04-25","","388.04","2019-04-30","2019-04-30","388.04","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20758","9151","2","Dbito Automtico","","0","2019-04-25","","1723.75","2019-03-10","2019-03-10","1723.75","2019-03-10","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20759","9151","3","Dbito Automtico","","0","2019-04-25","","1632.79","2019-03-30","2019-03-30","1632.79","2019-04-03","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20760","9151","4","Dbito Automtico","","0","2019-04-25","","1356.96","2019-04-30","2019-04-30","1356.96","2019-05-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20761","10262","1","boleto","","0","2019-04-25","","241.92","2019-05-30","2019-05-30","241.92","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20762","10266","1","Transferncia","","0","2019-04-25","","335.00","2019-04-26","2019-04-29","335.00","2019-04-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20763","10266","2","Transferncia","","0","2019-04-25","","393.00","2019-05-17","2019-05-17","393.00","2019-04-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20764","10265","1","CC-RV","","0","2019-04-25","","80.00","2019-05-20","2019-05-20","80.00","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20765","10264","1","","","0","2019-04-25","","3007.08","2019-04-26","2019-04-29","3007.08","2019-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20766","10267","1","BOLETO","","0","2019-04-26","","223.88","2019-04-26","2019-04-26","223.88","2019-04-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20767","10041","2","","","0","2019-04-25","","104.55","2019-04-26","2019-04-29","104.55","2019-04-01","Baixa","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20768","10268","1","transferencia","","0","2019-04-25","","202.45","2019-04-26","2019-04-26","202.45","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20769","10263","1","boleto","","0","2019-04-25","","135.00","2019-05-10","2019-05-10","135.00","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20770","10182","1","CC-EB","","0","2019-04-25","","110.00","2019-05-20","2019-05-20","110.00","2019-04-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20771","10182","2","CC-EB","","0","2019-04-25","","92.50","2019-05-20","2019-05-20","92.50","2019-04-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20772","10210","1","CC-EB","","0","2019-04-25","","10.00","2019-05-20","2019-05-20","10.00","2019-04-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20773","10212","1","CC-EB","","0","2019-04-25","","494.41","2019-05-20","2019-05-20","494.41","2019-04-15","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20774","10271","1","DINHEIRO","","0","2019-04-25","","50.00","2019-04-25","2019-04-25","50.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20775","10272","1","dinheiro","","0","2019-04-25","","38.90","2019-04-25","2019-04-25","38.90","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20776","10166","1","Transferncia","","0","2019-05-03","","11000.00","2019-05-30","2019-05-30","11000.00","2019-04-26","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20777","10166","1","Transferncia","","0","2019-05-03","","8250.00","2019-05-03","2019-05-06","8250.00","2019-04-25","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20778","10166","3","Transferncia","","0","2019-05-03","","8250.00","2019-06-30","2019-07-02","8250.00","2019-04-10","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20779","9810","1","Boleto","","0","2019-04-25","","303.77","2019-05-24","2019-05-24","303.77","2019-04-17","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20780","10273","1","CCS-RV","","0","2019-04-25","","317.47","2019-05-20","2019-06-20","317.47","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20781","10273","2","CCS-RV","","0","2019-04-25","","287.98","2019-06-20","2019-06-20","287.98","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20782","10273","3","CCS-RV","","0","2019-04-25","","287.98","2019-07-20","2019-07-22","287.98","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20783","10273","4","CCS-RV","","0","2019-04-25","","287.98","2019-08-20","2019-08-20","287.98","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20784","10273","5","CCS-RV","","0","2019-04-25","","287.98","2019-09-20","2019-09-20","287.98","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20785","10274","1","CCS-RV","","0","2019-05-15","","406.47","2019-05-20","2019-05-20","406.47","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20786","10274","2","CCS-RV","","0","2019-05-15","","406.44","2019-06-20","2019-06-20","406.44","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20787","10274","3","CCS-RV","","0","2019-05-15","","406.44","2019-07-20","2019-07-22","406.44","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20788","10274","4","CCS-RV","","0","2019-05-15","","406.44","2019-08-20","2019-08-20","406.44","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20789","10276","1","Transferncia","","0","2019-04-26","","115.20","2019-05-03","2019-05-03","115.20","2019-04-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20790","10275","1","boleto","","0","2019-04-30","","291.01","2019-05-30","2019-05-30","291.01","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20791","10277","1","BOLETO","","0","2019-04-26","","224.00","2019-05-10","2019-05-10","224.00","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20792","10171","1","Boleto","","0","2019-05-06","","16259.96","2019-05-24","2019-05-24","16259.96","2019-04-26","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20793","10278","1","boleto","","0","2019-04-30","","345.00","2019-05-10","2019-05-10","345.00","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20794","10183","1","Boleto","","0","2019-05-17","","5973.34","2019-06-10","2019-06-11","5973.34","2019-04-26","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20795","10279","1","boleto","","0","2019-04-26","","120.96","2019-05-30","2019-05-30","120.96","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20796","10283","1","transferencia","","0","2019-04-30","","520.00","2019-05-10","2019-05-10","520.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20797","10284","1","dinheiro","","0","2019-04-30","","4.00","2019-04-25","2019-04-25","4.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20798","10285","1","boleto","","0","2019-05-02","","540.00","2019-05-30","2019-05-30","540.00","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20799","10286","1","TRANSFERENCIA","","0","2019-05-09","","340.00","2019-05-10","2019-05-10","340.00","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20800","10287","1","Dinheiro do Caixinha","","0","2019-04-30","","53.40","2019-04-26","2019-04-26","53.40","2019-04-25","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20801","10288","1","Dinheiro do Caixinha","","0","2019-04-30","","30.00","2019-04-05","2019-04-05","30.00","2019-04-05","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20802","10290","1","dinheiro","","0","2019-04-30","","50.00","2019-04-26","2019-04-26","50.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20803","10295","1","Transferncia","","0","2019-04-30","","25.00","2019-05-03","2019-05-03","25.00","2019-05-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20804","10079","1","Boleto","","0","2019-04-26","","803.50","2019-05-30","2019-05-30","803.50","2019-04-26","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20805","10296","1","Transferncia","","0","2019-04-30","","814.40","2019-05-03","2019-05-03","814.40","2019-04-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20806","10297","1","dinheiro","","0","2019-04-30","","70.00","2019-04-29","2019-04-29","70.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20807","10300","1","dinheiro","","0","2019-04-30","","50.00","2019-04-29","2019-04-29","50.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20808","10301","1","boleto","","0","2019-04-30","","1440.00","2019-06-10","2019-06-10","1440.00","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20809","10302","1","Transferncia","","0","2019-04-30","","900.00","2019-05-03","2019-05-03","900.00","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20810","10303","1","Transferncia","","0","2019-04-30","","97.78","2019-05-03","2019-05-03","97.78","2019-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20811","10303","2","Baixa","","0","2019-04-30","","0.59","2019-05-03","2019-05-03","0.59","2019-04-01","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20812","10304","1","DINHEIRO","","0","2019-04-30","","10.00","2019-04-29","2019-04-29","10.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20813","10305","1","Transferncia","","0","2019-04-30","","25.00","2019-05-03","2019-05-03","25.00","2019-04-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20814","9143","5","BOLETO","","0","2019-04-30","","115.48","2019-05-10","2019-05-10","115.48","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20815","10306","1","Transferncia","","0","2019-04-30","","621.33","2019-05-03","2019-05-03","621.33","2019-04-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20816","10308","1","Transferncia","","0","2019-05-02","","1702.24","2019-05-03","2019-05-03","1702.24","2019-04-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20817","10307","1","Dinheiro do Caixinha","","0","2019-04-30","","50.00","2019-04-26","2019-04-26","50.00","2019-04-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20818","10311","1","CC-RV","","0","2019-04-30","","307.91","2019-05-20","2019-05-20","307.91","2019-04-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20819","10292","1","CC-EB","","0","2019-04-30","","49.00","2019-05-20","2019-05-20","49.00","2019-04-30","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20820","10289","1","CC-EB","","0","2019-04-30","","49.50","2019-05-20","2019-05-20","49.50","2019-04-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20821","10292","2","CC-EB","","0","2019-04-30","","40.08","2019-05-20","2019-05-20","40.08","2019-04-01","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20822","10292","3","CC-EB","","0","2019-04-30","","112.60","2019-05-20","2019-05-20","112.60","2019-04-01","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20823","10292","4","CC-EB","","0","2019-04-30","","69.00","2019-05-20","2019-05-20","69.00","2019-04-01","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20824","10309","1","Dinheiro do Caixinha","","0","2019-04-30","","50.00","2019-02-22","2019-02-22","50.00","2019-04-30","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20825","10312","1","DINHEIRO","","0","2019-04-30","","33.00","2019-04-30","2019-04-30","33.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20826","10313","1","DINHEIRO","","0","2019-04-30","","400.00","2019-04-30","2019-04-30","400.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20827","10146","1","Boleto","","0","2019-04-30","","110.00","2019-05-30","2019-05-30","110.00","2019-04-30","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20828","9156","5","BOLETO","","0","2019-05-02","","139.37","2019-05-03","2019-05-06","139.37","2019-05-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20829","10314","1","dinheiro","","0","2019-05-02","","3.67","2019-04-30","2019-04-30","3.67","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20830","9137","4","boleto","","0","2019-05-02","","212.88","2019-05-10","2019-05-10","212.88","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20831","10024","1","Transferncia","","0","2019-04-30","","210.74","2019-05-03","2019-05-07","210.74","2019-04-30","Transferncia","2983/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20832","10270","1","Boleto","","0","2019-06-07","","265.92","2019-06-07","2019-06-07","265.92","2019-04-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20833","10315","1","Transferncia","","0","2019-05-02","","132.72","2019-05-03","2019-05-03","132.72","2019-04-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20834","10167","1","CC-EB","","0","2019-05-07","","886.00","2019-05-20","2019-05-20","886.00","2019-05-02","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20835","10054","1","CC-RR","","0","2019-05-02","","5.00","2019-05-20","2019-05-20","5.00","2019-04-30","CC Santander","3034/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20836","10317","1","Transferncia","","0","2019-05-02","","278.40","2019-05-03","2019-05-03","278.40","2019-04-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20837","10316","1","boleto","","0","2019-05-02","","1078.00","2019-05-30","2019-05-30","1078.00","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20838","9179","17","Transferncia","","0","2019-05-06","","93.68","2019-05-10","2019-05-10","93.68","2019-05-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20839","10240","1","Boleto","","0","2019-05-07","","196.98","2019-05-10","2019-05-10","196.98","2019-05-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20840","10319","1","Transferncia","","0","2019-05-02","","4872.00","2019-05-03","2019-05-03","4872.00","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20841","10320","1","Dinheiro do Caixinha","","0","2019-05-02","","9.00","2019-05-02","2019-05-02","9.00","2019-05-02","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20842","10322","1","Transferncia","","0","2019-05-02","","300.00","2019-05-10","2019-05-10","300.00","2019-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20843","10325","1","Transferncia","","0","2019-05-03","","400.00","2019-05-03","2019-05-03","400.00","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20844","10325","2","Dinheiro do Caixinha","","0","2019-05-03","","80.00","2019-05-03","2019-05-03","80.00","2019-04-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20845","10294","1","boleto","","0","2019-05-03","","3278.12","2019-05-10","2019-05-10","3278.12","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20846","10328","1","BOLETO","","0","2019-05-03","","117.80","2019-05-10","2019-05-10","117.80","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20847","10329","1","Transferncia","","0","2019-05-03","","150.00","2019-05-03","2019-05-03","150.00","2019-05-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20848","10330","1","CC-RV","","0","2019-05-03","","307.91","2019-05-20","2019-05-20","307.91","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20849","10331","1","Dinheiro do Caixinha","","0","2019-05-03","","10.00","2019-04-29","2019-04-29","10.00","2019-04-29","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20850","9982","1","Boleto","","0","2019-05-06","","1220.00","2019-05-30","2019-05-30","1220.00","2019-05-30","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20851","10281","1","Transferncia","","0","2019-05-03","","427.90","2019-05-10","2019-05-10","427.90","2019-05-03","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20852","10332","1","Dinheiro do Caixinha","","0","2019-05-06","","35.00","2019-04-30","2019-04-30","30.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20853","10321","1","Baixa","","0","2019-05-06","","12.80","2019-05-10","2019-05-15","12.80","2019-04-30","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20854","10321","2","Transferncia","","0","2019-05-06","","2915.39","2019-05-10","2019-05-15","2915.39","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20855","10336","1","Transferncia","","0","2019-05-06","","965.40","2019-05-10","2019-05-10","965.40","2019-03-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20856","10337","1","BOLETO","","0","2019-05-06","","72.80","2019-05-10","2019-05-10","72.80","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20857","9739","3","boleto","","0","2019-05-06","","229.99","2019-05-10","2019-05-10","229.99","2019-03-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20858","9141","5","BOLETO","","0","2019-05-06","","189.12","2019-05-10","2019-05-10","189.12","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20859","9145","5","BOLETO","","0","2019-05-06","","1155.00","2019-05-24","2019-05-24","1155.00","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20860","9144","5","BOLETO","","0","2019-05-06","","273.78","2019-05-10","2019-05-10","273.78","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20861","9146","4","BOLETO","","0","2019-05-06","","49.99","2019-05-10","2019-05-10","49.99","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20862","9147","5","BOLETO","","0","2019-05-06","","415.53","2019-05-10","2019-05-10","415.53","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20863","10338","1","Transferncia","","0","2019-05-06","","75.00","2019-05-10","2019-05-09","75.00","2019-05-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20864","9155","5","BOLETO","","0","2019-05-06","","217.20","2019-05-10","2019-05-10","217.20","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20865","9149","8","BOLETO","","0","2019-05-06","","209.35","2019-05-10","2019-05-10","209.35","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20866","9149","9","BOLETO","","0","2019-05-06","","1379.92","2019-05-10","2019-05-10","1379.92","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20867","9148","5","BOLETO","","0","2019-05-06","","938.15","2019-05-10","2019-05-10","938.15","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20868","10339","1","boleto","","0","2019-05-06","","746.52","2019-05-10","2019-05-10","746.52","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20869","10257","2","Boleto","","0","2019-05-06","","31.27","2019-05-10","2019-05-06","31.27","2019-04-29","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20870","10334","1","Transferncia","","0","2019-05-06","","30.00","2019-05-10","2019-04-19","30.00","2019-05-20","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20871","10333","1","Transferncia","","0","2019-05-06","","123.50","2019-05-10","2019-04-19","123.50","2019-05-06","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20872","10345","1","Transferncia","","0","2019-05-06","","760.40","2019-05-10","2019-05-10","760.40","2019-04-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20873","10335","1","Transferncia","","0","2019-05-07","","85.00","2019-05-10","2019-04-19","85.00","2019-05-10","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20874","10221","2","Transferncia","","0","2019-05-07","","41.18","2019-05-10","2019-05-09","41.18","2019-05-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20875","10344","1","boleto","","0","2019-05-07","","1199.24","2019-05-10","2019-05-10","1199.24","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20876","10340","1","CC-EB","","0","2019-05-06","","120.00","2019-05-20","2019-05-20","120.00","2019-05-06","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20877","9154","5","BOLETO","","0","2019-05-07","","281.09","2019-05-10","2019-05-10","281.09","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20878","10327","1","Boleto","","0","2019-05-07","","2400.00","2019-06-30","2019-06-30","2400.00","2019-05-07","Boleto","NF","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20879","10348","1","Transferncia","","0","2019-05-07","","1200.00","2019-05-10","2019-05-10","1200.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20880","10347","1","Dinheiro do Caixinha","","0","2019-05-07","","20.00","2019-05-03","2019-05-03","20.00","2019-05-02","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20881","10596","1","boleto","","0","2019-05-31","","2044.31","2019-06-10","2019-06-10","2044.31","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20882","10580","2","Dinheiro do Caixinha","","0","2019-05-30","","5.76","2019-05-30","2019-05-30","5.76","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20883","10556","2","Dinheiro do Caixinha","","0","2019-05-30","","4.94","2019-05-30","2019-05-30","4.94","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20884","10457","2","BOLETO","","0","2019-05-31","","554.24","2019-06-30","2019-07-01","554.24","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20885","10586","1","CC - JC","","0","2019-05-31","","26.75","2019-06-20","2019-06-20","26.75","2019-05-15","CC Santander","3017/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20886","10587","1","CC- JC","","0","2019-05-31","","227.00","2019-06-20","2019-06-20","227.00","2019-05-23","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20887","10590","1","CC - JC","","0","2019-05-31","","33.00","2019-06-20","2019-06-20","33.00","2019-05-09","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20888","10591","1","CC -JC","","0","2019-05-31","","84.00","2019-06-20","2019-06-20","84.00","2019-05-09","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20889","9794","1","BOLETO","","0","2019-05-31","","47.40","2019-06-30","2019-07-01","47.40","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20890","10592","1","CC - JC","","0","2019-05-31","","184.00","2019-06-20","2019-06-20","184.00","2019-05-15","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20891","10593","1","CC - JC","","0","2019-05-31","","236.00","2019-06-20","2019-06-20","236.00","2019-05-17","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20892","10594","1","CC - JC","","0","2019-05-31","","81.20","2019-06-20","2019-06-20","81.20","2019-05-23","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20893","9139","6","BOLETO","","0","2019-05-31","","304.24","2019-06-10","2019-06-10","304.24","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20894","9140","6","BOLETO","","0","2019-05-31","","343.93","2019-06-10","2019-06-10","343.93","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20895","9141","6","BOLETO","","0","2019-05-31","","189.12","2019-06-10","2019-06-10","189.12","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20896","9147","6","BOLETO","","0","2019-05-31","","400.33","2019-06-10","2019-06-10","400.33","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20897","10555","1","Boleto","","0","2019-05-31","","277.20","2019-06-30","2019-07-01","277.20","2019-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20898","10576","1","Boleto","","0","2019-05-31","","277.20","2019-06-30","2019-07-01","277.20","2019-05-31","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20899","10584","1","TransferenciIa","","0","2019-05-31","","1000.00","2019-11-30","2019-12-10","1000.00","2019-05-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20900","9793","1","Transferncia","","0","2019-06-03","","1802.69","2019-06-07","2019-06-07","1802.69","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20901","9793","2","Baixa","","0","2019-06-03","","1.20","2019-06-07","2019-06-07","1.20","2019-05-01","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20902","9796","1","Transferncia","","0","2019-06-03","","332.37","2019-06-07","2019-06-07","332.37","2019-05-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20903","10363","1","Boleto","","0","2019-06-03","","925.00","2019-06-30","2019-07-01","925.00","2019-06-03","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20904","9179","18","Transferncia","","0","2019-07-05","","91.47","2019-06-07","2019-07-05","91.47","2019-05-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20905","10598","1","Dinheiro do Caixinha","","0","2019-06-03","","24.00","2019-05-21","2019-05-21","24.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20906","10598","2","Dinheiro do Caixinha","","0","2019-06-03","","36.00","2019-06-03","2019-06-03","36.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20907","9156","6","BOLETO","","0","2019-06-03","","139.37","2019-06-07","2019-06-05","139.37","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20908","10595","1","Transferncia","","0","2019-07-11","","38.28","2019-07-12","2019-07-16","38.28","2019-06-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20909","9797","1","CC- EB","","0","2019-06-03","","23.25","2019-06-20","2019-06-20","23.25","2019-05-22","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20910","9148","6","BOLETO","","0","2019-06-03","","1069.10","2019-06-10","2019-06-10","1069.10","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20911","10597","1","Boleto","","0","2019-07-25","","2700.00","2019-07-30","2019-07-30","2700.00","2019-06-13","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20912","9149","10","BOLETO","","0","2019-06-07","","1352.75","2019-06-10","2019-06-10","1352.75","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20913","10605","1","Transferncia","","0","2019-06-07","","4990.00","2019-06-07","2019-06-12","4990.00","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20914","10589","1","CC - JC","","0","2019-08-06","","98.90","2019-06-20","2019-06-20","98.90","2019-05-15","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20915","9796","2","Baixa","","0","","","253.23","2019-06-07","2019-06-07","0.00","2019-05-01","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20916","10375","2","boleto","","0","2019-06-25","","508.00","2019-06-30","2019-07-01","508.00","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20917","10609","1","Transferncia","","0","2019-06-04","","109.96","2019-06-07","2019-06-07","109.96","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20918","10610","1","boleto","","0","2019-06-05","","94.51","2019-06-10","2019-06-10","94.51","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20919","10492","1","boleto","","0","2019-06-06","","2849.67","2019-06-10","2019-06-10","2849.67","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20920","10602","1","CC - JC","","0","2019-08-05","","72.21","2019-06-20","2019-06-20","72.21","2019-05-28","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20921","10608","1","BOLETO","","0","2019-06-05","","738.38","2019-06-10","2019-06-12","738.38","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20922","10611","1","Boleto","","0","2019-06-04","","577.00","2019-07-30","2019-07-30","577.00","2019-06-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20923","10612","1","boleto","","0","2019-06-06","","1181.16","2019-06-10","2019-06-10","1181.16","2019-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20924","10349","1","Dinheiro do Caixinha","","0","2019-05-07","","50.00","2019-05-06","2019-05-06","50.00","2019-05-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20925","10323","1","Boleto","","0","2019-05-29","","170.00","2019-06-07","2019-06-07","170.00","2019-05-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20926","10350","1","boleto","","0","2019-05-07","","42.79","2019-05-30","2019-05-30","42.79","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20927","10351","1","boleto","","0","2019-05-07","","138.71","2019-06-10","2019-06-10","138.71","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20928","9743","1","BOLETO","","0","2019-05-07","","230.00","2019-05-30","2019-05-30","230.00","2019-05-19","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20929","10326","1","Transferncia","","0","2019-05-07","","310.36","2019-05-30","2019-05-30","310.36","2019-05-07","Transferncia","3076/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20930","9693","2","BAIXA","","0","2019-05-07","","100.44","2019-05-10","2019-05-10","100.44","2019-03-01","Baixa","NF 4288/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20931","10352","1","Transferncia","","0","2019-05-07","","148.84","2019-05-10","2019-05-09","148.84","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20932","10352","2","Baixa","","0","2019-05-07","","10.00","2019-05-10","2019-05-09","10.00","2019-04-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20933","10353","1","Dinheiro do Caixinha","","0","2019-05-07","","20.00","2019-04-29","2019-04-29","20.00","2019-04-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20934","10354","1","Dinheiro do Caixinha","","0","2019-05-07","","50.00","2019-05-07","2019-05-07","50.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20935","10355","1","dinheiro","","0","2019-05-07","","4.00","2019-05-07","2019-05-07","4.00","2019-03-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20936","10356","1","Transferncia","","0","2019-05-07","","64.40","2019-05-10","2019-05-09","64.40","2019-05-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20937","10357","1","Dinheiro do Caixinha","","0","2019-05-07","","11.00","2019-05-07","2019-05-07","11.00","2019-05-07","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20938","10358","1","Transferncia","","0","2019-05-08","","40.00","2019-05-10","2019-05-09","40.00","2019-05-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20939","10359","1","Transferncia","","0","2019-05-08","","40.00","2019-05-10","2019-05-09","40.00","2019-05-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20940","10360","1","Transferncia","","0","2019-05-08","","327.30","2019-05-10","2019-05-10","327.30","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20941","10360","2","Transferncia","","0","2019-05-08","","13.00","2019-05-10","2019-05-10","13.00","2019-04-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20942","10361","1","Dinheiro do Caixinha","","0","2019-05-08","","24.90","2019-05-02","2019-05-02","24.90","2019-05-02","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20943","10346","1","CC - TC","","0","2019-05-08","","68.90","2019-06-20","2019-06-20","68.90","2019-05-08","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20944","10362","1","CCS-RV","","0","2019-05-08","","15.59","2019-06-20","2019-06-20","15.59","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20945","10365","1","Dinheiro do Caixinha","","0","2019-05-08","","174.90","2019-05-08","2019-05-08","174.90","2019-05-08","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20946","10367","1","Transferncia","","0","2019-05-08","","770.00","2019-05-10","2019-05-10","770.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20947","10366","1","CCS-RV","","0","2019-05-08","","410.84","2019-06-20","2019-06-20","410.84","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20948","10371","1","CC-TC","","0","2019-05-08","","278.82","2019-06-20","2019-06-20","278.82","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20949","10371","2","CC-TC","","0","2019-05-08","","278.76","2019-07-20","2019-07-22","278.76","2019-05-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20950","10371","3","CC-TC","","0","2019-05-08","","278.76","2019-08-20","2019-08-20","278.76","2019-05-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20951","10371","4","CC-TC","","0","2019-05-08","","278.76","2019-09-20","2019-09-20","278.76","2019-05-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20952","10371","5","CC-TC","","0","2019-05-08","","278.76","2019-10-20","2019-10-20","0.00","2019-05-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20953","10371","6","CC-TC","","0","2019-05-08","","278.76","2019-11-20","2019-12-20","278.76","2019-05-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20954","10371","7","CC-TC","","0","2019-05-08","","278.76","2019-12-20","2020-01-20","278.76","2019-05-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20955","10371","8","CC-TC","","0","2019-05-08","","278.76","2020-01-20","","0.00","2019-05-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20956","10371","9","CC-TC","","0","2019-05-08","","278.76","2020-02-20","","0.00","2019-05-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20957","10371","10","CC-TC","","0","2019-05-08","","278.76","2020-03-20","","0.00","2019-05-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20958","10371","11","CC-TC","","0","2019-05-08","","278.76","2020-04-20","","0.00","2019-05-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20959","10371","12","CC-TC","","0","2019-05-08","","278.65","2020-05-20","","0.00","2019-05-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20960","10369","1","CCS-RV","","0","2019-05-08","","284.64","2019-06-20","2019-06-20","284.64","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20961","9220","17","Baixa","","0","2019-05-08","","780.00","2019-07-05","2019-07-05","780.00","2019-07-05","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20962","9220","19","Baixa","","0","2019-05-08","","780.00","2019-09-06","2019-09-06","780.00","2019-09-06","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20963","9220","20","Baixa","","0","2019-05-08","","780.00","2019-10-04","2019-10-04","780.00","2019-10-04","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20964","9220","21","Baixa","","0","2019-05-08","","780.00","2019-11-01","2019-11-04","780.00","2019-11-01","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20965","9220","22","Baixa","","0","2019-05-08","","780.00","2019-12-06","2019-12-10","780.00","2019-12-06","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20966","10372","1","Transferncia","","0","2019-05-09","","54.90","2019-05-10","2019-05-09","54.90","2019-05-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20967","10373","1","CCS-RV","","0","2019-05-09","","38.32","2019-06-20","2019-06-20","38.32","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20968","10373","2","CCS-RV","","0","2019-05-09","","31.06","2019-06-20","2019-06-20","31.06","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20969","10373","3","CCS-RV","","0","2019-05-09","","38.32","2019-07-20","2019-07-22","38.32","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20970","10373","4","CCS-RV","","0","2019-05-09","","38.32","2019-08-20","2019-08-20","38.32","2019-05-29","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20971","10373","5","CCS-RV","","0","2019-05-09","","38.32","2019-09-20","2019-09-20","38.32","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20972","10373","6","CCS-RV","","0","2019-05-09","","38.32","2019-10-20","2019-10-20","0.00","2019-05-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20973","10373","7","CCS-RV","","0","2019-05-09","","38.32","2019-11-20","2019-12-20","38.32","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20974","10374","1","CCS-NA","","0","2019-05-09","","199.30","2019-06-20","2019-06-20","199.30","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20975","10374","2","CCS-NA","","0","2019-05-09","","56.97","2019-06-20","2019-06-20","56.97","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20976","10374","3","CCS-NA","","0","2019-05-09","","199.30","2019-07-20","2019-07-22","199.30","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20977","10374","4","CCS-NA","","0","2019-05-09","","199.30","2019-08-20","2019-08-20","199.30","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20978","10374","5","CCS-NA","","0","2019-05-09","","199.30","2019-09-20","2019-09-20","199.30","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20979","10374","6","CCS-NA","","0","2019-05-09","","199.30","2019-10-20","2019-10-20","0.00","2019-05-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("20980","10374","7","CCS-NA","","0","2019-05-09","","199.30","2019-11-20","2019-12-20","199.30","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20981","10375","1","boleto","","0","2019-05-09","","889.00","2019-06-14","2019-06-14","889.00","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20982","10376","1","boleto","","0","2019-05-09","","124.96","2019-05-30","2019-05-30","124.96","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20983","10377","1","CC-EF","","0","2019-05-09","","113.91","2019-06-20","2019-06-20","113.91","2019-05-09","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20984","10092","1","Boleto","","0","2019-05-09","","1580.00","2019-09-30","2019-09-30","1580.00","2019-05-09","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20985","10380","1","CCS-RV","","0","2019-05-10","","13.08","2019-06-20","2019-05-20","13.08","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20986","10382","1","CC-DF","","0","2019-05-10","","38.12","2019-05-20","2019-05-20","38.12","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20987","10381","1","CC-DV","","0","2019-05-10","","152.50","2019-05-20","2019-05-20","152.50","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20988","10384","1","CC-NA","","0","2019-05-10","","33.44","2019-05-20","2019-08-06","33.44","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20989","10384","2","CC-NA","","0","2019-05-10","","33.44","2019-06-20","2019-08-06","33.44","2019-04-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20990","10383","1","Boleto","","0","2019-05-10","","248.95","2019-06-10","2019-06-10","248.95","2019-05-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20991","10389","1","CC-RM","","0","2019-05-10","","58.25","2019-05-20","2019-05-20","58.25","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20992","10385","1","CC-RM","","0","2019-05-10","","255.02","2019-05-20","2019-05-20","255.02","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20993","10386","1","CC-RM","","0","2019-05-10","","105.00","2019-05-20","2019-05-20","105.00","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20994","10387","1","CC-RM","","0","2019-05-10","","745.14","2019-05-20","2019-05-20","745.14","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20995","10388","1","CC-RM","","0","2019-05-10","","22.50","2019-05-20","2019-05-20","22.50","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20996","10391","1","CC-RV","","0","2019-05-10","","3.00","2019-05-20","2019-05-20","3.00","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20997","10391","2","CC-RV","","0","2019-05-10","","51.80","2019-05-20","2019-05-20","51.80","2019-05-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20998","10391","3","CC-RV","","0","2019-05-10","","40.00","2019-05-20","2019-05-20","40.00","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("20999","10391","4","CC-RV","","0","2019-05-10","","95.00","2019-05-20","2019-05-20","95.00","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21000","10391","5","CC-RV","","0","2019-05-10","","51.80","2019-06-20","2019-06-20","51.80","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21001","10391","6","CC-RV","","0","2019-05-10","","40.00","2019-06-20","2019-06-20","40.00","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21002","10391","7","CC-RV","","0","2019-05-10","","95.00","2019-06-20","2019-06-20","95.00","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21003","10391","8","CC-RV","","0","2019-05-10","","51.80","2019-07-20","2019-07-20","51.80","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21004","10391","9","CC-RV","","0","2019-05-10","","40.00","2019-07-20","2019-07-20","40.00","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21005","10391","10","CC-RV","","0","2019-05-10","","51.80","2019-08-20","2019-08-20","51.80","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21006","10391","11","CC-RV","","0","2019-05-10","","51.80","2019-09-20","2019-09-20","51.80","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21007","10391","12","CC-RV","","0","2019-05-10","","51.80","2019-10-20","2019-10-20","0.00","2019-05-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21008","8984","1","BOLETO","","0","2019-05-13","","4020.91","2019-06-10","2019-06-11","4020.91","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21009","10394","1","CC-CK","","0","2019-05-10","","50.00","2019-05-20","2019-05-20","50.00","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21010","10392","1","CC-CK","","0","2019-05-10","","241.95","2019-05-20","2019-05-20","241.95","2019-05-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21011","10393","1","CC-CK","","0","2019-05-10","","96.50","2019-05-20","2019-05-20","96.50","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21012","10390","1","Boleto","","0","2019-05-13","","430.50","2019-05-30","2019-05-30","430.50","2019-05-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21013","10395","1","Transferncia","","0","2019-05-13","","220.00","2019-05-10","2019-05-10","220.00","2019-05-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21014","10402","1","CC-DF","","0","2019-05-14","","18.70","2019-06-20","2019-06-20","18.70","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21015","10403","1","BOLETO","","0","2019-06-17","","1447.09","2019-06-14","2019-06-14","1447.09","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21016","10403","2","BOLETO","","0","2019-06-17","","1409.50","2019-07-10","2019-07-10","1409.50","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21017","10405","1","Dinheiro do Caixinha","","0","2019-05-14","","10.72","2019-05-14","2019-05-14","10.72","2019-05-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21018","10404","1","Dinheiro do Caixinha","","0","2019-05-14","","8.14","2019-05-13","2019-05-13","8.14","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21019","10406","1","BOLETO","","0","2019-05-14","","312.00","2019-05-17","2019-05-14","312.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21020","10401","1","CCS-NA","","0","2019-05-14","","69.78","2019-06-20","2019-06-20","69.78","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21021","10399","1","CC-JC","","0","2019-05-14","","1124.52","2019-05-20","2019-05-20","1124.52","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21022","10407","1","CCS-RV","","0","2019-05-14","","92.40","2019-06-20","2019-06-20","92.40","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21023","10407","2","CCS-RV","","0","2019-05-14","","62.02","2019-06-20","2019-06-20","62.02","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21024","10407","3","CCS-RV","","0","2019-05-14","","92.40","2019-07-20","2019-07-22","92.40","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21025","10407","4","CCS-RV","","0","2019-05-14","","92.40","2019-08-20","2019-08-20","92.40","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21026","10398","1","CC-RR","","0","2019-05-14","","124.32","2019-05-20","2019-05-20","124.32","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21027","10408","1","Dinheiro do Caixinha","","0","2019-05-14","","41.84","2019-05-13","2019-05-13","41.84","2019-05-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21028","10417","1","CCS-RV","","0","2019-05-14","","301.80","2019-06-20","2019-06-20","301.80","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21029","10417","2","CCS-RV","","0","2019-05-14","","186.06","2019-06-20","2019-06-20","186.06","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21030","10417","3","CCS-RV","","0","2019-05-14","","301.80","2019-07-20","2019-07-22","301.80","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21031","10417","4","CCS-RV","","0","2019-05-14","","301.80","2019-08-20","2019-08-20","301.80","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21032","10417","5","CCS-RV","","0","2019-05-14","","301.80","2019-09-20","2019-09-20","301.80","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21033","10417","6","CCS-RV","","0","2019-05-14","","301.80","2019-10-20","2019-10-20","0.00","2019-05-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21034","10417","7","CCS-RV","","0","2019-05-14","","301.80","2019-11-20","2019-12-20","301.80","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21035","10411","1","CC-EF","","0","2019-05-14","","604.10","2019-05-20","2019-05-20","604.10","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21036","10419","1","CC-DM","","0","2019-05-14","","1308.61","2019-05-20","2019-05-20","1308.61","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21037","10409","1","CC-JC","","0","2019-05-14","","133.00","2019-05-20","2019-05-20","133.00","2019-04-19","CC Santander","NF 2995","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21038","10410","1","CC-JC","","0","2019-05-14","","90.00","2019-05-20","2019-05-20","90.00","2019-04-30","CC Santander","NF 2995","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21039","10413","1","CC-JC","","0","2019-05-14","","31.00","2019-05-20","2019-05-20","31.00","2019-04-30","CC Santander","NF 2995","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21040","10414","1","CC-JC","","0","2019-05-14","","39.80","2019-05-20","2019-05-20","39.80","2019-04-30","CC Santander","NF 2995","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21041","10418","1","CC-JC","","0","2019-05-14","","228.00","2019-05-20","2019-05-20","228.00","2019-04-30","CC Santander","NF 2995","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21042","10422","1","TRANSFERENCIA","","0","2019-05-14","","107.90","2019-05-17","2019-05-17","107.90","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21043","10421","1","CC-LD","","0","2019-05-14","","1041.73","2019-05-20","2019-05-25","1041.73","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21044","10423","1","CC-LD","","0","2019-05-14","","272.62","2019-05-20","2019-05-20","272.62","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21045","10420","1","CC-JC","","0","2019-05-14","","244.43","2019-05-20","2019-05-20","244.43","2019-05-13","CC Santander","NF 2995","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21046","10379","1","Boleto","","0","2019-05-14","","385.84","2019-06-10","2019-06-11","385.84","2019-05-13","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21047","10378","1","Boleto","","0","2019-05-14","","452.75","2019-06-10","2019-06-11","452.75","2019-05-13","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21048","10397","1","Boleto","","0","2019-05-14","","165.75","2019-07-10","2019-07-10","165.75","2019-05-13","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21049","10426","1","CC-EB","","0","2019-05-14","","705.15","2019-05-20","2019-05-20","705.15","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21050","10427","1","CC-KG","","0","2019-05-14","","615.05","2019-05-20","2019-05-20","615.05","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21051","10429","1","CC-KG","","0","2019-05-14","","50.00","2019-05-20","2019-05-20","50.00","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21052","10431","1","CC-KG","","0","2019-05-14","","353.37","2019-05-20","2019-05-20","353.37","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21053","10433","1","CC-KG","","0","2019-05-14","","88.96","2019-05-20","2019-05-20","88.96","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21054","10428","1","CC-KG","","0","2019-05-14","","19.11","2019-05-20","2019-05-20","19.11","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21055","10432","1","CCS-NA","","0","2019-05-14","","68.57","2019-06-20","2019-06-20","68.57","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21056","10434","1","CCS-NA","","0","2019-05-14","","68.57","2019-06-20","2019-06-20","68.57","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21057","10406","2","TRANSFERENCIA","","0","2019-05-14","","17.20","2019-05-17","2019-05-14","17.20","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21058","10436","1","CC-RV","","0","2019-05-14","","1060.23","2019-05-20","2019-05-20","1060.23","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21059","10435","1","Boleto","","0","2019-05-16","","170.99","2019-06-10","2019-06-10","170.99","2019-05-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21060","10430","1","Transferncia","","0","2019-05-14","","1656.00","2019-05-17","2019-05-17","1656.00","2019-05-14","Transferncia","2996/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21061","10437","1","CC-RB","","0","2019-05-14","","1152.80","2019-05-20","2019-05-20","1152.80","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21062","10440","1","CC-RB","","0","2019-05-14","","28.85","2019-05-20","2019-05-20","28.85","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21063","10424","1","Transferncia","","0","2019-05-15","","205.00","2019-05-24","2019-05-24","205.00","2019-05-14","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21064","10441","1","CC-WF","","0","2019-05-15","","296.79","2019-05-20","2019-05-20","296.79","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21065","10442","1","Transferncia","","0","2019-05-15","","350.00","2019-05-17","2019-05-17","350.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21066","10442","2","Transferncia","","0","2019-05-15","","350.00","2019-05-24","2019-05-24","350.00","2019-05-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21067","10443","1","Transferncia","","0","2019-05-15","","40.00","2019-05-17","2019-05-17","40.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21068","10444","1","Transferncia","","0","2019-05-15","","40.00","2019-05-17","2019-05-17","40.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21069","10445","1","Transferncia","","0","2019-05-15","","74.05","2019-05-17","2019-05-15","74.05","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21070","10447","1","CC-MH","","0","2019-05-15","","60.75","2019-05-20","2019-05-20","60.75","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21071","10446","1","CC-MH","","0","2019-05-15","","1110.91","2019-05-20","2019-05-20","1110.91","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21072","10448","1","Transferncia","","0","2019-05-15","","125.00","2019-05-17","2019-05-15","125.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21073","10448","2","Transferncia","","0","2019-05-15","","125.00","2019-05-17","2019-05-17","125.00","2019-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21074","10448","3","Transferncia","","0","2019-05-20","","125.00","2019-05-24","2019-05-24","125.00","2019-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21075","10449","1","Dinheiro do Caixinha","","0","2019-05-15","","45.00","2019-05-10","2019-05-10","45.00","2019-10-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21076","10450","1","Dinheiro do Caixinha","","0","2019-05-15","","16.00","2019-05-09","2019-05-09","16.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21077","10451","1","Dinheiro do Caixinha","","0","2019-05-15","","58.45","2019-05-10","2019-05-10","58.45","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21078","10452","1","CC-NA","","0","2019-05-15","","533.14","2019-06-20","2019-06-20","533.14","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21079","10453","1","CCS-RV","","0","2019-05-15","","19.93","2019-06-20","2019-06-20","19.93","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21080","10455","1","CC-CS","","0","2019-05-15","","177.79","2019-05-20","2019-05-20","177.79","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21081","10456","1","BOLETO","","0","2019-05-15","","71.48","2019-05-17","2019-05-20","71.48","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21082","10457","1","CCS-RV","","0","2019-05-31","","23.46","2019-06-20","2019-06-20","23.46","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21083","10458","1","boleto","","0","2019-06-06","","1984.00","2019-06-30","2019-07-01","1984.00","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21084","9413","7","Transferncia","","0","2019-05-15","","80.00","2019-05-17","2019-05-17","80.00","2019-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21085","10454","1","CC-EB","","0","2019-05-15","","43.50","2019-05-20","2019-05-20","43.50","2019-04-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21086","10459","1","CC-EB","","0","2019-05-16","","125.00","2019-05-20","2019-05-20","125.00","2019-04-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21087","10341","1","Boleto","","0","2019-05-22","","863.16","2019-06-10","2019-06-10","863.16","2019-05-16","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21088","10463","1","boleto","","0","2019-05-16","","171.00","2019-05-30","2019-05-30","171.00","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21089","10467","1","CC-WC","","0","2019-05-16","","513.81","2019-05-20","2019-05-20","513.81","2019-04-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21090","10466","1","CC-WC","","0","2019-05-16","","900.13","2019-05-20","2019-05-20","900.13","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21091","10465","1","CC-EB","","0","2019-05-16","","210.68","2019-05-20","2019-05-20","210.68","2019-05-16","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21092","10471","3","Dinheiro do Caixinha","","0","2019-05-20","","8.60","2019-05-14","2019-05-14","8.60","2019-05-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21093","10471","4","Dinheiro do Caixinha","","0","2019-05-20","","4.30","2019-05-14","2019-05-14","4.30","2019-05-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21094","10471","5","Dinheiro do Caixinha","","0","2019-05-20","","8.60","2019-05-15","2019-05-15","8.60","2019-05-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21095","10472","1","Dinheiro do Caixinha","","0","2019-05-16","","30.00","2019-05-14","2019-05-14","30.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21096","10342","1","Boleto","","0","2019-06-27","","378.00","2019-06-30","2019-07-02","378.00","2019-06-05","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21097","10473","1","CCS-DF","","0","2019-05-17","","165.60","2019-06-20","2019-06-20","165.60","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21098","10473","2","CCS-DF","","0","2019-05-17","","58.84","2019-06-20","2019-06-20","58.84","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21099","10473","3","CCS-DF","","0","2019-05-17","","165.60","2019-07-20","2019-07-22","165.60","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21100","10473","4","CCS-DF","","0","2019-05-17","","165.60","2019-08-20","2019-08-20","165.60","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21101","10473","5","CCS-DF","","0","2019-05-17","","165.60","2019-09-20","2019-09-20","165.60","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21102","10473","6","CCS-DF","","0","2019-05-17","","165.60","2019-10-20","2019-10-20","0.00","2019-05-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21103","10473","7","CCS-DF","","0","2019-05-17","","165.60","2019-11-20","2019-12-20","165.60","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21104","10475","1","dinheiro","","0","2019-05-17","","50.00","2019-05-16","2019-05-16","50.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21105","10257","3","Boleto","","0","2019-05-20","","161.07","2019-05-20","2019-05-20","161.07","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21106","10469","1","transferencia","","0","2019-05-17","","270.00","2019-05-31","2019-05-31","270.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21107","10470","1","boleto","","0","2019-05-29","","360.00","2019-06-10","2019-06-10","360.00","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21108","9672","6","Boleto","","0","2019-05-20","","187.35","2019-05-20","2019-05-20","187.35","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21109","10477","1","boleto","","0","2019-05-17","","504.00","2019-06-10","2019-06-11","504.00","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21110","10474","1","boleto","","0","2019-05-17","","400.00","2019-07-30","2019-07-30","400.00","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21111","10479","1","Transferncia","","0","2019-08-06","","165.00","2019-05-17","2019-05-17","165.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21112","10478","1","CCS-NA","","0","2019-05-17","","154.97","2019-06-20","2019-06-20","154.97","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21113","10481","1","Transferncia","","0","2019-05-17","","44.56","2019-05-24","2019-05-24","44.56","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21114","10481","2","Baixa","","0","2019-05-17","","200.00","2019-05-24","2019-05-24","200.00","2019-05-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21115","10486","1","Transferncia","","0","2019-05-29","","1580.13","2019-05-17","2019-05-17","1580.13","2019-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21116","10488","1","Boleto","","0","2019-05-23","","211.02","2019-06-10","2019-06-10","211.02","2019-05-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21117","10489","1","Transferncia","","0","2019-05-24","","278.20","2019-05-24","2019-05-24","278.20","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21118","10487","1","Boleto","","0","2019-05-23","","155.25","2019-06-10","2019-06-10","155.25","2019-05-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21119","10485","1","CC-CS","","0","2019-05-20","","567.40","2019-06-20","2019-06-20","567.40","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21120","10493","1","ACC-JC","","0","2019-05-20","","415.00","2019-06-20","2019-06-20","415.00","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21121","10476","1","Boleto","","0","2019-06-27","","870.00","2019-06-30","2019-07-01","870.00","2019-05-20","Boleto","3041/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21122","10494","1","BOLETO","","0","2019-05-20","","109.22","2019-05-30","2019-05-30","109.22","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21123","10496","1","BOLETO","","0","2019-05-20","","129.08","2019-05-30","2019-05-29","129.08","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21124","10483","1","CC- EB","","0","2019-05-20","","30.00","2019-05-20","2019-05-20","30.00","2019-05-10","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21125","10497","1","Transferncia","","0","2019-06-26","","178.12","2019-06-30","2019-07-02","178.12","2019-05-24","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21126","10482","1","Boleto","","0","2019-05-27","","957.60","2019-06-30","2019-07-01","957.60","2019-05-20","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21127","10499","1","BOLETO","","0","2019-05-20","","3158.73","2019-06-10","2019-06-10","3158.73","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21128","10500","1","Dinheiro do Caixinha","","0","2019-05-20","","21.96","2019-05-20","2019-05-20","21.96","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21129","10495","1","boleto","","0","2019-05-20","","1728.85","2019-06-10","2019-06-10","1728.85","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21130","10425","1","Boleto","","0","2019-05-21","","1436.40","2019-06-30","2019-07-01","1436.40","2019-05-20","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21131","9153","5","Boleto","","0","2019-05-20","","70.55","2019-05-24","2019-05-24","70.55","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21132","10461","1","CC - RR","","0","2019-05-20","","37.80","2019-06-20","2019-06-20","37.80","2019-05-20","CC Santander","3040/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21133","10439","1","CC-RR","","0","2019-05-21","","6.07","2019-06-20","2019-06-20","6.07","2019-05-20","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21134","10498","1","Transferncia","","0","2019-05-23","","6000.00","2019-05-24","2019-05-21","6000.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21135","10498","2","Transferncia","","0","2019-05-23","","8400.00","2019-05-24","2019-05-24","8400.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21136","10504","1","Transferncia","","0","2019-05-21","","3000.00","2019-05-24","2019-05-21","3000.00","2019-05-24","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21137","10505","1","CCS-RV","","0","2019-05-21","","95.46","2019-06-20","2019-06-20","95.46","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21138","10505","2","CCS-RV","","0","2019-05-21","","95.46","2019-07-20","2019-07-23","95.46","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21139","10505","3","CCS-RV","","0","2019-05-21","","95.46","2019-08-20","2019-08-20","95.46","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21140","10505","4","CCS-RV","","0","2019-05-21","","95.46","2019-09-20","2019-09-20","95.46","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21141","10506","1","CCS-NA","","0","2019-05-21","","200.00","2019-06-20","2019-06-20","200.00","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21142","9413","8","Transferencia","","0","2019-05-21","","120.00","2019-06-14","2019-06-17","120.00","2019-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21143","9413","9","Transferencia","","0","2019-05-21","","120.00","2019-07-12","2019-07-16","120.00","2019-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21144","9413","10","Transferencia","","0","2019-05-21","","120.00","2019-08-16","2019-08-19","120.00","2019-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21145","10468","1","Transferncia","","0","2019-05-21","","2506.78","2019-05-31","2019-05-31","2506.78","2019-06-19","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21146","10491","1","Dinheiro do Caixinha","","0","2019-05-21","","45.00","2019-05-21","2019-05-21","45.00","2019-05-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21147","10508","1","Transferncia","","0","2019-05-21","","102.97","2019-05-24","2019-05-27","102.97","2019-05-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21148","10509","1","Dinheiro do Caixinha","","0","2019-05-21","","215.00","2019-05-21","2019-05-21","215.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21149","10511","1","Transferncia","","0","2019-05-22","","35.00","2019-05-24","2019-05-24","35.00","2019-05-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21150","10512","1","Transferncia","","0","2019-05-22","","451.39","2019-05-24","2019-05-22","451.39","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21151","10396","1","Transferncia","","0","2019-05-22","","200.00","2019-05-24","2019-05-24","200.00","2019-05-19","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21152","10516","1","Transferncia","","0","2019-05-24","","300.00","2019-05-24","2019-05-24","300.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21153","10515","1","BOLETO","","0","2019-05-22","","124.01","2019-06-30","2019-07-01","124.01","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21154","10507","1","Transferncia","","0","2019-05-22","","2841.45","2019-05-24","2019-05-28","2841.45","2019-05-22","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21155","10517","1","Transferncia","","0","2019-05-22","","300.80","2019-05-24","2019-05-24","300.80","2019-05-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21156","10438","1","CC- RR","","0","2019-05-22","","302.86","2019-06-20","2019-06-20","302.86","2019-05-20","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21157","10519","1","Transferncia","","0","2019-05-22","","636.00","2019-05-24","2019-05-24","636.00","2019-05-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21158","9151","5","Dbito Automtico","","0","2019-05-23","","1324.77","2019-05-30","2019-05-30","1324.77","2019-06-19","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21159","10520","1","Transferncia","","0","2019-05-22","","1500.00","2019-05-24","2019-05-24","1500.00","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21160","9152","6","BOLETO","","0","2019-05-22","","123.22","2019-05-30","2019-05-30","123.22","2019-06-19","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21161","10521","1","Transferncia","","0","2019-05-22","","120.00","2019-05-24","2019-05-24","120.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21162","10522","1","Dinheiro do Caixinha","","0","2019-05-22","","11.00","2019-05-20","2019-05-20","11.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21163","10460","1","Transferncia","","0","2019-05-22","","3015.76","2019-05-24","2019-05-27","3015.76","2019-05-22","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21164","10523","1","TRANSFERENCIA","","0","2019-05-22","","556.11","2019-05-24","2019-05-24","556.11","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21165","10514","1","Boleto","","0","2019-05-23","","410.00","2019-06-30","2019-07-01","410.00","2019-05-22","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21166","10513","1","ransferncia","","0","2019-05-23","","457.68","2019-05-24","2019-05-24","457.68","2019-05-22","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21167","10524","1","Transferncia","","0","2019-07-04","","487.95","2019-05-24","2019-05-24","487.95","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21168","10525","1","Transferncia","","0","2019-05-23","","120.00","2019-05-24","2019-05-27","120.00","2019-05-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21169","9390","5","Boleto","","0","2019-05-23","","534.82","2019-05-30","2019-05-30","534.82","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21170","9391","5","Boleto","","0","2019-05-23","","388.04","2019-05-30","2019-05-30","388.04","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21171","10527","1","boleto","","0","2019-05-23","","400.00","2019-06-30","2019-07-01","400.00","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21172","10529","1","boleto","","0","2019-05-23","","400.00","2019-06-30","2019-07-01","400.00","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21173","10513","2","baixa","","0","2019-05-23","","22.32","2019-05-24","2019-05-24","22.32","2019-05-01","Baixa","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21174","9139","5","BOLETO","","0","2019-05-23","","304.24","2019-05-30","2019-05-30","304.24","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21175","9140","5","BOLETO","","0","2019-05-23","","343.93","2019-05-30","2019-05-30","343.93","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21176","10530","1","Transferncia","","0","2019-05-23","","1320.00","2019-05-24","2019-05-24","1320.00","2019-05-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21177","10530","2","Transferncia","","0","2019-05-23","","1320.00","2019-06-07","2019-06-07","1320.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21178","10531","1","Transferncia","","0","2019-05-24","","92.00","2019-05-31","2019-05-31","92.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21179","9897","3","Transferncia","","0","2019-10-25","","556.50","2019-10-18","2019-10-28","556.50","2019-04-18","Transferncia","2953/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21180","10532","1","CCS-RV","","0","2019-05-24","","55.00","2019-06-20","2019-06-20","55.00","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21181","9144","6","BOLETO","","0","2019-05-24","","275.03","2019-06-10","2019-06-10","275.03","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21182","10533","1","CCS-TF","","0","2019-05-24","","61.79","2019-06-20","2019-06-20","61.79","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21183","10534","1","Transferncia","","0","2019-07-04","","887.00","2019-05-31","2019-05-31","887.00","2019-05-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21184","10503","1","Transferncia","","0","","","3207.00","2019-12-10","","0.00","2019-05-24","Transferncia","3053/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21185","10503","2","Boleto","","0","","","3207.00","2019-12-30","","0.00","2019-05-24","Boleto","3053/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21186","10516","2","Transferncia","","0","2019-05-24","","300.00","2019-05-31","2019-05-31","300.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21187","10462","1","Transferncia","","0","2019-06-07","","360.00","2019-05-31","2019-05-31","360.00","2019-05-24","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21188","10539","1","CC - RV","","0","2019-05-24","","206.68","2019-06-20","2019-06-20","206.68","2019-05-24","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21189","10541","1","Transferncia","","0","2019-06-03","","2500.00","2019-05-31","2019-06-04","2500.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21190","10536","1","Transferncia","","0","2019-05-27","","150.00","2019-05-31","2019-05-31","150.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21191","10542","1","CCS-RV","","0","2019-05-27","","14.81","2019-06-20","2019-06-20","14.81","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21192","9401","4","BOLETO","","0","2019-06-03","","10.64","2019-05-30","2019-05-29","10.64","2019-05-19","Boleto",",","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21193","10318","1","Boleto","","0","2019-05-27","","535.00","2019-06-30","2019-07-01","535.00","2019-05-27","Boleto","3036/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21194","10535","1","Boleto","","0","2019-05-27","","785.00","2019-06-30","2019-07-01","785.00","2019-05-27","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21195","10544","1","Dinheiro do Caixinha","","0","2019-05-27","","124.30","2019-05-27","2019-05-27","124.30","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21196","10543","1","CCS-TF","","0","2019-05-27","","117.57","2019-06-20","2019-06-20","117.57","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21197","10543","2","CCS-TF","","0","2019-05-27","","117.57","2019-07-20","2019-07-22","117.57","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21198","10543","3","CCS-TF","","0","2019-05-27","","117.57","2019-08-20","2019-08-20","117.57","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21199","10543","4","CCS-TF","","0","2019-05-27","","117.57","2019-09-20","2019-09-20","117.57","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21200","10543","5","CCS-TF","","0","2019-05-27","","117.57","2019-10-20","2019-10-20","0.00","2019-05-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21201","10545","1","Dinheiro do Caixinha","","0","2019-05-27","","11.40","2019-05-27","2019-05-27","11.40","2019-05-31","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21202","10546","1","Transferncia","","0","2019-05-27","","255.00","2019-06-07","2019-06-07","255.00","2019-06-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21203","10540","1","Transferncia","","0","2019-05-27","","260.00","2019-05-31","2019-05-31","260.00","2019-05-27","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21204","10547","1","CCS-TF","","0","2019-05-27","","175.04","2019-06-20","2019-06-20","175.04","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21205","10548","1","boleto","","0","2019-06-26","","471.00","2019-06-30","2019-07-01","471.00","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21206","10518","1","CC- EB","","0","2019-05-27","","303.60","2019-06-20","2019-06-20","303.60","2019-05-21","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21207","10551","1","Transferncia","","0","2019-05-28","","612.93","2019-05-31","2019-05-31","612.93","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21208","10528","1","ACC-EB","","0","2019-05-28","","65.00","2019-06-20","2019-06-20","65.00","2019-05-27","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21209","10538","1","CC - RR","","0","2019-05-28","","68.89","2019-06-20","2019-06-20","68.89","2019-05-10","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21210","10553","1","Transferncia","","0","2019-05-29","","12.79","2019-05-17","2019-05-17","12.79","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21211","10554","1","Transferncia","","0","2019-05-28","","771.26","2019-05-31","2019-05-29","771.26","2019-05-19","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21212","10556","1","Transferncia","","0","2019-05-28","","2515.78","2019-05-31","2019-05-31","2515.78","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21213","10557","1","Transferncia","","0","2019-05-28","","1809.60","2019-05-31","2019-05-31","1809.60","2019-05-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21214","10552","1","boleto","","0","2019-05-28","","341.74","2019-06-30","2019-07-01","341.74","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21215","10558","1","Transferncia","","0","2019-05-28","","125.00","2019-05-31","2019-05-31","125.00","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21216","10558","2","Transferncia","","0","2019-05-28","","125.00","2019-06-07","2019-06-07","125.00","2019-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21217","10558","3","Transferncia","","0","2019-05-28","","75.00","2019-06-14","2019-06-17","75.00","2019-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21218","10558","4","Transferncia","","0","2019-05-28","","125.00","2019-06-21","2019-06-19","125.00","2019-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21219","10559","1","Boleto","","0","2019-05-29","","193.45","2019-05-30","2019-05-29","193.45","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21220","10561","1","Dinheiro do Caixinha","","0","2019-05-29","","100.00","2019-05-27","2019-05-27","100.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21221","10562","1","Dinheiro do Caixinha","","0","2019-05-29","","16.45","2019-05-28","2019-05-28","16.45","2019-05-16","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21222","10563","1","CCS-TF","","0","2019-05-29","","156.44","2019-06-20","2019-06-20","156.44","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21223","10564","1","dinheiro","","0","2019-05-29","","150.00","2019-05-28","2019-05-28","150.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21224","10566","1","Dinheiro do Caixinha","","0","2019-05-29","","50.00","2019-05-28","2019-05-28","50.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21225","10565","1","boleto","","0","2019-05-29","","880.00","2019-06-30","2019-07-01","880.00","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21226","10549","1","Transferncia","","0","2019-09-10","","6310.72","2019-09-13","2019-09-16","6310.72","2019-05-28","Pago","3015/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21227","10550","1","Transferncia","","0","2019-07-25","","6080.00","2019-09-13","2019-09-16","6080.00","2019-07-05","Pago","3016/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21228","10567","1","boleto","","0","2019-06-06","","300.00","2019-06-30","2019-07-01","300.00","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21229","10568","1","boleto","","0","2019-06-03","","8.30","2019-05-30","2019-06-03","8.00","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21230","10570","1","Transferncia","","0","2019-05-29","","1272.80","2019-05-31","2019-05-31","1272.80","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21231","10571","1","Transferncia","","0","2019-05-29","","1827.04","2019-05-31","2019-05-31","1827.04","2019-05-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21232","10572","1","Dinheiro do Caixinha","","0","2019-05-29","","50.00","2019-05-21","2019-05-21","50.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21233","10574","1","Transferncia","","0","2019-05-29","","76.85","2019-06-07","2019-06-07","76.85","2019-05-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21234","10573","1","boleto","","0","2019-06-27","","300.00","2019-06-30","2019-07-01","300.00","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21235","10577","1","Transferncia","","0","2019-05-29","","120.00","2019-06-07","2019-06-07","120.00","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21236","9137","5","boleto","","0","2019-05-29","","192.12","2019-06-10","2019-06-10","192.12","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21237","9143","6","boleto","","0","2019-05-29","","115.48","2019-06-10","2019-06-10","115.48","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21238","10580","1","Transferncia","","0","2019-05-29","","134.88","2019-05-31","2019-05-31","134.88","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21239","10581","1","dinheiro","","0","2019-05-29","","71.28","2019-05-31","2019-05-31","71.28","2019-03-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21240","10582","1","Transferncia","","0","2019-05-30","","250.00","2019-06-07","2019-06-07","250.00","2019-06-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21241","10583","1","Dinheiro do Caixinha","","0","2019-05-29","","227.70","2019-05-29","2019-05-29","227.70","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21242","10526","1","Boleto","","0","2019-05-29","","2364.19","2019-08-30","2019-09-02","2364.19","2019-05-29","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21243","10584","1","Transferncia","","0","2019-05-31","","1250.00","2019-05-31","2019-05-31","1250.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21244","10613","1","Boleto","","0","2019-07-01","","445.00","2019-06-30","2019-07-01","445.00","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21245","10617","1","DINHEIRO","","0","2019-08-05","","30.00","2019-06-04","2019-06-04","30.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21246","10615","1","Boleto","","0","2019-06-27","","672.60","2019-06-30","2019-07-01","672.60","2019-06-04","Boleto","3036/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21247","10620","1","Transferncia","","0","2019-06-06","","105.00","2019-06-07","2019-06-07","105.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21248","10621","1","Dinheiro do Caixinha","","0","2019-06-07","","50.00","2019-06-03","2019-06-03","50.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21249","10622","1","Transferncia","","0","2019-06-06","","260.00","2019-06-07","2019-06-07","260.00","2019-06-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21250","10623","1","CC-RV","","0","2019-07-18","","641.90","2019-06-20","2019-07-18","641.90","2019-06-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21251","10623","2","CC-RV","","0","2019-07-18","","641.90","2019-07-20","2019-07-20","641.90","2019-06-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21252","10623","3","CC-RV","","0","","","641.90","2019-08-20","2019-08-20","0.00","2019-06-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21253","10623","4","CC-RV","","0","","","641.90","2019-09-20","2019-09-20","0.00","2019-06-20","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21254","10623","5","CC-RV","","0","","0","641.90","2019-10-20","2019-12-20","641.90","2019-06-01","Carto Corporativo","","0","","999","","1","0","","","");
INSERT INTO af_pagamento VALUES("21255","10623","6","CC-RV","","0","","0","641.90","2019-11-20","2019-12-20","641.90","2019-06-01","Carto Corporativo","","0","","999","","","0","","","");
INSERT INTO af_pagamento VALUES("21256","10623","7","CC-RV","","0","","0","641.90","2019-12-20","2020-01-20","641.90","2019-06-01","Carto Corporativo","","0","","999","","","0","","","");
INSERT INTO af_pagamento VALUES("21257","10623","8","CC-RV","","0","","0","641.90","2020-01-20","","0.00","2019-06-01","Carto Corporativo","","0","","999","","","0","","","");
INSERT INTO af_pagamento VALUES("21258","10623","9","CC-RV","","0","","","641.90","2020-02-20","","0.00","2019-06-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21259","10623","10","CC-RV","","0","","","641.90","2020-03-20","","0.00","2019-06-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21260","10619","1","boleto","","0","2019-06-27","","1134.00","2019-06-30","2019-07-01","1134.00","2019-06-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21261","10618","1","CCS-DF","","0","2019-06-06","","212.60","2019-06-20","2019-06-20","0.00","2019-06-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21262","10618","2","CCS-DF","","0","2019-06-06","","65.90","2019-06-20","2019-06-20","0.00","2019-06-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21263","9220","25","Baixa","","0","2019-07-10","","780.00","2019-08-02","2019-08-02","780.00","2019-08-02","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21264","10618","3","CCS-DF","","0","2019-06-06","","212.60","2019-07-20","2019-07-22","212.60","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21265","10618","5","CCS-DF","","0","2019-06-06","","212.60","2019-09-20","2019-09-20","212.60","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21266","10618","6","CCS-DF","","0","2019-06-06","","212.60","2019-10-20","2019-10-20","0.00","2019-06-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21267","10618","4","CCS-DF","","0","2019-06-06","","212.60","2019-08-20","2019-08-20","212.60","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21268","10618","7","CCS-DF","","0","2019-06-06","","212.60","2019-11-20","2019-12-20","212.60","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21269","10624","1","Transferncia","","0","2019-06-05","","379.99","2019-06-30","2019-07-02","379.99","2019-06-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21270","9739","4","boleto","","0","2019-06-05","","229.99","2019-06-10","2019-06-11","229.99","2019-04-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21271","9155","6","BOLETO","","0","2019-06-07","","217.20","2019-06-10","2019-06-10","217.20","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21272","9146","5","BOLETO","","0","2019-06-07","","49.99","2019-06-10","2019-06-10","49.99","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21273","10625","1","boleto","","0","2019-06-27","","360.00","2019-06-30","2019-07-01","360.00","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21274","9154","6","BOLETO","","0","2019-06-07","","281.48","2019-06-10","2019-06-11","281.48","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21275","10629","1","Boleto","","0","2019-06-07","","740.34","2019-06-10","2019-06-11","740.34","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21276","10631","1","Boleto","","0","2019-06-06","","71.48","2019-06-10","2019-06-10","71.48","2019-06-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21277","10630","1","Dinheiro do Caixinha","","0","2019-06-07","","5.00","2019-05-30","2019-05-30","5.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21278","10633","1","dinheiro","","0","2019-06-06","","40.00","2019-06-05","2019-06-05","40.00","2019-06-05","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21279","10635","1","Transferncia","","0","2019-06-06","","29.20","2019-06-07","2019-06-07","29.20","2019-06-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21280","10606","1","CC - EB","","0","2019-08-05","","220.00","2019-06-20","2019-06-20","220.00","2019-05-31","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21281","10626","1","BOLETO","","0","2019-06-07","","531.00","2019-06-30","2019-07-01","531.00","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21282","10636","1","Transferncia","","0","2019-06-07","","490.00","2019-06-07","2019-06-06","490.00","2019-06-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21283","10637","1","boleto","","0","2019-06-12","","209.85","2019-06-30","2019-07-01","209.85","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21284","10638","1","CCS-RV","","0","2019-06-07","","229.50","2019-06-20","2019-06-20","0.00","2019-06-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21285","10638","2","CCS-RV","","0","2019-06-07","","103.92","2019-07-20","2019-07-22","103.92","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21286","10638","3","CCS-RV","","0","2019-06-07","","103.92","2019-08-20","2019-08-20","103.92","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21287","10638","4","CCS-RV","","0","2019-06-07","","103.92","2019-09-20","2019-09-20","103.92","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21288","10638","5","CCS-RV","","0","2019-06-07","","103.92","2019-10-20","2019-10-20","0.00","2019-06-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21289","8984","2","CSLL","","0","","","42.17","2019-06-10","2019-06-10","0.00","2019-05-01","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21290","8984","3","COFINS","","0","","","126.51","2019-06-10","2019-06-10","0.00","2019-05-01","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21291","8984","4","PIS","","0","","","27.41","2019-06-10","2019-06-10","0.00","2019-05-19","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21292","10639","1","CCS-NA","","0","2019-06-12","","148.43","2019-06-20","2019-06-20","148.43","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21293","10378","2","Baixa","","0","2019-08-07","","0.09","2019-06-10","2019-06-10","0.09","2019-05-01","Baixa","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21294","10641","1","boleto","","0","2019-06-27","","200.00","2019-06-30","2019-07-01","200.00","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21295","10642","1","boleto","","0","2019-06-12","","31.17","2019-06-21","2019-06-19","31.17","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21296","10646","1","CCS-RV","","0","2019-06-11","","19.63","2019-06-20","2019-06-20","19.63","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21297","10649","1","boleto","","0","2019-06-12","","124.94","2019-06-30","2019-07-01","124.94","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21298","10649","2","boleto","","0","2019-06-12","","187.42","2019-06-30","2019-07-01","187.42","2019-02-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21299","10651","1","Boleto","","0","2019-06-25","","85.53","2019-07-10","2019-07-10","85.53","2019-06-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21300","10653","1","Boleto","","0","2019-06-19","","429.03","2019-07-10","2019-07-10","429.03","2019-06-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21301","10657","1","boleto","","0","2019-06-11","","41.58","2019-06-14","2019-06-14","41.58","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21302","10604","1","Boleto","","0","2019-06-26","","6946.46","2019-08-10","2019-08-14","6946.46","2019-06-10","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21303","10658","1","Dinheiro do Caixinha","","0","2019-06-11","","45.00","2019-06-07","2019-06-07","45.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21304","10607","1","Boleto","","0","2019-06-26","","1393.27","2019-08-10","2019-08-14","1393.27","2019-06-10","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21305","10659","1","Transferncia","","0","2019-06-14","","544.60","2019-06-14","2019-06-17","544.60","2019-04-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21306","10655","1","Transferncia","","0","2019-06-14","","900.00","2019-06-14","2019-06-17","900.00","2019-06-10","Transferncia","Medio Junho","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21307","10614","1","Transferncia","","0","2019-07-01","","1860.00","2019-08-16","2019-08-19","1860.00","2019-06-19","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21308","10648","1","Cheque","","0","2019-07-11","","146.00","2019-07-12","2019-07-16","146.00","2019-07-08","Cheque","3035/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21309","10660","1","boleto","","0","2019-06-11","","490.00","2019-07-10","2019-07-10","490.00","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21310","10640","1","boleto","","0","2019-06-12","","127.00","2019-06-30","2019-07-01","127.00","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21311","10664","1","Boleto","","0","2019-06-12","","760.00","2019-06-14","2019-06-14","760.00","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21312","10665","1","Boleto","","0","2019-06-12","","71.48","2019-06-14","2019-06-14","71.48","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21313","10364","1","Boleto","","0","2019-07-05","","780.00","2019-07-30","2019-07-30","780.00","2019-06-11","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21314","10666","1","Transferncia","","0","2019-06-12","","21.20","2019-06-14","2019-06-17","21.20","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21315","10668","1","Transferncia","","0","2019-06-12","","200.00","2019-06-14","2019-06-19","200.00","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21316","10627","1","Boleto","","0","2019-07-08","","419.00","2019-07-10","2019-07-10","419.00","2019-06-12","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21317","10669","1","Transferncia","","0","2019-06-13","","100.00","2019-06-14","2019-06-19","100.00","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21318","10642","2","baixa","","0","2019-06-19","","0.10","2019-06-21","2019-06-19","0.10","2019-06-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21319","10667","1","Transferncia","","0","2019-06-13","","150.00","2019-06-14","2019-06-17","150.00","2019-06-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21320","10605","2","Transferncia","","0","2019-07-02","","64.00","2019-07-05","2019-07-08","64.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21321","10650","1","Boleto","","0","2019-07-25","","703.87","2019-07-30","2019-07-30","703.87","2019-06-13","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21322","10671","1","transferencia","","0","2019-06-13","","150.00","2019-06-14","2019-06-17","150.00","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21323","10672","1","CC-DF","","0","2019-06-14","","83.25","2019-06-20","2019-06-20","83.25","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21324","10673","1","Carto 5Particular","","0","2019-06-14","","66.75","2019-06-07","2019-06-07","66.75","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21325","10670","1","CC - EF","","0","2019-08-05","","46.77","2019-06-20","2019-06-20","46.77","2019-06-06","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21326","10675","1","CC-RV","","0","2019-07-05","","124.95","2019-06-20","2019-06-20","0.00","2019-06-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21327","10674","1","CC-RV","","0","2019-08-05","","2575.75","2019-06-20","2019-06-20","2575.75","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21328","10676","1","CC-EF","","0","2019-06-13","","304.50","2019-06-20","2019-06-20","304.50","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21329","10677","1","CC-EF","","0","2019-06-13","","216.66","2019-06-20","2019-06-20","0.00","2019-09-06","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21330","10677","2","CC-EF","","0","2019-06-13","","216.67","2019-07-20","2019-07-22","216.67","2019-06-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21331","10677","3","CC-EF","","0","2019-06-13","","216.67","2019-08-20","2019-08-20","216.67","2019-06-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21332","10680","1","CC-DM","","0","2019-06-25","","541.22","2019-06-20","2019-06-20","541.22","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21333","10689","1","Transferncia","","0","2019-06-14","","1540.00","2019-06-14","2019-06-17","1540.00","2019-05-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21334","10688","1","CCS-RV","","0","2019-06-25","","15.04","2019-07-20","2019-07-22","15.04","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21335","10691","1","Boleto","","0","2019-06-14","","139.00","2019-06-14","2019-06-14","139.00","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21336","10692","1","Boleto","","0","2019-06-14","","825.74","2019-06-14","2019-06-14","825.74","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21337","10693","1","boleto","","0","2019-06-25","","125.20","2019-07-30","2019-07-30","125.20","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21338","10696","1","Dinheiro do Caixinha","","0","2019-08-05","","50.00","2019-06-07","2019-06-07","50.00","2019-06-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21339","10697","1","Boleto","","0","2019-06-14","","1333.33","2019-06-14","2019-06-14","1333.33","2019-06-19","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21340","10697","2","Boleto","","0","2019-06-14","","1333.33","2019-07-10","2019-07-10","1333.33","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21341","10697","3","Boleto","","0","2019-06-14","","1333.34","2019-08-09","2019-08-09","1333.34","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21342","10661","1","Boleto","","0","2019-06-26","","386.00","2019-07-30","2019-07-30","386.00","2019-06-19","Boleto","3038/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21343","10698","1","CCS-DF","","0","2019-06-25","","75.87","2019-07-20","2019-07-22","75.87","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21344","10662","1","Transferncia","","0","2019-07-02","","159.12","2019-05-31","2019-06-03","159.12","2019-06-14","Pago","3038/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21345","10257","4","Boleto","","0","2019-06-17","","28.45","2019-06-14","2019-06-18","28.45","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21346","10257","5","Boleto","","0","2019-06-17","","203.18","2019-06-14","2019-06-14","203.18","2019-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21347","10625","2","boleto","","0","2019-06-27","","120.00","2019-06-30","2019-07-01","120.00","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21348","10678","1","Boleto","","0","2019-06-17","","50.00","2019-07-30","2019-07-30","50.00","2019-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21349","10679","1","Boleto","","0","2019-06-17","","50.00","2019-07-30","2019-07-30","50.00","2019-06-17","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21350","10700","1","Transferncia","","0","2019-06-18","","240.00","2019-06-21","2019-06-24","240.00","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21351","10699","1","CCS-RV","","0","2019-06-25","","9.39","2019-07-20","2019-07-22","9.39","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21352","10699","2","CCS-RV","","0","2019-06-25","","10.27","2019-07-20","2019-07-22","10.27","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21353","10702","1","Boleto","","0","2019-08-30","","788.06","2019-08-30","2019-09-02","788.06","2019-06-17","Boleto","4442/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21354","10701","1","Sodexo","","0","2019-06-18","","450.00","2019-06-03","2019-06-03","450.00","2019-06-19","Carto Particular RV","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21355","10701","2","Sodexo","","0","2019-06-18","","450.00","2019-06-04","2019-06-04","450.00","2019-06-19","Carto Particular RV","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21356","10701","3","Sodexo","","0","2019-06-18","","450.00","2019-06-05","2019-06-05","450.00","2019-06-19","Carto Particular RV","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21357","10701","4","Sodexo","","0","2019-06-18","","373.31","2019-06-06","2019-06-06","373.31","2019-06-19","Carto Particular RV","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21358","10701","5","Sodexo","","0","2019-06-18","","403.00","2019-06-13","2019-06-13","403.00","2019-06-19","Carto Particular RV","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21359","10703","1","Transferncia","","0","2019-06-18","","150.00","2019-06-21","2019-06-24","150.00","2019-06-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21360","10712","1","Dinheiro do Caixinha","","0","2019-07-05","","4.00","2019-06-17","2019-06-17","4.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21361","10713","1","CC-KG","","0","2019-06-25","","244.82","2019-06-20","2019-06-20","244.82","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21362","10714","1","CC-KG","","0","2019-06-25","","56.00","2019-06-20","2019-06-20","56.00","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21363","10715","1","CC-KG","","0","2019-06-25","","539.65","2019-06-20","2019-06-20","539.65","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21364","10716","1","CC- KG","","0","2019-06-25","","22.50","2019-06-20","2019-06-20","22.50","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21365","10717","1","CC-KG","","0","2019-08-05","","36.40","2019-06-20","2019-06-20","36.40","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21366","10718","1","CC-CK","","0","2019-07-02","","24.58","2019-06-20","2019-06-20","24.58","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21367","10720","1","CC-CK","","0","2019-07-02","","48.00","2019-06-20","2019-06-20","48.00","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21368","10719","1","CC-CK","","0","2019-07-02","","217.29","2019-06-20","2019-06-20","217.29","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21369","10721","1","CC-CK","","0","2019-07-02","","50.00","2019-06-20","2019-06-20","50.00","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21370","10708","1","Transferncia","","0","2019-07-22","","120.00","2019-07-30","2019-07-31","120.00","2019-06-26","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21371","10690","1","Boleto","","0","2019-07-01","","363.60","2019-07-30","2019-07-30","363.60","2019-07-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21372","10724","1","CC-WF","","0","2019-08-05","","665.51","2019-06-20","2019-06-20","665.51","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21373","10728","1","Transferncia","","0","2019-06-18","","769.84","2019-06-21","2019-06-19","769.84","2019-06-21","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21374","10663","1","Transferncia","","0","2019-07-11","","1802.94","2019-07-05","2019-07-10","1802.94","2019-06-19","Transferncia","3038/V e 3039/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21375","10730","1","Transferncia","","0","2019-06-19","","600.00","2019-06-21","2019-06-17","600.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21376","10733","1","BOLETO","","0","2019-06-25","","126.20","2019-06-30","2019-07-01","126.20","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21377","10705","1","boleto","","0","2019-07-15","","240.00","2019-07-30","2019-07-30","240.00","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21378","10706","1","transferencia","","0","2019-06-27","","130.00","2019-07-05","2019-07-16","130.00","2019-06-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21379","10707","1","boleto","","0","2019-06-25","","105.00","2019-07-10","2019-07-10","105.00","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21380","10731","1","CCS-RV","","0","2019-06-27","","131.99","2019-07-20","2019-07-22","131.99","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21381","10732","1","transferencia","","0","2019-07-02","","420.00","2019-07-05","2019-07-10","420.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21382","10734","1","DINHEIRO","","0","2019-06-26","","50.00","2019-06-19","2019-06-19","50.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21383","10741","1","BOLETO","","0","2019-06-19","","147.00","2019-06-21","2019-06-19","147.00","2019-06-19","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21384","10742","1","Boleto","","0","2019-06-19","","47.88","2019-06-21","2019-06-19","47.88","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21385","10739","1","Boleto","","0","2019-06-19","","503.20","2019-06-21","2019-06-19","503.20","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21386","10744","1","transferencia","","0","2019-07-11","","356.00","2019-06-21","2019-06-19","356.00","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21387","10735","1","boleto","","0","2019-06-26","","3681.18","2019-07-10","2019-07-10","3681.18","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21388","10736","1","boleto","","0","2019-06-26","","2099.78","2019-07-10","2019-07-10","2099.78","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21389","10745","1","DINHEIRO","","0","2019-06-26","","20.00","2019-06-24","2019-06-24","20.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21390","10726","1","CC-LD","","0","2019-07-05","","1484.25","2019-06-20","2019-06-20","1484.25","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21391","10729","1","CC-LD","","0","2019-07-02","","404.38","2019-06-20","2019-06-20","404.38","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21392","10737","1","CC-LD","","0","2019-07-02","","376.89","2019-06-20","2019-06-20","376.89","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21393","10746","1","boleto","","0","2019-06-26","","116.84","2019-07-30","2019-07-30","116.84","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21394","10748","1","Transferncia","","0","2019-07-30","","195.77","2019-08-16","2019-08-20","195.77","2019-06-24","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21395","10747","1","CC-RB","","0","2019-06-26","","1094.93","2019-06-20","2019-06-20","1094.93","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21396","10749","1","CC-RB","","0","2019-06-26","","228.08","2019-06-20","2019-06-20","228.08","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21397","10740","1","CC-DV","","0","2019-07-02","","16.50","2019-06-20","2019-06-20","16.50","2019-06-10","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21398","10751","1","boleto","","0","2019-06-26","","312.00","2019-06-28","2019-06-28","312.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21399","10752","1","CC-RR","","0","2019-07-02","","557.55","2019-06-20","2019-06-20","557.55","2019-05-27","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21400","10753","1","dinheiro","","0","2019-06-26","","15.00","2019-06-24","2019-06-24","15.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21401","10754","1","CC-WC","","0","2019-07-02","","345.53","2019-06-20","2019-06-20","345.53","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21402","10755","1","CC-WC","","0","2019-07-02","","235.17","2019-06-20","2019-06-20","235.17","2019-05-27","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21403","10756","1","CC-WC","","0","2019-07-02","","225.08","2019-06-20","2019-06-20","225.08","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21404","10757","1","CC-WC","","0","2019-07-02","","26.75","2019-06-20","2019-08-05","26.75","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21405","10758","1","boleto","","0","2019-06-26","","21.64","2019-06-30","2019-07-01","21.64","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21406","10568","2","boleto","","0","2019-06-26","","49.99","2019-06-30","2019-07-01","49.99","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21407","10760","1","CC-EB","","0","2019-07-02","","101.30","2019-06-20","2019-06-20","101.30","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21408","10759","1","CC-EB","","0","2019-07-05","","1163.14","2019-06-20","2019-06-20","1163.14","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21409","10761","1","dinheiro","","0","2019-06-26","","10.00","2019-06-24","2019-06-24","10.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21410","10601","1","CC - JC","","0","2019-08-07","","334.45","2019-06-20","2019-06-20","334.45","2019-05-29","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21411","10766","1","CC-JC","","0","2019-07-05","","1099.93","2019-06-20","2019-06-20","1099.93","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21412","10767","1","Boleto","","0","2019-06-25","","767.30","2019-07-26","2019-07-26","767.30","2019-06-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21413","9137","6","boleto","","0","2019-06-25","","197.33","2019-07-10","2019-07-10","197.33","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21414","9143","7","BOLETO","","0","2019-06-25","","115.48","2019-07-10","2019-07-10","115.48","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21415","10769","1","CC-AZ","","0","2019-07-05","","381.33","2019-06-20","2019-06-20","381.33","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21416","10539","2","CC - RV","","0","2019-07-18","","206.66","2019-07-20","2019-07-20","206.66","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21417","10539","3","CC - RV","","0","2019-07-18","","206.66","2019-08-20","2019-08-20","206.66","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21418","10781","1","CC-RV","","0","2019-07-05","","100.00","2019-06-20","2019-06-20","100.00","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21419","10781","2","CC-RV","","0","2019-07-05","","100.00","2019-07-20","2019-07-20","100.00","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21420","10781","3","CC-RV","","0","2019-07-05","","100.00","2019-08-20","2019-08-20","100.00","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21421","10781","4","CC-RV","","0","2019-07-05","","135.60","2019-06-20","2019-06-20","135.60","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21422","10781","5","CC-RV","","0","2019-07-05","","135.60","2019-07-20","2019-07-20","135.60","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21423","10781","6","CC-RV","","0","2019-07-05","","135.60","2019-08-20","2019-08-20","135.60","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21424","10781","7","CC-RV","","0","2019-07-05","","135.60","2019-09-20","2019-09-20","135.60","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21425","10781","8","CC-RV","","0","2019-07-05","","135.60","2019-10-20","2019-10-20","0.00","2019-05-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21426","10781","9","CC-RV","","0","2019-07-05","","95.00","2019-06-20","2019-06-20","95.00","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21427","10781","10","CC-RV","","0","2019-07-05","","3.00","2019-06-20","2019-06-20","3.00","2019-05-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21428","10773","1","CC-JC","","0","2019-08-05","","61.80","2019-06-20","2019-06-20","61.80","2019-05-28","CC Santander","3036/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21429","10774","1","CC - JC","","0","2019-08-05","","113.00","2019-06-20","2019-06-20","113.00","2019-05-28","CC Santander","3036/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21430","10775","1","CC-MH","","0","2019-08-05","","25.00","2019-06-20","2019-06-20","25.00","2019-06-03","CC Santander","3036/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21431","10776","1","CC-MH","","0","2019-08-05","","15.00","2019-06-20","2019-06-20","15.00","2019-06-03","CC Santander","3036/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21432","10777","1","CC-MH","","0","2019-08-06","","25.00","2019-06-20","2019-06-20","25.00","2019-06-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21433","10779","1","CC-MH","","0","2019-08-06","","88.80","2019-06-20","2019-06-20","88.80","2019-06-06","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21434","10780","1","CC-JC","","0","2019-08-06","","29.79","2019-06-25","2019-06-20","29.79","2019-06-06","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21435","10778","1","CC-MH","","0","2019-08-06","","15.00","2019-06-20","2019-06-20","15.00","2019-06-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21436","10783","1","CC-EB","","0","2019-07-03","","42.50","2019-06-20","2019-06-20","42.50","2019-06-25","CC Santander","No gera NF de Peas","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21437","10782","1","CC-JC","","0","2019-08-06","","45.00","2019-06-20","2019-06-20","45.00","2019-06-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21438","10770","1","CC-EB","","0","2019-07-03","","39.00","2019-06-20","2019-06-20","39.00","2019-06-19","CC Santander","No gera NF de Peas","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21439","10772","1","CC-MH","","0","2019-07-05","","1422.50","2019-06-20","2019-06-20","1422.50","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21440","10784","1","boleto","","0","2019-06-26","","89.09","2019-07-10","2019-07-10","89.09","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21441","10763","1","Transferncia","","0","2019-10-04","","11543.00","2019-10-04","2019-10-04","11543.00","2019-09-02","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21442","10787","1","CC-RM","","0","2019-07-02","","763.79","2019-06-20","2019-06-20","763.79","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21443","10788","1","CC-RM","","0","2019-07-02","","421.05","2019-06-20","2019-06-20","421.05","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21444","10789","1","CC-RM","","0","2019-07-02","","33.90","2019-06-20","2019-06-20","33.90","2019-05-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21445","10792","1","CC-RM","","0","2019-07-02","","10.05","2019-06-20","2019-06-20","10.05","2019-06-13","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21446","10600","1","CC-JC","","0","2019-08-06","","249.31","2019-06-20","2019-06-20","249.31","2019-06-26","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21447","10738","1","Transferncia","","0","2019-06-27","","50.00","2019-06-30","2019-07-02","50.00","2019-06-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21448","10634","1","Cheque","","0","2019-06-27","","195.00","2019-06-30","2019-06-28","195.00","2019-05-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21449","10722","1","Transferncia","","0","2019-06-27","","250.00","2019-06-28","2019-06-28","250.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21450","10795","1","Transferncia","","0","2019-06-27","","96.80","2019-06-30","2019-07-02","96.80","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21451","10796","1","Transferncia","","0","2019-06-27","","1269.60","2019-06-28","2019-06-28","1269.60","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21452","10785","1","CC-MH","","0","2019-08-06","","366.50","2019-05-20","2019-06-20","366.50","2019-05-29","CC Santander","3036/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21453","10725","1","Boleto","","0","2019-07-01","","114.00","2019-07-10","2019-07-10","114.00","2019-06-26","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21454","10743","1","CCS-DF","","0","2019-06-27","","48.80","2019-07-20","2019-07-22","48.80","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21455","10801","1","BOLETO","","0","2019-07-18","","1771.25","2019-07-19","2019-07-19","1771.25","2019-07-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21456","10801","2","BOLETO","","0","2019-07-19","","1771.25","2019-08-02","2019-08-02","1771.25","2019-08-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21457","10801","3","BOLETO","","0","2019-07-19","","1771.25","2019-08-16","2019-08-16","1771.25","2019-08-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21458","10801","4","BOLETO","","0","2019-07-19","","1771.25","2019-08-30","2019-09-02","1771.25","2019-09-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21459","10790","1","Boleto","","0","2019-07-04","","550.00","2019-07-30","2019-07-30","550.00","2019-06-26","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21460","10803","1","boleto","","0","2019-07-02","","310.04","2019-07-30","2019-07-30","310.04","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21461","10791","1","Boleto","","0","2019-07-25","","55.00","2019-07-30","2019-07-30","55.00","2019-06-26","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21462","10805","1","Boleto","","0","2019-06-27","","765.38","2019-06-28","2019-06-28","765.38","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21463","10805","2","Boleto","","0","2019-06-27","","487.06","2019-06-28","2019-06-28","487.06","2019-06-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21464","9145","6","BOLETO","","0","2019-07-01","","1260.00","2019-06-28","2019-06-28","1260.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21465","10808","1","Transferncia","","0","2019-06-27","","2689.96","2019-06-28","2019-06-28","2689.96","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21466","10809","1","Boleto","","0","2019-06-27","","447.76","2019-06-28","2019-06-28","447.76","2019-07-08","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21467","9401","5","BOLETO","","0","2019-06-27","","10.38","2019-06-30","2019-07-01","10.38","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21468","9152","7","BOLETO","","0","2019-06-27","","105.98","2019-06-30","2019-06-30","105.98","2019-07-19","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21469","9151","6","Dbito Automtico","","0","2019-07-05","","908.46","2019-07-10","2019-07-10","908.46","2019-06-19","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21470","10806","1","CC-EB","","0","2019-07-03","","40.00","2019-06-20","2019-06-20","40.00","2019-05-21","CC Santander","No gera NF de Peas","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21471","10786","1","CC-MH","","0","2019-08-06","","30.40","2019-06-20","2019-06-20","30.40","2019-05-21","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21472","10810","1","Transferncia","","0","2019-06-27","","483.13","2019-06-30","2019-07-02","483.13","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21473","10811","1","Boleto","","0","2019-07-01","","102.60","2019-06-30","2019-07-01","102.60","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21474","9390","6","Boleto","","0","2019-06-27","","534.82","2019-06-30","2019-07-01","534.82","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21475","9391","6","Boleto","","0","2019-06-27","","388.04","2019-06-30","2019-07-01","388.04","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21476","10812","1","boleto","","0","2019-07-02","","880.00","2019-07-19","2019-07-19","880.00","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21477","9153","6","Boleto","","0","2019-06-27","","67.98","2019-06-28","2019-06-28","67.98","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21478","10813","1","CCS-RV","","0","2019-06-28","","126.81","2019-07-20","2019-07-20","126.81","2019-06-27","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21479","10744","2","CC-LD","","0","2019-07-11","","89.00","2019-07-20","2019-07-22","89.00","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21480","10818","1","TRANSFERENCIA","","0","2019-06-28","","3948.00","2019-06-28","2019-06-28","3948.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21481","10825","1","Transferncia","","0","2019-06-28","","120.75","2019-06-30","2019-07-02","120.75","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21482","10825","2","Transferncia","","0","2019-06-28","","350.00","2019-06-30","2019-07-02","350.00","2019-06-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21483","10826","1","Transferncia","","0","2019-06-28","","150.00","2019-06-30","2019-07-02","150.00","2019-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21484","10827","1","Transferncia","","0","2019-06-28","","1100.00","2019-06-30","2019-07-02","1100.00","2019-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21485","10822","1","BOLETO","","0","2019-07-12","","120.00","2019-07-30","2019-07-30","120.00","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21486","10824","1","CCS-RV","","0","2019-07-01","","187.42","2019-07-20","2019-07-20","187.42","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21487","10824","2","CCS-RV","","0","2019-07-01","","187.42","2019-08-20","2019-08-20","187.42","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21488","10824","3","CCS-RV","","0","2019-07-01","","187.42","2019-09-20","2019-09-20","187.42","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21489","10824","4","CCS-RV","","0","2019-07-01","","187.42","2019-10-20","2019-10-20","0.00","2019-07-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21490","10820","1","BOLETO","","0","2019-07-12","","725.76","2019-07-30","2019-07-30","725.76","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21491","10821","1","boleto","","0","2019-07-05","","1272.00","2019-07-30","2019-07-30","1272.00","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21492","10829","1","CCS-RV","","0","2019-07-01","","201.46","2019-07-20","2019-07-20","201.46","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21493","10829","2","CCS-RV","","0","2019-07-01","","135.56","2019-08-20","2019-08-20","135.56","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21494","10829","3","CCS-RV","","0","2019-07-01","","135.56","2019-09-20","2019-09-20","135.56","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21495","10829","4","CCS-RV","","0","2019-07-01","","135.56","2019-10-20","2019-10-20","0.00","2019-07-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21496","10829","5","CCS-RV","","0","2019-07-01","","135.56","2019-11-20","2019-12-20","135.56","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21497","10727","1","Boleto","","0","2019-07-24","","892.09","2019-07-30","2019-07-30","892.09","2019-07-02","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21498","10828","1","CC-EB","","0","2019-07-03","","125.00","2019-06-20","2019-06-20","125.00","2019-06-19","CC Santander","No gera NF de Peas","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21499","10831","1","CCS-DF","","0","2019-07-01","","14.13","2019-07-20","2019-07-20","14.13","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21500","10683","1","Transferncia","","0","2019-07-04","","160.00","2019-07-12","2019-07-16","160.00","2019-07-01","Pago","3060/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21501","10687","1","Cheque","","0","2019-07-11","","163.00","2019-07-12","2019-07-16","163.00","2019-07-05","Pago","3062/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21502","10839","1","Transferncia","","0","2019-07-01","","1767.00","2019-07-05","2019-07-10","1767.00","2019-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21503","10764","1","CC- EB","","0","2019-07-17","","22.00","2019-07-20","2019-07-20","22.00","2019-06-12","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21504","10840","1","Transferncia","","0","2019-07-04","","23.50","2019-07-05","2019-07-08","23.50","2019-06-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21505","10842","1","boleto","","0","2019-07-05","","130.00","2019-07-30","2019-07-30","130.00","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21506","10843","1","Transferncia","","0","2019-07-02","","114.51","2019-07-05","2019-07-12","114.51","2019-06-30","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21507","10692","2","Boleto","","0","2019-07-05","","750.74","2019-07-10","2019-07-10","750.74","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21508","10799","1","Boleto","","0","2019-07-02","","930.35","2019-07-30","2019-07-30","930.35","2019-07-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21509","10844","1","Dinheiro do Caixinha","","0","2019-07-02","","45.00","2019-06-26","2019-06-26","45.00","2019-06-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21510","10709","1","Transferncia","","0","2019-07-04","","290.18","2019-07-05","2019-07-08","290.18","2019-07-01","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21511","10845","1","Dinheiro do Caixinha","","0","2019-07-02","","18.80","2019-06-24","2019-06-24","18.80","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21512","10845","2","Dinheiro do Caixinha","","0","2019-07-02","","18.80","2019-06-25","2019-07-08","18.80","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21513","10845","3","Dinheiro do Caixinha","","0","2019-07-02","","18.80","2019-06-27","2019-06-27","18.80","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21514","10845","4","Dinheiro do Caixinha","","0","2019-07-02","","18.80","2019-06-28","2019-06-28","18.80","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21515","10846","1","Dinheiro do Caixinha","","0","2019-07-02","","14.65","2019-06-27","2019-06-27","14.65","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21516","10848","1","Dinheiro do Caixinha","","0","2019-07-02","","27.50","2019-06-01","2019-07-01","27.50","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21517","10849","1","Transferncia","","0","2019-07-15","","1187.40","2019-07-12","2019-07-16","1187.40","2019-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21518","10850","1","Transferncia","","0","2019-07-05","","75.00","2019-07-05","2019-07-08","75.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21519","10850","2","Transferncia","","0","2019-07-12","","125.00","2019-07-12","2019-07-16","125.00","2019-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21520","10850","3","Transferncia","","0","2019-07-18","","125.00","2019-07-19","2019-07-19","125.00","2019-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21521","10850","4","Transferncia","","0","2019-07-18","","75.00","2019-07-26","2019-07-26","75.00","2019-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21522","10851","1","Transferncia","","0","2019-07-04","","292.00","2019-07-05","2019-07-08","292.00","2019-06-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21523","10855","1","BOLETO","","0","2019-07-02","","26.23","2019-07-10","2019-07-10","26.23","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21524","10853","1","Boleto","","0","2019-07-02","","386.07","2019-07-10","2019-07-10","386.07","2019-07-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21525","10830","1","boleto","","0","2019-07-05","","1834.29","2019-07-10","2019-07-10","1834.29","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21526","10662","2","Transferncia","","0","2019-07-02","","20.88","2019-07-05","2019-07-08","20.88","2019-07-02","Pago","3038/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21527","10857","1","Transferncia","","0","2019-07-10","","2370.16","2019-07-10","2019-07-11","2370.16","2019-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21528","10858","1","Transferncia","","0","2019-07-04","","144.92","2019-07-05","2019-07-08","144.92","2019-06-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21529","10852","1","Baixa","","0","2019-07-10","","1288.80","2019-07-10","2019-07-11","1288.80","2019-06-30","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21530","10852","2","Transferncia","","0","2019-07-10","","1120.24","2019-07-10","2019-07-11","1120.24","2019-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21531","10859","1","dinheiro","","0","2019-07-05","","38.00","2019-07-02","2019-07-02","38.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21532","10804","1","Boleto","","0","2019-07-11","","157.90","2019-08-10","2019-08-12","157.90","2019-07-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21533","10513","3","Transferncia","","0","2019-07-10","","61.75","2019-07-12","2019-07-16","61.75","2019-07-02","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21534","10860","1","Boleto","","0","2019-07-04","","702.24","2019-07-10","2019-07-10","702.24","2019-06-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21535","10819","1","dinheiro","","0","2019-07-04","","50.00","2019-07-03","2019-07-03","50.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21536","10861","1","boleto","","0","2019-07-04","","744.30","2019-07-10","2019-07-10","744.30","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21537","9156","7","BOLETO","","0","2019-07-04","","139.37","2019-07-05","2019-07-05","139.37","2019-07-02","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21538","9155","7","BOLETO","","0","2019-07-05","","217.20","2019-07-10","2019-07-10","217.20","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21539","10863","1","boleto","","0","2019-07-03","","31.00","2019-07-05","2019-07-03","31.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21540","10863","2","boleto","","0","2019-07-03","","40.55","2019-07-05","2019-07-04","40.55","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21541","10863","3","boleto","","0","2019-07-03","","59.16","2019-07-05","2019-07-04","59.16","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21542","10863","4","boleto","","0","2019-07-03","","106.38","2019-07-05","2019-07-04","106.38","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21543","10864","1","transferencia","","0","2019-07-03","","25.00","2019-07-05","2019-07-03","25.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21544","10862","1","BOLETO","","0","2019-07-05","","1195.02","2019-07-10","2019-07-10","1195.02","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21545","10865","1","Transferncia","","0","2019-07-12","","1190.00","2019-07-12","2019-07-16","1190.00","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21546","10685","1","Transferncia","","0","2019-07-04","","200.00","2019-07-05","2019-07-05","200.00","2019-06-27","Pago","3060/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21547","9739","5","boleto","","0","2019-07-05","","229.99","2019-07-10","2019-07-10","229.99","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21548","10867","1","Dinheiro do Caixinha","","0","2019-07-04","","20.00","2019-05-20","2019-05-20","20.00","2019-05-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21549","10867","2","Dinheiro do Caixinha","","0","2019-07-04","","30.00","2019-06-19","2019-06-19","30.00","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21550","10866","1","Boleto","","0","2019-07-04","","132.45","2019-07-10","2019-07-10","132.45","2019-07-04","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21551","10868","1","Dinheiro do Caixinha","","0","2019-07-04","","50.00","2019-07-01","2019-07-01","50.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21552","10868","2","Dinheiro do Caixinha","","0","2019-07-04","","25.00","2019-07-03","2019-07-03","25.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21553","10682","1","CC-RR","","0","2019-07-17","","459.90","2019-07-20","2019-07-22","459.90","2019-07-02","CC Santander","3060/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21554","10869","1","Boleto","","0","2019-07-08","","42.40","2019-07-30","2019-07-30","42.40","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21555","10872","1","BOLETO","","0","2019-07-08","","150.00","2019-07-10","2019-07-10","150.00","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21556","10871","1","Boleto","","0","2019-09-12","","3475.51","2019-09-13","2019-09-13","3475.51","2019-07-04","Pago","4468/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21557","9139","7","BOLETO","","0","2019-07-08","","304.24","2019-07-10","2019-07-10","304.24","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21558","9140","7","BOLETO","","0","2019-07-08","","343.93","2019-07-10","2019-07-10","343.93","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21559","9141","7","BOLETO","","0","2019-07-08","","191.12","2019-07-10","2019-07-10","191.12","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21560","9144","7","BOLETO","","0","2019-07-08","","274.00","2019-07-10","2019-07-10","274.00","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21561","9147","7","BOLETO","","0","2019-07-10","","315.91","2019-07-10","2019-07-10","315.91","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21562","9146","6","BOLETO","","0","2019-07-08","","49.99","2019-07-10","2019-07-10","49.99","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21563","10873","1","CCS-KG","","0","2019-07-05","","26.62","2019-07-20","2019-07-20","26.62","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21564","9179","19","Transferncia","","0","2019-07-05","","107.26","2019-07-05","2019-07-10","107.26","2019-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21565","10875","1","CC-RR","","0","2019-07-08","","100.00","2019-07-20","2019-07-22","100.00","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21566","10599","1","CC-JC","","0","","","340.00","2019-08-20","2019-08-20","0.00","2019-07-05","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21567","10768","1","Transferncia","","0","2019-07-08","","425.00","2019-07-10","2019-07-11","425.00","2019-07-05","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21568","10644","1","CC- RR","","0","2019-07-08","","79.20","2019-07-20","2019-07-22","79.20","2019-07-02","CC Santander","3035/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21569","10684","1","CC-RR","","0","2019-07-18","","44.39","2019-07-20","2019-07-22","44.39","2019-07-08","CC Santander","3060/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21570","10694","1","CC-RR","","0","2019-07-18","","12.00","2019-07-20","2019-07-22","12.00","2019-07-02","CC Santander","3062/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21571","10695","1","CC-RR","","0","2019-07-18","","113.84","2019-07-20","2019-07-22","113.84","2019-06-26","CC Santander","3062/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21572","10879","1","Boleto","","0","2019-08-08","","1048.85","2019-08-23","2019-08-23","1048.85","2019-07-08","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21573","10725","2","Boleto","","0","2019-07-08","","573.00","2019-09-10","2019-09-11","573.00","2019-07-08","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21574","10847","1","Transferncia","","0","2019-08-19","","869.00","2019-08-16","2019-08-19","869.00","2019-07-08","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21575","10883","1","Dinheiro do Caixinha","","0","2019-07-12","","54.80","2019-06-28","2019-06-28","54.80","2019-06-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21576","10884","1","CCS-RV","","0","2019-07-11","","18.72","2019-07-20","2019-07-22","18.72","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21577","9148","7","BOLETO","","0","2019-07-10","","436.49","2019-07-10","2019-07-10","436.49","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21578","9149","11","BOLETO","","0","2019-07-10","","278.50","2019-07-10","2019-07-10","278.50","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21579","9149","12","BOLETO","","0","2019-07-10","","801.64","2019-07-10","2019-07-10","801.64","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21580","9220","22","Pago RV","","0","2019-07-10","","300.00","2019-07-05","2019-07-09","300.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21581","9154","7","Boleto","","0","2019-07-10","","279.69","2019-07-10","2019-07-10","279.69","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21582","10885","1","BOLETO","","0","2019-07-11","","116.49","2019-08-10","2019-08-12","116.49","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21583","10878","1","Boleto","","0","2019-08-30","","23039.56","2019-08-30","2019-09-02","23039.56","2019-07-10","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21584","10877","1","Dinheiro do Caixinha","","0","2019-07-12","","50.00","2019-07-04","2019-07-04","50.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21585","10877","2","Dinheiro do Caixinha","","0","2019-07-12","","50.00","2019-07-08","2019-07-08","50.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21586","10894","1","Dinheiro do Caixinha","","0","2019-07-11","","24.98","2019-07-10","2019-07-10","24.98","2019-07-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21587","10895","1","Dinheiro do Caixinha","","0","2019-07-11","","10.00","2019-07-05","2019-07-05","10.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21588","10893","1","boleto","","0","2019-07-12","","260.00","2019-07-30","2019-07-30","260.00","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21589","10896","1","Dinheiro do Caixinha","","0","2019-07-12","","24.70","2019-07-10","2019-07-10","24.70","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21590","10898","1","Dinheiro do Caixinha","","0","2019-07-12","","33.00","2019-07-10","2019-07-10","33.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21591","10897","1","boleto","","0","2019-07-12","","250.00","2019-07-30","2019-07-30","250.00","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21592","10874","1","BoletoBoleto","","0","2019-07-10","","400.47","2019-08-23","2019-08-23","400.47","2019-07-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21593","10902","1","boleto","","0","2019-07-12","","200.00","2019-07-30","2019-07-30","200.00","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21594","10903","1","transferencia","","0","2019-07-19","","260.00","2019-07-26","2019-07-26","260.00","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21595","10904","1","Dinheiro do Caixinha","","0","2019-07-11","","186.60","2019-07-05","2019-07-05","186.60","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21596","10880","1","Boleto","","0","2019-07-18","","275.55","2019-07-30","2019-07-30","275.55","2019-07-11","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21597","10906","1","transferencia","","0","2019-07-19","","260.00","2019-07-26","2019-07-26","260.00","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21598","10901","1","CCS-EF","","0","2019-07-12","","253.07","2019-08-20","2019-08-20","253.07","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21599","10663","2","Transferncia","","0","2019-07-11","","81.00","2019-07-12","2019-07-16","81.00","2019-07-11","Transferncia","3038/V e 3039","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21600","10913","1","CC-RM","","0","2019-07-12","","329.70","2019-07-20","2019-07-20","329.70","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21601","10912","1","CC-RM","","0","2019-07-12","","403.19","2019-07-20","2019-07-20","403.19","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21602","10911","1","CC-RM","","0","2019-07-12","","48.10","2019-07-20","2019-07-20","48.10","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21603","10910","1","CC-RM","","0","2019-07-12","","248.72","2019-07-20","2019-07-20","248.72","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21604","10909","1","CC-RM","","0","2019-07-12","","117.42","2019-07-20","2019-07-20","117.42","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21605","10908","1","CC-RM","","0","2019-07-12","","50.00","2019-07-20","2019-07-22","50.00","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21606","9897","4","Transferncia","","0","2019-10-25","","556.50","2019-10-18","2019-10-28","556.50","2019-07-11","Transferncia","2953/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21607","10920","1","CC-CK","","0","2019-07-17","","30.00","2019-07-20","2019-07-20","30.00","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21608","10919","1","CC-CK","","0","2019-07-17","","100.00","2019-07-20","2019-07-20","100.00","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21609","10918","1","CC-CK","","0","2019-07-17","","75.00","2019-07-20","2019-07-20","75.00","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21610","10917","1","CC-CK","","0","2019-07-17","","28.38","2019-07-20","2019-07-20","28.38","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21611","10915","1","CC-CK","","0","2019-07-17","","174.00","2019-07-20","2019-07-20","174.00","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21612","10922","1","CC-NA","","0","2019-07-12","","8.25","2019-07-20","2019-07-20","8.25","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21613","10923","1","CC-DV","","0","2019-07-12","","16.50","2019-07-20","2019-07-20","16.50","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21614","10926","1","CC-RV","","0","2019-07-17","","124.56","2019-07-20","2019-07-20","124.56","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21615","10924","1","CC-RV","","0","2019-07-18","","1374.81","2019-07-20","2019-07-20","1374.81","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21616","10886","1","boleto","","0","2019-07-15","","120.96","2019-07-30","2019-07-30","120.96","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21617","10929","1","Transferncia","","0","2019-07-12","","70.00","2019-07-12","2019-07-16","70.00","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21618","10930","1","Transferncia","","0","2019-07-12","","100.00","2019-07-12","2019-07-16","100.00","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21619","10931","1","Transferncia","","0","2019-07-15","","1000.00","2019-07-12","2019-07-16","1000.00","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21620","10931","2","Transferncia","","0","2019-07-18","","1000.00","2019-07-19","2019-07-19","1000.00","2019-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21621","10931","4","Transferncia","","0","2019-07-18","","1000.00","2019-08-23","2019-08-27","1000.00","2019-06-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21622","10931","4","Transferncia","","0","2019-07-15","","1000.00","2019-07-12","2019-07-17","1000.00","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21623","10504","2","Transferncia","","0","2019-07-12","","3000.00","2019-07-12","2019-07-16","3000.00","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21624","10927","1","TRANSFERENCIA","","0","2019-07-16","","609.12","2019-07-19","2019-07-19","609.12","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21625","10933","1","CC-RV","","0","2019-07-18","","230.00","2019-07-20","2019-07-20","230.00","2019-06-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21626","10933","2","CC-RV","","0","2019-07-18","","230.00","2019-08-20","2019-08-20","230.00","2019-06-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21627","10933","3","CC-RV","","0","2019-07-18","","74.65","2019-07-20","2019-07-20","74.65","2019-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21628","10933","4","CC-RV","","0","2019-07-18","","74.65","2019-08-20","2019-08-20","74.65","2019-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21629","10933","5","CC-RV","","0","2019-07-18","","74.65","2019-09-20","2019-09-20","74.65","2019-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21630","10933","6","CC-RV","","0","2019-07-18","","74.65","2019-10-20","2019-10-20","0.00","2019-06-01","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21631","10933","7","CC-RV","","0","2019-07-18","","74.65","2019-11-20","2019-12-20","74.65","2019-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21632","10933","8","CC-RV","","0","2019-07-18","","74.65","2019-12-20","2020-01-20","74.65","2019-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21633","10933","9","CC-RV","","0","2019-07-18","","74.65","2020-01-20","","0.00","2019-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21634","10933","10","CC-RV","","0","2019-07-18","","74.65","2020-02-20","","0.00","2019-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21635","10933","11","CC-RV","","0","2019-07-18","","74.65","2020-03-20","","0.00","2019-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21636","10933","12","CC-RV","","0","2019-07-18","","74.65","2020-04-20","","0.00","2019-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21637","10933","13","CC-RV","","0","2019-07-18","","74.65","2020-05-20","","0.00","2019-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21638","10933","14","CC-RV","","0","2019-07-18","","74.65","2020-06-20","","0.00","2019-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21639","10933","15","CC-RV","","0","2019-07-18","","59.15","2019-07-20","2019-07-20","59.15","2019-06-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21640","10933","16","CC-RV","","0","2019-07-18","","59.15","2019-08-20","2019-08-20","59.15","2019-06-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21641","10933","17","CC-RV","","0","2019-07-18","","59.15","2019-09-20","2019-09-20","59.15","2019-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21642","10933","18","CC-RV","","0","2019-07-18","","59.15","2019-10-20","2019-10-20","0.00","2019-06-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21643","10933","19","CC-RV","","0","2019-07-18","","59.15","2019-11-20","2019-12-20","59.15","2019-06-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21644","10933","20","CC-RV","","0","2019-07-18","","59.15","2019-12-20","2020-01-20","59.15","2019-06-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21645","10933","21","CC-RV","","0","2019-07-18","","3.00","2019-07-20","2019-07-20","3.00","2019-06-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21646","10935","1","CC-RV","","0","2019-07-15","","323.74","2019-07-20","2019-07-20","323.74","2019-07-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21647","10938","1","CC-WC","","0","2019-07-15","","57.20","2019-07-20","2019-07-20","57.20","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21648","10937","1","CC-WC","","0","2019-07-15","","370.90","2019-07-20","2019-07-20","370.90","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21649","10932","1","CC-WC","","0","2019-07-17","","1238.57","2019-07-20","2019-07-20","1238.57","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21650","10939","1","CC-DF","","0","2019-07-16","","33.00","2019-07-20","2019-07-20","33.00","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21651","10940","1","Cheque","","0","2019-07-12","","270.00","2019-07-12","2019-07-16","270.00","2019-07-19","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21652","10936","1","boleto","","0","2019-07-15","","174.01","2019-07-30","2019-07-30","174.01","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21653","10750","1","Transferncia","","0","2019-07-19","","365.00","2019-07-19","2019-07-19","365.00","2019-07-12","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21654","10704","1","boleto","","0","2019-07-16","","2330.00","2019-07-30","2019-07-30","2330.00","2019-06-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21655","10941","1","CC-EF","","0","2019-07-15","","919.60","2019-07-20","2019-07-20","919.60","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21656","10944","1","CC-MH","","0","2019-07-15","","671.80","2019-07-20","2019-07-20","671.80","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21657","10943","1","CC-MH","","0","2019-07-15","","260.00","2019-07-20","2019-07-20","260.00","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21658","10946","1","CC-KG","","0","2019-07-15","","92.57","2019-07-20","2019-07-20","92.57","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21659","10945","1","CC-KG","","0","2019-07-15","","372.94","2019-07-20","2019-07-20","372.94","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21660","10951","1","CC-JC","","0","2019-07-18","","28.57","2019-07-20","2019-07-20","28.57","2019-07-03","CC Santander","3066/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21661","10947","1","CC-KG","","0","2019-07-15","","535.28","2019-07-20","2019-07-20","535.28","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21662","10952","1","CC-JC","","0","2019-07-18","","148.50","2019-07-20","2019-07-20","148.50","2019-07-02","CC Santander","3066/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21663","10953","1","CC-JC","","0","2019-07-18","","35.00","2019-07-20","2019-07-20","35.00","2019-07-01","CC Santander","3066/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21664","10948","1","CC-MH","","0","2019-07-18","","594.00","2019-07-20","2019-07-20","594.00","2019-07-02","CC Santander","3066/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21665","10955","1","CC-KG","","0","2019-07-17","","529.91","2019-07-20","2019-07-20","529.91","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21666","10949","1","CC-MH","","0","2019-07-18","","32.80","2019-07-20","2019-07-20","32.80","2019-07-01","CC Santander","3066/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21667","10950","1","CC-MH","","0","2019-07-18","","129.17","2019-07-20","2019-07-02","129.17","2019-07-01","CC Santander","3066/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21668","10954","1","CC-JC","","0","2019-07-18","","150.00","2019-07-20","2019-07-20","150.00","2019-07-02","CC Santander","3066/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21669","10957","1","CC-EB","","0","2019-07-18","","447.35","2019-07-20","2019-07-20","447.35","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21670","10793","1","CC-RR","","0","2019-07-18","","75.60","2019-07-20","2019-07-20","75.60","2019-07-02","CC Santander","3070","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21671","10959","1","Transferncia","","0","2019-07-15","","150.00","2019-07-19","2019-07-19","150.00","2019-07-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21672","10934","1","boleto","","0","2019-07-30","","2810.15","2019-07-30","2019-07-30","2810.15","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21673","10934","2","boleto","","0","2019-07-30","","2810.15","2019-08-10","2019-08-12","2810.15","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21674","10934","3","boleto","","0","2019-07-30","","2810.15","2019-08-30","2019-08-30","2810.15","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21675","10881","1","Boleto","","0","2019-08-30","","342.68","2019-08-30","2019-08-30","342.68","2019-07-15","Boleto","4440/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21676","10882","1","Boleto","","0","2019-08-06","","7922.20","2019-08-30","2019-08-30","7922.20","2019-07-15","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21677","10961","1","Boleto","","0","2019-07-16","","1092.00","2019-08-23","2019-08-23","1092.00","2019-07-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21678","10960","1","CCS-RV","","0","2019-07-16","","183.31","2019-08-20","2019-08-20","183.31","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21679","10794","1","Pago","","0","2019-07-18","","123.00","2019-07-19","2019-06-07","123.00","2019-07-16","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21680","10962","1","Baixa","","0","2019-07-16","","37.00","2019-07-19","2019-07-19","37.00","2019-07-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21681","10962","2","Transferncia","","0","2019-07-16","","208.80","2019-07-19","2019-07-19","208.80","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21682","10963","1","Transferncia","","0","2019-07-18","","62.80","2019-07-19","2019-07-19","62.80","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21683","10964","1","Dinheiro do Caixinha","","0","2019-07-16","","50.00","2019-07-05","2019-07-05","50.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21684","10964","2","Dinheiro do Caixinha","","0","2019-07-16","","50.00","2019-07-12","2019-07-12","50.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21685","10965","1","Dinheiro do Caixinha","","0","2019-07-18","","4.85","2019-07-05","2019-07-05","4.85","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21686","10966","1","CCS-RV","","0","2019-07-19","","13.88","2019-08-20","2019-08-20","13.88","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21687","10887","1","Boleto","","0","2019-07-22","","489.00","2019-08-10","2019-08-19","489.00","2019-07-16","Boleto","3076/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21688","10814","1","CC-EB","","0","2019-07-17","","54.87","2019-07-20","2019-07-22","54.87","2019-07-19","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21689","10814","2","CC-EB","","0","2019-07-17","","115.80","2019-07-20","2019-07-22","115.80","2019-07-20","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21690","10814","3","CC-EB","","0","2019-07-17","","10.00","2019-07-20","2019-07-22","10.00","2019-07-20","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21691","10814","4","CC-EB","","0","2019-07-17","","232.00","2019-07-20","2019-07-22","232.00","2019-07-20","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21692","10969","1","CCS-RV","","0","2019-07-22","","20.14","2019-08-20","2019-08-20","20.14","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21693","10967","1","CC-RB","","0","2019-07-17","","1023.76","2019-07-20","2019-07-20","1023.76","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21694","10968","1","CC-RB","","0","2019-07-17","","93.09","2019-07-20","2019-07-20","93.09","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21695","10899","1","CC-ED","","0","2019-07-17","","33.80","2019-07-20","2019-07-20","33.80","2019-07-04","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21696","10970","1","Boleto","","0","2019-07-22","","118.49","2019-07-30","2019-07-30","118.49","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21697","10835","1","Boleto","","0","2019-08-30","","120.00","2019-08-30","2019-08-30","120.00","2019-07-16","Boleto","Aguardando aprovao","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21698","10890","1","CC-RR","","0","","","69.90","2019-08-20","2019-08-20","0.00","2019-07-09","CC Santander","3102/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21699","10892","1","CC-RR","","0","","","29.90","2019-08-20","2019-08-20","0.00","2019-07-09","CC Santander","3102/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21700","10891","1","CC-LD","","0","","","253.40","2019-08-20","2019-08-20","0.00","2019-07-15","CC Santander","NF 3072/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21701","10888","1","CC-EB","","0","2019-07-18","","21.00","2019-07-20","2019-07-20","21.00","2019-06-24","CC Santander","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21702","10807","1","CC-RR","","0","2019-07-18","","548.42","2019-07-20","2019-07-20","548.42","2019-07-19","CC Santander","3069/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21703","10971","1","CCS-NA","","0","2019-07-17","","147.49","2019-08-20","2019-08-20","147.49","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21704","10876","1","Transferncia","","0","2019-07-18","","512.00","2019-07-19","2019-07-19","512.00","2019-07-17","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21705","10974","1","CCS-NA","","0","2019-07-24","","143.96","2019-08-20","2019-08-20","143.96","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21706","10975","1","Boleto","","0","2019-07-22","","191.15","2019-07-30","2019-08-01","191.15","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21707","10916","1","Transferncia","","0","2019-07-18","","53.58","2019-07-19","2019-07-19","53.58","2019-07-17","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21708","10977","1","Dinheiro do Caixinha","","0","2019-07-22","","57.00","2019-07-12","2019-07-12","57.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21709","10973","1","CC-JC","","0","2019-07-18","","1898.42","2019-07-20","2019-07-20","1898.42","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21710","10979","1","CC-DM","","0","2019-07-18","","266.04","2019-07-20","2019-07-20","266.04","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21711","10980","1","CC-WF","","0","2019-07-18","","413.94","2019-07-20","2019-07-20","413.94","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21712","10978","1","BOLETO","","0","2019-07-19","","198.08","2019-07-30","2019-07-30","198.08","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21713","10921","1","boleto","","0","2019-07-19","","269.92","2019-08-10","2019-08-12","269.92","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21714","10914","1","Boleto","","0","2019-07-18","","296.73","2019-09-10","2019-09-10","296.73","2019-07-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21715","9672","7","Boleto","","0","2019-07-18","","297.53","2019-07-19","2019-07-19","297.53","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21716","10257","6","Boleto","","0","2019-07-18","","164.15","2019-07-19","2019-07-19","164.15","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21717","10982","1","CC-LD","","0","2019-07-18","","734.21","2019-07-20","2019-07-20","734.21","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21718","10983","1","CC-LD","","0","2019-07-18","","1421.16","2019-07-20","2019-07-20","1421.16","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21719","10984","1","CC-LD","","0","2019-07-18","","220.38","2019-07-20","2019-07-20","220.38","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21720","10958","1","CCS-WF","","0","2019-07-19","","67.00","2019-08-20","2019-08-20","67.00","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21721","10958","2","CCS-DM","","0","2019-07-19","","67.00","2019-08-20","2019-08-20","67.00","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21722","10931","5","Transferncia","","0","2019-09-20","","1000.00","2019-09-20","2019-09-20","1000.00","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21723","10870","1","Boleto","","0","2019-07-19","","183.93","2019-07-19","2019-07-19","183.93","2019-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21724","10907","1","CC-RR","","0","2019-07-18","","1223.73","2019-07-20","2019-07-20","1223.73","2019-06-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21725","10985","1","boleto","","0","2019-07-19","","204.00","2019-07-30","2019-07-30","204.00","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21726","10675","2","CC-RV","","0","2019-07-18","","124.95","2019-07-20","2019-07-22","124.95","2019-06-17","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21727","10989","1","boleto","","0","2019-08-07","","1246.30","2019-08-30","2019-08-30","1246.30","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21728","10991","1","CC-DF","","0","2019-07-19","","16.50","2019-07-20","2019-07-20","16.50","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21729","10990","1","BOLETO","","0","2019-08-07","","1246.30","2019-08-30","2019-08-30","1246.30","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21730","10987","1","Boleto","","0","2019-07-22","","121.67","2019-08-10","2019-08-13","121.67","2019-07-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21731","9153","7","Boleto","","0","2019-07-19","","69.33","2019-07-19","2019-07-19","69.33","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21732","10992","1","Transferncia","","0","2019-07-22","","788.72","2019-07-26","2019-07-26","788.72","2019-06-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21733","10986","1","Boleto","","0","2019-07-30","","171.60","2019-07-30","2019-07-30","171.60","2019-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21734","10993","1","Boleto","","0","2019-07-19","","1350.00","2019-07-19","2019-07-19","1350.00","2019-08-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21735","10994","1","Boleto","","0","2019-07-19","","450.00","2019-07-19","2019-07-19","450.00","2019-08-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21736","10996","1","Boleto","","0","2019-07-22","","130.00","2019-07-30","2019-07-30","130.00","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21737","10995","1","Boleto","","0","2019-08-02","","2970.00","2019-07-26","2019-07-26","2970.00","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21738","10942","1","Transferncia","","0","2019-07-29","","180.00","2019-07-30","2019-07-30","180.00","2019-07-22","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21739","10998","1","Boleto","","0","2019-07-24","","229.34","2019-08-10","2019-08-12","229.34","2019-07-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21740","9152","8","BOLETO","","0","2019-07-25","","88.74","2019-07-26","2019-07-26","88.74","2019-08-01","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21741","10999","1","Dinheiro do Caixinha","","0","2019-07-22","","11.00","2019-07-18","2019-07-18","11.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21742","10568","3","boleto","","0","2019-07-22","","59.99","2019-07-30","2019-07-30","59.99","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21743","10832","1","Boleto","","0","2019-08-08","","109.72","2019-08-30","2019-08-30","109.72","2019-07-22","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21744","10837","1","Boleto","","0","2019-08-08","","263.34","2019-08-30","2019-08-30","263.34","2019-07-22","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21745","10758","2","boleto","","0","2019-07-22","","49.99","2019-07-30","2019-07-30","49.99","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21746","10956","1","Boleto","","0","2019-08-08","","263.34","2019-08-30","2019-08-30","263.34","2019-07-22","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21747","11001","1","Transferncia","","0","2019-07-22","","26.10","2019-07-26","2019-07-26","26.10","2019-07-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21748","10817","1","Transferncia","","0","2019-07-25","","425.50","2019-07-26","2019-07-26","425.50","2019-07-22","Transferncia","3076/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21749","11000","1","Dinheiro do Caixinha","","0","2019-07-25","","6.00","2019-07-18","2019-07-18","6.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21750","10815","1","Transferncia","","0","2019-07-25","","650.00","2019-07-26","2019-07-26","650.00","2019-07-22","Transferncia","3076/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21751","11002","1","dinheiro","","0","2019-07-24","","50.00","2019-07-23","2019-07-23","50.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21752","10997","1","Boleto","","0","2019-08-06","","732.14","2019-08-10","2019-08-21","732.14","2019-07-23","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21753","11004","1","Dinheiro do Caixinha","","0","2019-08-05","","10.00","2019-07-22","2019-07-22","10.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21754","10981","1","Boleto","","0","2019-08-30","","310.00","2019-08-30","2019-09-02","310.00","2019-07-23","Boleto","4461/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21755","11005","1","Dinheiro do Caixinha","","0","2019-07-24","","34.00","2019-07-23","2019-07-23","34.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21756","9469","8","Boleto","","0","2019-07-23","","823.37","2019-07-30","2019-07-30","823.37","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21757","9469","9","Boleto","","0","2019-07-23","","823.37","2019-08-30","2019-08-30","823.37","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21758","9469","10","Boleto","","0","2019-07-23","","823.37","2019-09-30","2019-09-30","823.37","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21759","9469","11","Boleto","","0","2019-07-23","","823.37","2019-10-30","2019-10-31","823.37","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21760","9469","12","Boleto","","0","2019-07-23","","823.37","2019-11-30","2019-12-10","823.37","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21761","9469","13","Boleto","","0","2019-07-23","0","823.37","2019-12-10","2019-12-11","823.37","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21762","11003","1","Boleto","","0","2019-08-01","","5683.80","2019-08-09","2019-08-09","5683.80","2019-07-23","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21763","11008","1","BOLETO","","0","2019-07-23","","447.76","2019-07-26","2019-07-26","447.76","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21764","11007","1","Transferncia","","0","2019-07-25","","2285.52","2019-07-26","2019-07-26","2285.52","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21765","11009","1","Transferncia","","0","2019-07-25","","1053.60","2019-07-26","2019-07-26","1053.60","2019-07-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21766","11006","1","Boleto","","0","2019-08-08","","200.00","2019-08-10","2019-08-13","200.00","2019-07-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21767","11010","1","Dinheiro do Caixinha","","0","2019-07-25","","70.80","2019-07-23","2019-07-23","70.80","2019-07-23","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21768","11012","1","Transferncia","","0","2019-08-05","","1500.00","2019-07-19","2019-07-16","1500.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21769","11012","2","Transferncia","","0","","","1500.00","2019-07-19","2019-07-19","0.00","2019-07-19","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21770","11013","1","Boleto","","0","2019-08-01","","221.20","2019-08-10","2019-08-12","221.20","2019-07-24","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21771","10833","1","Transferncia","","0","2019-09-05","","1583.65","2019-09-06","2019-09-02","1583.65","2019-07-24","Transferncia","NF Agosto","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21772","11020","1","CCS-RV","","0","2019-07-25","","100.70","2019-08-20","2019-08-20","100.70","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21773","11021","1","boleto","","0","2019-07-25","","217.80","2019-08-10","2019-08-12","217.80","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21774","9145","7","BOLETO","","0","2019-07-25","","1260.00","2019-07-26","2019-07-26","1260.00","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21775","9391","7","Boleto","","0","2019-07-26","","388.04","2019-07-30","2019-07-30","388.04","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21776","11022","1","boleto","","0","2019-07-25","","45.39","2019-08-10","2019-08-13","45.39","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21777","11023","1","Dinheiro do Caixinha","","0","2019-07-29","","6.70","2019-07-24","2019-07-24","6.70","2019-07-24","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21778","11026","1","Dinheiro do Caixinha","","0","2019-07-29","","53.96","2019-07-25","2019-07-25","53.96","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21779","11027","1","Dinheiro do Caixinha","","0","2019-07-29","","9.88","2019-07-25","2019-07-25","9.88","2019-07-25","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21780","11025","1","CCS-RV","","0","2019-07-26","","14.60","2019-08-20","2019-08-20","14.60","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21781","11028","1","Transferncia","","0","2019-07-26","","24.40","2019-08-02","2019-08-02","24.40","2019-07-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21782","11029","1","CC-RV","","0","2019-07-29","","41.59","2019-08-20","2019-09-20","41.59","2019-07-24","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21783","11031","1","BOLETO","","0","2019-07-26","","25.00","2019-08-10","2019-08-12","25.00","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21784","11024","1","Dinheiro do Caixinha","","0","2019-07-26","","50.00","2019-07-25","2019-07-25","50.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21785","9390","7","Boleto","","0","2019-07-26","","361.84","2019-07-30","2019-07-30","361.84","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21786","11032","1","boleto","","0","2019-07-29","","1642.42","2019-08-10","2019-08-12","1642.42","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21787","11033","1","boleto","","0","2019-07-30","","3376.44","2019-08-10","2019-08-13","3376.44","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21788","11030","1","Boleto","","0","2019-08-08","","183.75","2019-08-10","2019-08-12","183.75","2019-07-26","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21789","11034","1","Transferncia","","0","2019-07-26","","508.20","2019-08-02","2019-08-05","508.20","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21790","9137","7","boleto","","0","2019-08-08","","212.52","2019-08-10","2019-08-12","212.52","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21791","9143","8","boleto","","0","2019-08-08","","115.48","2019-08-10","2019-08-12","115.48","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21792","9401","6","BOLETO","","0","2019-07-29","","11.04","2019-07-30","2019-07-30","11.04","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21793","10916","2","Transferncia","","0","2019-07-26","","60.00","2019-07-30","2019-07-31","60.00","2019-07-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21794","11035","1","Transferncia","","0","2019-07-29","","260.00","2019-08-02","2019-08-05","260.00","2019-07-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21795","11036","1","Dinheiro do Caixinha","","0","2019-07-29","","150.00","2019-07-26","2019-07-26","150.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21796","11039","1","Transferncia","","0","2019-08-05","","760.00","2019-08-02","2019-08-05","760.00","2019-07-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21797","11040","1","Transferncia","","0","2019-07-29","","738.93","2019-08-02","2000-08-01","738.93","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21798","9141","8","BOLETO","","0","2019-08-08","","195.17","2019-08-10","2019-08-12","195.17","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21799","11042","1","boleto","","0","2019-07-29","","312.00","2019-08-02","2019-08-02","312.00","2019-07-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21800","11015","1","Transferncia","","0","2019-08-01","","180.00","2019-08-02","2019-08-05","180.00","2019-07-29","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21801","11044","1","CCS-RV","","0","2019-07-29","","13.88","2019-08-20","2019-08-20","13.88","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21802","11014","1","CC- EB","","0","","","364.20","2019-08-20","2019-08-20","0.00","2019-07-11","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21803","11016","1","CC-EB","","0","2019-09-26","","110.00","2019-08-20","2019-08-20","110.00","2019-07-23","CC Santander","N/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21804","11045","1","CC- DF","","0","2019-07-29","","275.16","2019-08-20","2019-08-20","275.16","2019-07-29","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21805","11043","1","boleto","","0","2019-08-30","","259.80","2019-08-30","2019-08-30","259.80","2019-07-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21806","10972","1","transferencia","","0","2019-07-29","","480.00","2019-07-19","2019-07-19","480.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21807","11041","1","Transferncia","","0","2019-08-01","","840.00","2019-08-09","2019-08-09","840.00","2019-07-29","Transferncia","3092/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21808","11046","1","Transferncia","","0","2019-08-08","","45052.84","2019-08-08","2019-08-08","0.00","2019-07-30","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21809","11047","1","Transferncia","","0","2019-07-30","","773.60","2019-08-02","2019-08-02","773.60","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21810","11048","1","Transferncia","","0","2019-07-31","","639.98","2019-08-02","2019-08-05","639.98","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21811","9156","8","BOLETO","","0","2019-07-30","","139.37","2019-08-02","2019-08-02","139.37","2019-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21812","11049","1","CC-RV","","0","2019-08-30","","427.14","2019-08-20","2019-08-20","427.14","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21813","11049","2","CC-RV","","0","2019-08-30","","427.13","2019-09-20","2019-09-20","427.13","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21814","11049","3","CC-RV","","0","","","427.13","2019-10-20","2019-10-20","0.00","2019-07-01","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21815","11049","4","CC-RV","","0","","","427.13","2019-11-20","2019-12-20","427.13","2019-07-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21816","11049","5","CC-RV","","0","","","427.13","2019-12-20","2020-01-20","427.13","2019-07-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21817","11049","6","CC-RV","","0","","","427.13","2020-01-20","","0.00","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21818","11049","7","CC-RV","","0","","","427.13","2020-02-20","","0.00","2019-07-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21819","11049","8","CC-RV","","0","","","427.13","2020-03-20","","0.00","2019-07-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21820","11049","9","CC-RV","","0","","","427.13","2020-04-20","","0.00","2019-07-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21821","11049","10","CC-RV","","0","","","427.13","2020-05-20","","0.00","2019-07-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21822","9220","23","Baixa","","0","2019-07-30","","427.13","2019-09-06","2019-09-06","427.13","2019-09-06","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21823","9220","24","Baixa","","0","2019-07-30","","427.13","2019-10-04","2019-10-04","427.13","2019-10-04","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21824","9220","25","Baixa","","0","2019-07-30","","427.13","2019-11-01","2019-11-04","427.13","2019-11-01","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21825","9220","26","Baixa","","0","2019-07-30","","427.13","2019-12-06","2019-12-10","427.13","2019-12-06","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21826","9220","27","Baixa","","0","2019-07-30","","427.13","2019-08-02","2019-08-01","427.13","2019-08-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21827","11050","1","BOLETO","","0","2019-07-30","","1300.00","2019-08-10","2019-08-12","1300.00","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21828","11051","1","Boleto","","0","2019-08-06","","89.31","2019-08-23","2019-08-23","89.31","2019-07-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21829","11018","1","Transferncia","","0","2019-08-27","","150.00","2019-08-30","2019-09-09","150.00","2019-07-30","Transferncia","Parcela fixa mensal","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21830","11052","1","Transferncia","","0","2019-07-31","","157.60","2019-08-02","2019-08-05","157.60","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21831","11053","1","Transferncia","","0","2019-08-01","","1266.09","2019-08-02","2019-08-02","1266.09","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21832","11053","2","Baixa","","0","2019-08-01","","1.00","2019-08-02","2019-08-02","1.00","2019-07-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21833","11054","1","BOLETO","","0","2019-08-02","","2940.00","2019-08-02","2019-08-02","2940.00","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21834","11055","1","BOLETO","","0","2019-08-02","","420.00","2019-08-02","2019-08-02","420.00","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21835","11057","1","Transferncia","","0","2019-08-01","","173.60","2019-08-02","2019-08-02","173.60","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21836","10650","2","Baixa","","0","2019-07-31","","46.13","2019-07-30","2019-07-30","46.13","2019-06-19","Baixa","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21837","11056","1","boleto","","0","2019-08-30","","840.00","2019-08-30","2019-08-30","840.00","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21838","11058","1","Transferncia","","0","2019-08-02","","4928.00","2019-08-02","2019-08-02","4928.00","2019-07-31","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21839","11059","1","Transferncia","","0","2019-07-31","","735.00","2019-08-02","2019-08-05","735.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21840","11059","2","Transferncia","","0","2019-08-19","","679.00","2019-08-16","2019-08-19","679.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21841","11061","1","Dinheiro do Caixinha","","0","2019-08-06","","20.00","2019-07-19","2019-07-19","20.00","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21842","11062","1","Dinheiro do Caixinha","","0","2019-07-31","","50.00","2019-07-30","2019-07-30","50.00","2019-07-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21843","11060","1","boleto","","0","2019-07-31","","50.77","2019-08-23","2019-08-23","50.77","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21844","11063","1","Dinheiro do Caixinha","","0","2019-08-02","","8.60","2019-07-31","2019-07-31","8.60","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21845","11066","1","CC-DF","","0","2019-08-06","","166.80","2019-08-20","2019-08-20","166.80","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21846","11067","1","boleto","","0","2019-08-02","","37.14","2019-08-23","2019-08-23","37.14","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21847","11037","1","boleto","","0","2019-08-06","","1254.68","2019-08-10","2019-08-12","1254.68","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21848","11070","1","Transferncia","","0","2019-08-01","","1610.00","2019-08-16","2019-08-16","1610.00","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21849","11071","1","Boleto","","0","2019-08-02","","104.13","2019-08-02","2019-08-02","104.13","2019-05-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21850","11072","1","transferencia","","0","","","356.00","2019-08-02","2019-08-02","0.00","2019-08-19","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21851","11068","1","boleto","","0","2019-08-06","","55.71","2019-08-30","2019-08-30","55.71","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21852","11064","1","Transferncia","","0","2019-08-07","","385.00","2019-09-13","2019-09-18","385.00","2019-08-02","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21853","11065","1","Boleto","","0","2019-09-12","","1868.00","2019-09-13","2019-09-13","1868.00","2019-08-02","Pago","Medio Agosto","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21854","11074","1","Transferncia","","0","2019-08-08","","305.68","2019-08-09","2019-08-09","305.68","2019-08-02","Transferncia","3099/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21855","11078","1","boleto","","0","2019-08-06","","743.89","2019-08-10","2019-08-12","743.89","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21856","11077","1","BOLETO","","0","2019-08-06","","1221.80","2019-08-10","2019-08-12","1221.80","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21857","11079","1","Transferncia","","0","2019-08-06","","250.00","2019-08-09","2019-08-09","250.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21858","11080","1","Boleto","","0","2019-08-06","","154.00","2019-08-23","2019-08-23","154.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21859","9179","20","Transferncia","","0","2019-08-08","","108.67","2019-08-09","2019-08-12","108.67","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21860","11081","1","Transferncia","","0","2019-08-05","","40.00","2019-08-09","2019-08-06","40.00","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21861","11082","1","Transferncia","","0","2019-09-17","","980.60","2019-09-13","2019-09-17","980.60","2019-08-05","Pago","N/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21862","11084","1","CC-DM","","0","","","109.74","2019-08-20","2019-08-20","0.00","2019-07-15","CC Santander","3111/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21863","11083","1","CC-DM","","0","","","30.86","2019-08-20","2019-08-20","0.00","2019-08-02","CC Santander","3111/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21864","11087","1","Dinheiro do Caixinha","","0","","","70.00","2019-08-05","2019-08-05","0.00","2019-08-19","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21865","11086","1","Boleto","","0","2019-08-07","","309.00","2019-08-30","2019-09-02","309.00","2019-08-05","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21866","11076","1","boleto","","0","2019-08-06","","144.41","2019-08-10","2019-08-15","144.41","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21867","11091","1","BOLETO","","0","2019-08-06","","300.00","2019-08-10","2019-08-15","300.00","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21868","11092","1","boleto","","0","2019-08-06","","37.14","2019-08-23","2019-08-23","37.14","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21869","11093","1","dinheiro","","0","2019-08-06","","100.00","2019-08-06","2019-08-06","100.00","2019-08-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21870","9739","6","boleto","","0","2019-08-07","","229.99","2019-08-10","2019-08-12","229.99","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21871","10257","7","Boleto","","0","2019-08-06","","30.43","2019-08-10","2019-08-12","30.43","2019-08-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21872","11073","1","Boleto","","0","2019-08-08","","328.99","2019-08-30","2019-08-30","328.99","2019-08-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21873","11095","1","Transferncia","","0","2019-08-07","","200.00","2019-08-09","2019-08-09","200.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21874","11089","1","Boleto","","0","2019-09-10","","110.00","2019-09-13","2019-09-13","110.00","2019-08-07","Pago","Reposio","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21875","11096","1","CCS-RV","","0","2019-08-07","","277.20","2019-09-20","2019-09-20","277.20","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21876","11096","2","CCS-RV","","0","2019-08-07","","130.02","2019-09-20","2019-09-20","130.02","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21877","11096","3","CCS-RV","","0","2019-08-07","","277.20","2019-10-20","2019-10-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21878","11096","4","CCS-RV","","0","2019-08-07","","277.20","2019-11-20","2019-12-20","277.20","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21879","11096","5","CCS-RV","","0","2019-08-07","","277.20","2019-12-20","2020-01-20","277.20","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21880","11096","6","CCS-RV","","0","2019-08-07","","277.20","2020-01-20","","0.00","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21881","11096","7","CCS-RV","","0","2019-08-07","","277.20","2020-02-20","","0.00","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21882","11094","1","Transferncia","","0","2019-08-08","","180.00","2019-08-09","2019-08-09","180.00","2019-08-07","Transferncia","NF 3099/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21883","10876","2","Transferncia","","0","2019-08-07","","45.00","2019-08-09","2019-08-09","45.00","2019-08-07","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21884","11097","1","CCS-NA","","0","2019-08-07","","242.50","2019-09-20","2019-09-20","242.50","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21885","11097","2","CCS-NA","","0","2019-08-07","","242.48","2019-10-20","2019-10-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21886","11097","3","CCS-NA","","0","2019-08-07","","242.48","2019-11-20","2019-12-20","242.48","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21887","11097","4","CCS-NA","","0","2019-08-07","","242.48","2019-12-20","2020-01-20","242.48","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21888","11098","1","Transferncia","","0","2019-08-07","","1800.00","2019-08-09","2019-08-09","1800.00","2019-08-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21889","9139","8","BOLETO","","0","2019-08-08","","304.24","2019-08-10","2019-08-12","304.24","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21890","11099","1","boleto","","0","2019-08-08","","27.47","2019-08-10","2019-08-12","27.47","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21891","9140","8","BOLETO","","0","2019-08-08","","343.93","2019-08-10","2019-08-12","343.93","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21892","9144","8","BOLETO","","0","2019-08-08","","224.89","2019-08-10","2019-08-12","224.89","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21893","9147","8","BOLETO","","0","2019-08-08","","306.62","2019-08-10","2019-08-12","306.62","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21894","9155","8","BOLETO","","0","2019-08-08","","221.67","2019-08-10","2019-08-12","221.67","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21895","11100","1","boleto","","0","2019-08-08","","44.74","2019-08-10","2019-08-12","44.74","2019-07-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21896","9148","8","BOLETO","","0","2019-08-08","","559.40","2019-08-10","2019-08-12","559.40","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21897","9149","13","BOLETO","","0","2019-08-08","","889.66","2019-08-10","2019-08-12","889.66","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21898","9146","7","BOLETO","","0","2019-08-12","","53.98","2019-08-10","2019-08-12","53.98","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21899","11101","1","Boleto","","0","2019-08-08","","154.71","2019-08-23","2019-08-23","154.71","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21900","9154","8","BOLETO","","0","2019-08-08","","202.36","2019-08-10","2019-08-12","202.36","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21901","11103","1","Transferncia","","0","","","360.00","2019-08-09","2019-08-09","0.00","2019-08-19","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21902","11106","1","Transferncia","","0","2019-08-08","","120.00","2019-08-09","2019-08-12","120.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21903","11085","1","CC-RR","","0","","","107.73","2019-08-20","2019-08-20","0.00","2019-08-08","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21904","10879","2","Baixa","","0","2019-08-08","","51.15","2019-08-23","2019-08-23","51.15","2019-08-08","Baixa","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21905","11107","1","Transferncia","","0","2019-09-03","","734.30","2019-09-13","2019-09-17","734.30","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21906","10692","3","Boleto","","0","2019-08-08","","850.82","2019-08-23","2019-08-23","850.82","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21907","11102","1","Boleto","","0","2019-08-08","","175.07","2019-08-10","2019-08-13","175.07","2019-08-08","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21908","11110","1","Transferncia","","0","2019-08-19","","79.90","2019-08-16","2019-08-20","79.90","2019-08-08","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21909","11111","1","Transferncia","","0","2019-09-03","","734.30","2019-09-13","2019-09-17","734.30","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21910","11112","1","dinheiro","","0","2019-08-12","","100.00","2019-08-08","2019-08-08","100.00","2019-08-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21911","11113","1","transferencia","","0","2019-08-09","","950.00","2019-08-09","2019-08-09","950.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21912","11072","2","transferencia","","0","2019-08-09","","623.00","2019-08-10","2019-08-13","623.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21913","11114","1","CCS-RV","","0","2019-08-12","","34.72","2019-09-20","2019-09-20","34.72","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21914","11115","1","boleto","","0","","","38.39","2019-08-23","2019-08-23","0.00","2019-08-19","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21915","11118","1","CCS-RV","","0","2019-08-12","","149.42","2019-09-20","2019-09-20","149.42","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21916","11118","2","CCS-RV","","0","2019-08-12","","85.26","2019-10-20","2019-10-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21917","11118","3","CCS-RV","","0","2019-08-12","","85.26","2019-11-20","2019-12-20","85.26","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21918","11118","4","CCS-RV","","0","2019-08-12","","85.26","2019-12-20","2020-01-20","85.26","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21919","11118","5","CCS-RV","","0","2019-08-12","","85.26","2020-01-20","","0.00","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21920","11118","6","CCS-RV","","0","2019-08-12","","85.26","2020-02-20","","0.00","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21921","11119","1","CCS-RV","","0","2019-08-12","","471.58","2019-09-20","2019-09-20","471.58","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21922","11121","1","Dinheiro do Caixinha","","0","2019-08-12","","50.00","2019-08-01","2019-08-01","50.00","2019-08-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21923","11121","2","Dinheiro do Caixinha","","0","2019-08-12","","24.95","2019-08-08","2019-08-08","24.95","2019-08-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21924","11121","3","Dinheiro do Caixinha","","0","2019-08-12","","25.00","2019-08-09","2019-08-09","25.00","2019-08-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21925","11120","1","boleto","","0","2019-08-12","","120.96","2019-08-30","2019-08-30","120.96","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21926","11122","1","Transferncia","","0","2019-08-12","","252.00","2019-08-16","2019-08-19","252.00","2019-08-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21927","11104","1","Dinheiro do Caixinha","","0","2019-08-12","","110.00","2019-09-08","2019-09-08","110.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21928","11123","1","Dinheiro do Caixinha","","0","2019-08-20","","6.64","2019-08-09","2019-08-09","6.64","2019-08-09","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21929","11124","1","Dinheiro do Caixinha","","0","2019-08-14","","18.80","2019-08-08","2019-08-08","18.80","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21930","11124","2","Dinheiro do Caixinha","","0","2019-08-14","","18.80","2019-08-09","2019-08-09","18.80","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21931","11124","3","Dinheiro do Caixinha","","0","2019-08-14","","18.80","2019-08-12","2019-08-12","18.80","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21932","11126","1","CCS-RV","","0","2019-08-12","","21.31","2019-09-20","2019-09-20","21.31","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21933","10874","2","","","0","2019-08-12","","19.53","2019-08-23","2019-08-23","19.53","2019-08-12","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21934","11127","1","Transferncia","","0","2019-08-12","","500.00","2019-08-10","2019-08-13","500.00","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21935","11127","2","Transferncia","","0","2019-08-12","","500.00","2019-09-13","2019-09-17","500.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21936","11127","3","Transferncia","","0","2019-08-12","","500.00","2019-10-11","2019-10-14","500.00","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21937","11127","4","Transferncia","","0","2019-08-12","","500.00","2019-11-08","2019-11-13","500.00","2019-11-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21938","11127","5","Transferncia","","0","2019-08-12","","500.00","2019-12-06","2019-12-10","500.00","2019-12-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21939","11127","6","Transferncia","","0","2019-08-12","","500.00","2020-01-10","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21940","11128","1","Boleto","","0","2019-08-12","","85.96","2019-08-10","2019-08-09","85.96","2019-08-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21941","11125","1","Dinheiro do Caixinha","","0","2019-08-14","","10.00","2019-08-09","2019-08-09","10.00","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21942","11129","1","Transferncia","","0","2019-08-14","","28.10","2019-08-16","2019-08-19","28.10","2019-08-12","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21943","11133","1","CC-RV","","0","2019-08-14","","103.00","2019-08-20","2019-08-20","103.00","2019-08-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21944","11135","1","CCS-NA","","0","2019-08-14","","104.45","2019-09-20","2019-09-20","104.45","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21945","11136","1","CC-DV","","0","2019-08-14","","16.50","2019-08-20","2019-08-20","16.50","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21946","11139","1","transferencia","","0","2019-08-14","","875.00","2019-08-16","2019-08-16","875.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21947","11140","1","CC-RR","","0","2019-08-14","","98.35","2019-08-20","2019-08-20","98.35","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21948","11141","1","CC-RB","","0","2019-08-30","","1118.43","2019-08-20","2019-08-20","1118.43","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21949","11142","1","Transferncia","","0","2019-08-14","","300.00","2019-08-16","2019-08-19","300.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21950","11145","1","CC-JC","","0","","","2304.72","2019-08-20","2019-08-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21951","11147","1","CC-EF","","0","","","128.72","2019-08-20","2019-08-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21952","11147","2","CC-EF","","0","","","128.72","2019-09-20","2019-09-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21953","11147","3","CC-EF","","0","","","128.72","2019-10-20","2019-10-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21954","11147","4","CC-EF","","0","","","128.72","2019-11-20","2019-12-20","128.72","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21955","11147","5","CC-EF","","0","","","324.00","2019-08-20","2019-08-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21956","11147","6","CC-EF","","0","","","324.00","2019-09-20","2019-09-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21957","11147","7","CC-EF","","0","","","89.50","2019-08-20","2019-08-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21958","11147","8","CC-EF","","0","","","89.50","2019-09-20","2019-09-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21959","11147","9","CC-EF","","0","","","89.50","2019-10-20","2019-10-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21960","11147","10","CC-EF","","0","","","89.50","2019-11-20","2019-12-20","89.50","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21961","11147","11","CC-EF","","0","","","890.09","2019-08-20","2019-08-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21962","11148","1","Transferncia","","0","2019-08-16","","1370.00","2019-08-16","2019-08-16","1370.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21963","11146","1","Boleto","","0","2019-08-15","","159.75","2019-08-16","2019-08-16","159.75","2019-08-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21964","11137","1","CC-MH","","0","2019-08-20","","220.00","2019-08-20","2019-08-20","220.00","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21965","11138","1","CC-MH","","0","2019-08-20","","629.19","2019-08-20","2019-08-20","629.19","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21966","11154","1","BOLETO","","0","2019-08-15","","395.90","2019-08-23","2019-08-23","395.90","2019-08-09","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21967","11155","1","CC-NA","","0","2019-08-15","","16.50","2019-08-20","2019-08-20","16.50","2019-08-10","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21968","11157","1","CC-DF","","0","2019-08-15","","8.25","2019-08-20","2019-09-20","8.25","2019-08-10","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21969","11130","1","CC-JC","","0","2019-09-23","","10.00","2019-09-20","2019-09-20","10.00","2019-08-15","CC Santander","N/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21970","11131","1","","","0","","","46.00","2019-08-20","2019-08-20","0.00","2019-08-15","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21971","11116","1","CC-ED","","0","","","43.80","2019-08-20","2019-08-20","0.00","2019-08-15","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21972","11158","4","Boleto","","0","2019-09-27","","1597.87","2019-09-13","2019-09-27","1597.87","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21973","11158","2","Boleto","","0","2019-09-27","","1597.86","2019-09-30","2019-09-30","1597.86","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21974","11158","3","Boleto","","0","2019-10-28","","1597.86","2019-10-25","2019-10-31","1597.86","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21975","11158","4","Boleto","","0","","","1597.86","2019-11-22","","0.00","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21976","11143","1","CC-EB","","0","2019-09-23","","158.00","2019-09-20","2019-09-20","158.00","2019-08-15","CC Santander","N/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21977","11149","1","CC-JC","","0","","","22.90","2019-08-20","2019-08-20","0.00","2019-08-15","CC Santander","3103/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21978","10976","1","Cheque","","0","2019-08-15","","189.70","2019-08-16","2019-08-16","189.70","2019-07-29","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21979","11159","1","Transferncia","","0","2019-08-15","","1116.87","2019-08-16","2019-08-20","1116.87","2019-07-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21980","11134","1","Transferncia","","0","2019-08-15","","260.90","2019-08-16","2019-08-19","260.90","2019-08-16","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21981","11150","1","CC-JC","","0","","","69.26","2019-08-20","2019-08-20","0.00","2019-08-15","CC Santander","3103/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21982","11160","1","Boleto","","0","2019-08-15","","294.00","2019-08-16","2019-08-16","294.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21983","11151","1","CC-JC","","0","","","18.90","2019-08-20","2019-08-20","0.00","2019-07-31","CC Santander","3103/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21984","11161","1","Boleto","","0","2019-08-15","","1224.00","2019-08-16","2019-08-16","1224.00","2019-08-12","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21985","11152","1","CC-JC","","0","","","10.00","2019-08-20","2019-08-20","0.00","2019-08-05","CC Santander","3103/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21986","11153","1","CC-MH","","0","","","80.55","2019-08-20","2019-08-20","0.00","2019-07-30","CC Santander","3103/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21987","11162","1","CC-DM","","0","2019-08-20","","471.47","2019-08-20","2019-08-20","471.47","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21988","11164","1","CC-CK","","0","2019-08-19","","536.00","2019-08-20","2019-08-20","536.00","2019-07-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21989","11163","1","CC-CK","","0","2019-08-19","","80.75","2019-08-20","2019-08-20","80.75","2019-07-29","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21990","11165","1","CC-KG","","0","2019-08-19","","80.00","2019-08-20","2019-08-20","80.00","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21991","11166","1","CC-KG","","0","2019-08-19","","46.05","2019-08-20","2019-08-20","46.05","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21992","11167","1","CC-KG","","0","2019-08-20","","631.69","2019-08-20","2019-08-20","631.69","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21993","11168","1","CC-KG","","0","2019-08-19","","21.00","2019-08-20","2019-08-20","21.00","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21994","11090","1","CC-RR","","0","2019-09-23","","614.00","2019-09-20","2019-09-20","614.00","2019-08-12","CC Santander","3139/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21995","11171","1","CC-DM","","0","","","75.00","2019-08-20","2019-08-20","0.00","2019-07-25","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21996","11172","1","CC-EB","","0","2019-08-19","","652.91","2019-08-20","2019-08-20","652.91","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21997","11169","1","Transferncia","","0","2019-10-03","","299.00","2019-10-04","2019-10-04","299.00","2019-10-03","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("21998","11170","1","Boleto","","0","","","89.70","2019-09-03","2019-09-03","0.00","2019-08-16","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("21999","11179","1","Boleto","","0","2019-08-20","","140.00","2019-08-30","2019-09-02","140.00","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22000","11174","1","CC-RM","","0","2019-08-19","","32.50","2019-08-20","2019-08-20","32.50","2019-07-30","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22001","11175","1","CC-RM","","0","2019-08-19","","478.88","2019-08-20","2019-08-20","478.88","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22002","11176","1","CC-RM","","0","2019-08-19","","120.00","2019-08-20","2019-08-20","120.00","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22003","11177","1","CC-RM","","0","2019-08-19","","158.19","2019-08-20","2019-08-20","158.19","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22004","11178","1","CC-RM","","0","2019-08-19","","300.54","2019-08-20","2019-08-20","300.54","2019-07-29","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22005","11184","1","BOLETO","","0","2019-08-20","","15.75","2019-08-23","2019-08-23","15.75","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22006","11185","1","BOLETO","","0","2019-08-20","","51.34","2019-09-13","2019-09-13","51.34","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22007","11186","1","boleto","","0","2019-08-20","","61.20","2019-09-30","2019-09-30","61.20","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22008","11190","1","boleto","","0","2019-08-20","","71.66","2019-09-10","2019-09-10","71.66","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22009","11191","1","boleto","","0","2019-08-20","","308.72","2019-08-30","2019-08-30","308.72","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22010","11192","1","boleto","","0","2019-09-20","","190.00","2019-09-20","2019-09-20","190.00","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22011","11183","1","CC-LD","","0","2019-08-20","","21.13","2019-08-20","2019-08-20","21.13","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22012","11182","1","CC-LD","","0","2019-08-20","","297.63","2019-08-20","2019-08-20","297.63","2019-07-29","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22013","11188","1","CC-LD","","0","2019-08-20","","422.50","2019-08-20","2019-08-20","422.50","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22014","11189","1","CC-LD","","0","","","340.56","2019-08-20","2019-08-20","0.00","2019-08-05","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22015","11193","1","Transferncia","","0","2019-08-20","","190.00","2019-09-20","2019-09-20","190.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22016","11198","1","CC-RV","","0","2019-08-19","","715.17","2019-08-20","2019-08-20","715.17","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22017","11195","1","CC-RV","","0","2019-08-19","","176.21","2019-08-20","2019-08-20","176.21","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22018","11200","1","CC-WF","","0","2019-08-20","","506.43","2019-08-20","2019-08-20","506.43","2019-07-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22019","11202","1","CC-WC","","0","2019-08-20","","510.15","2019-08-20","2019-08-20","510.15","2019-07-29","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22020","11204","1","CC-MH","","0","","","118.00","2019-08-20","2019-08-20","0.00","2019-07-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22021","11197","1","boleto","","0","2019-08-20","","910.00","2019-09-13","2019-09-13","910.00","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22022","11199","1","boleto","","0","2019-08-20","","910.00","2019-09-13","2019-09-13","910.00","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22023","11207","1","Transferncia","","0","2019-08-22","","235.00","2019-08-23","2019-08-22","235.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22024","11206","1","Transferncia","","0","2019-08-22","","88.00","2019-08-23","2019-08-22","88.00","2019-08-13","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22025","11208","1","Transferncia","","0","2019-08-20","","150.00","2019-08-23","2019-08-27","150.00","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22026","11210","1","CCS-NA","","0","","","93.56","2019-09-20","2019-09-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22027","11210","2","CCS-NA","","0","","","63.14","2019-09-20","2019-09-20","0.00","2019-08-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22028","11210","3","CCS-NA","","0","","","93.56","2019-10-20","2019-10-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22029","11210","4","CCS-NA","","0","","","93.56","2019-11-20","2019-12-20","93.56","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22030","11210","5","CCS-NA","","0","","","93.56","2019-12-20","2020-01-20","93.56","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22031","11210","6","CCS-NA","","0","","","93.56","2020-01-20","","0.00","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22032","11211","1","CCS-NA","","0","2019-08-22","","73.56","2019-09-20","2019-09-20","73.56","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22033","11211","2","CCS-NA","","0","2019-08-22","","63.14","2019-09-20","2019-09-20","63.14","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22034","11211","3","CCS-NA","","0","2019-08-22","","73.56","2019-10-20","2019-10-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22035","11211","4","CCS-NA","","0","2019-08-22","","73.56","2019-11-20","2019-12-20","73.56","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22036","11211","5","CCS-NA","","0","2019-08-22","","73.56","2019-12-20","2020-01-20","73.56","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22037","11211","6","CCS-NA","","0","2019-08-22","","73.56","2020-01-20","","0.00","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22038","11173","1","Cheque","","0","2019-08-26","","90.00","2019-08-23","2019-08-30","90.00","2019-08-20","Cheque","Medio Agosto","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22039","11108","1","Boleto","","0","2019-09-26","","450.00","2019-09-27","2019-09-27","450.00","2019-08-20","Boleto","Aguardando aprovao","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22040","11220","1","DINHEIRO","","0","2019-08-22","","80.00","2019-08-20","2019-08-20","80.00","2019-08-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22041","11212","1","CC-EB","","0","","","44.00","2019-08-20","2019-08-20","0.00","2019-07-25","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22042","11222","1","Transferncia","","0","2019-08-22","","246.00","2019-08-23","2019-08-22","246.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22043","11156","1","Transferncia","","0","2019-09-27","","2214.35","2019-10-04","2019-10-04","2214.35","2019-08-20","Pago","3111/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22044","11180","1","Boleto","","0","2019-09-12","","1595.56","2019-09-30","2019-09-30","1595.56","2019-08-20","Boleto","4470/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22045","11144","1","Boleto","","0","2019-09-12","","459.88","2019-09-13","2019-09-13","459.88","2019-08-20","Pago","4470/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22046","11223","1","Transferncia","","0","","","130.00","2019-08-23","2019-08-23","0.00","2019-08-22","Pago","3112/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22047","11224","1","CCS-NA","","0","2019-08-22","","104.45","2019-09-20","2019-09-20","104.45","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22048","11225","1","transferencia","","0","2019-08-22","","440.00","2019-08-23","2019-08-28","440.00","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22049","11226","1","BOLETO","","0","2019-09-30","","112.00","2019-09-30","2019-09-30","112.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22050","9220","28","Baixa","","0","","","250.00","2019-09-06","2019-09-06","0.00","2019-09-06","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22051","9220","29","Baixa","","0","","","250.00","2019-10-04","2019-10-04","0.00","2019-10-04","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22052","9220","30","Baixa","","0","","","250.00","2019-11-01","","0.00","2019-11-01","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22053","11227","1","boleto","","0","2019-08-22","","125.00","2019-09-10","2019-09-10","125.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22054","10878","2","Baixa","","0","2019-08-30","","2320.44","2019-08-30","2019-09-02","2320.44","2019-08-21","Baixa","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22055","11229","1","Transferncia","","0","2019-08-26","","2205.20","2019-08-23","2019-08-27","2205.20","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22056","11228","1","boleto","","0","2019-09-30","","278.00","2019-09-30","2019-09-30","278.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22057","11230","1","Boleto","","0","2019-08-22","","427.41","2019-08-23","2019-08-23","427.41","2019-08-23","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22058","11205","1","Dinheiro do Caixinha","","0","2019-08-22","","75.00","2019-08-19","2019-08-19","75.00","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22059","11232","1","Dinheiro do Caixinha","","0","2019-08-22","","18.80","2019-08-13","2019-08-13","18.80","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22060","11233","1","Dinheiro do Caixinha","","0","2019-08-22","","10.00","2019-08-14","2019-08-14","10.00","2019-08-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22061","11234","1","Dinheiro do Caixinha","","0","2019-08-22","","19.70","2019-08-20","2019-08-20","19.70","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22062","11234","2","Dinheiro do Caixinha","","0","2019-08-22","","19.70","2019-08-21","2019-08-21","19.70","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22063","11235","1","Dinheiro do Caixinha","","0","2019-08-22","","19.70","2019-08-20","2019-08-20","19.70","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22064","11235","2","Dinheiro do Caixinha","","0","2019-08-22","","32.60","2019-08-21","2019-08-21","32.60","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22065","11221","1","boleto","","0","2019-08-22","","840.00","2019-09-10","2019-09-10","0.00","2019-08-19","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22066","11239","1","Boleto","","0","2019-08-22","","558.00","2019-08-23","2019-08-23","558.00","2019-09-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22067","11240","1","BOLETO","","0","2019-08-23","","4032.00","2019-08-23","2019-08-23","4032.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22068","11243","1","Transferncia","","0","2019-08-22","","55.44","2019-08-31","2019-08-31","55.44","2019-07-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22069","11243","2","Transferncia","","0","2019-08-22","","54.90","2019-09-13","2019-09-17","54.90","2019-08-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22070","11243","3","Transferncia","","0","2019-08-22","","54.90","2019-10-18","2019-10-28","54.90","2019-09-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22071","11243","4","Transferncia","","0","2019-08-22","","54.90","2019-11-15","2019-11-29","54.90","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22072","11243","5","Transferncia","N/F","0","2019-08-22","0","54.90","2019-12-10","2019-12-11","54.90","2019-11-01","Transferncia","","0","","1024","","","0","0","","");
INSERT INTO af_pagamento VALUES("22073","11244","1","Transferncia","","0","2019-08-26","","600.00","2019-08-23","2019-08-27","600.00","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22074","11242","1","transferenci","","0","2019-08-22","","150.00","2019-08-23","2019-08-27","150.00","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22075","11236","1","Boleto","","0","2019-08-22","","225.22","2019-09-13","2019-09-13","225.22","2019-08-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22076","11245","1","Transferncia","","0","2019-08-22","","72.00","2019-08-23","2019-08-27","72.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22077","11246","1","Transferncia","","0","2019-08-22","","180.00","2019-08-23","2019-08-27","180.00","2019-09-02","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22078","11201","1","BOLETO","","0","2019-08-27","","372.93","2019-08-30","2019-09-02","372.93","2019-08-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22079","11237","1","boleto","","0","","","2792.02","2019-09-13","2019-09-13","0.00","2019-08-19","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22080","11247","1","boleto","","0","2019-08-30","","1103.33","2019-09-13","2019-09-13","1103.33","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22081","11249","1","CCS-NA","","0","","","219.93","2019-09-20","2019-09-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22082","11249","2","CCS-NA","","0","","","51.78","2019-09-20","2019-09-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22083","11249","3","CCS-NA","","0","","","219.93","2019-10-20","2019-10-20","0.00","2019-08-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22084","11249","4","CCS-NA","","0","","","219.93","2019-11-20","2019-12-20","219.93","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22085","11249","5","CCS-NA","","0","","","219.93","2019-12-20","2020-01-20","219.93","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22086","11249","6","CCS-NA","","0","","","219.93","2020-01-20","","0.00","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22087","11249","7","CCS-NA","","0","","","219.93","2020-02-20","","0.00","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22088","9152","9","BOLETO","","0","2019-10-24","","140.46","2019-08-23","2019-08-23","140.46","2019-09-19","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22089","9153","8","Boleto","","0","2019-08-24","","67.98","2019-08-23","2019-08-26","67.98","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22090","9145","8","BOLETO","","0","2019-08-24","","1260.00","2019-08-23","2019-08-28","1260.00","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22091","9672","8","Boleto","","0","2019-08-30","","209.17","2019-08-23","2019-08-26","209.17","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22092","11018","2","Transferncia","","0","2019-08-27","","86.40","2019-08-23","2019-08-28","86.40","2019-08-23","Pago","Parcela fixa mensal","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22093","11231","1","Transferncia","","0","2019-08-30","","90.49","2019-08-30","2019-09-03","90.49","2019-08-23","Transferncia","3102/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22094","10257","8","Boleto","","0","2019-08-24","","153.55","2019-08-23","2019-08-26","153.55","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22095","11248","1","CCS-NA","","0","2019-08-26","","104.45","2019-09-20","2019-09-20","104.45","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22096","11251","1","Transferncia","","0","2019-08-26","","180.00","2019-08-23","2019-08-27","180.00","2019-08-23","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22097","11252","1","Transferncia","","0","2019-08-26","","180.00","2019-08-22","2019-08-22","0.00","2019-08-26","Prorrogado","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22098","10504","3","TED","","0","2019-08-24","","3000.00","2019-08-23","2019-08-26","3000.00","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22099","11254","1","Dinheiro do Caixinha","","0","2019-08-26","","39.40","2019-08-22","2019-08-22","39.40","2019-08-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22100","11255","1","Dinheiro do Caixinha","","0","2019-08-26","","19.70","2019-08-22","2019-08-22","19.70","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22101","11255","2","Dinheiro do Caixinha","","0","2019-08-26","","19.70","2019-08-23","2019-08-23","19.70","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22102","11255","3","Dinheiro do Caixinha","","0","2019-08-26","","19.70","2019-08-26","2019-08-26","19.70","2019-08-26","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22103","11256","1","Dinheiro do Caixinha","","0","2019-08-26","","17.20","2019-08-26","2019-08-26","17.20","2019-08-26","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22104","11257","1","Dinheiro do Caixinha","","0","2019-08-26","","98.00","2019-08-22","2019-08-22","98.00","2019-08-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22105","11258","1","Dinheiro do Caixinha","","0","2019-08-26","","56.00","2019-08-22","2019-08-22","56.00","2019-08-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22106","11259","1","Dinheiro do Caixinha","","0","2019-08-26","","42.00","2019-08-26","2019-08-26","42.00","2019-08-26","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22107","11253","1","boleto","","0","2019-10-11","","762.00","2019-10-10","2019-10-10","762.00","2019-09-26","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22108","11263","1","Transferncia","","0","2019-08-26","","594.00","2019-08-23","2019-08-27","594.00","2019-08-27","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22109","11262","1","Transferncia","","0","2019-08-26","","144.00","2019-08-23","2019-08-27","144.00","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22110","11265","1","Transferncia","","0","2019-08-30","","30.00","2019-09-06","2019-09-09","30.00","2019-08-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22111","11266","1","Transferncia","","0","2019-08-28","","58.70","2019-09-06","2019-09-09","58.70","2019-08-26","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22112","11268","1","BOLETO","","0","2019-08-27","","120.96","2019-09-30","2019-09-30","120.96","2019-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22113","11269","1","Transferncia","","0","2019-08-27","","949.60","2019-08-30","2019-09-03","949.60","2019-08-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22114","11270","1","Transferncia","","0","2019-08-27","","30.10","2019-08-30","2019-09-03","30.10","2019-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22115","11271","1","Dinheiro do Caixinha","","0","2019-08-27","","16.00","2019-08-26","2019-08-26","16.00","2019-08-26","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22116","11272","1","CC-DF","","0","2019-08-27","","199.99","2019-09-20","2019-09-20","199.99","2019-08-27","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22117","11274","1","dinheiro","","0","2019-08-27","","11.90","2019-08-27","2019-08-27","11.90","2019-08-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22118","11275","1","BOLETO","","0","2019-08-27","","467.10","2019-08-30","2019-09-02","467.10","2019-08-23","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22119","11273","1","Transferncia","","0","2019-08-30","","4622.00","2019-09-06","2019-09-09","4622.00","2019-08-19","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22120","11276","1","Transferncia","","0","2019-09-27","","891.00","2019-09-27","2019-09-30","891.00","2019-08-27","Pago","N/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22121","11277","1","boleto","","0","2019-08-28","","203.09","2019-09-30","2019-09-30","203.09","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22122","11280","1","Transferncia","","0","2019-08-30","","1097.53","2019-08-30","2019-09-03","1097.53","2019-08-06","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22123","11281","1","BOLETO","","0","2019-08-28","","843.00","2019-08-30","2019-08-30","843.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22124","11283","1","BOLETO","","0","2019-08-28","","837.00","2019-08-30","2019-08-30","837.00","2019-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22125","11284","1","Boleto","","0","2019-08-28","","558.00","2019-08-30","2019-08-30","558.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22126","11282","1","boleto","","0","2019-09-30","","120.96","2019-09-30","2019-09-30","120.96","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22127","11285","1","BOLETO","","0","2019-08-30","","1260.00","2019-08-30","2019-08-30","1260.00","2019-09-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22128","11286","1","Boleto","","0","2019-08-28","","69.00","2019-08-30","2019-08-30","69.00","2019-09-02","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22129","11287","1","Boleto","","0","2019-08-28","","266.00","2019-08-30","2019-08-30","266.00","2019-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22130","9151","7","Dbito Automtico","","0","2019-08-30","","1173.73","2019-08-10","2019-08-10","1173.73","2019-08-19","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22131","11288","1","Transferncia","","0","2019-08-30","","231.00","2019-08-30","2019-09-03","231.00","2019-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22132","11290","1","Boleto","","0","2019-08-30","","1251.00","2019-08-30","2019-08-30","1251.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22133","11289","1","Transferncia","","0","2019-08-29","","150.00","2019-08-30","2019-09-03","150.00","2019-08-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22134","11203","1","Boleto","","0","2019-08-29","","126.11","2019-09-30","2019-09-30","126.11","2019-08-29","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22135","10871","2","Baixa","","0","","","169.49","2019-09-13","2019-09-13","0.00","2019-08-29","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22136","11294","1","Boleto","","0","2019-10-08","","286.00","2019-10-10","2019-10-10","286.00","2019-08-29","Boleto","N/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22137","11296","1","boleto","","0","2019-08-30","","400.00","2019-09-30","2019-09-30","400.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22138","11298","1","Transferncia","","0","2019-08-30","","42.00","2019-08-30","2019-09-03","42.00","2019-08-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22139","11297","1","transferencia","","0","2019-08-30","","405.00","2019-08-30","2019-09-03","405.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22140","11300","1","CCS-RV","","0","2019-08-30","","14.00","2019-09-20","2019-09-20","14.00","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22141","11301","1","CCS-NA","","0","2019-08-30","","104.45","2019-09-20","2019-09-20","104.45","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22142","11302","1","Boleto","","0","2019-08-30","","116.78","2019-08-30","2019-09-02","116.78","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22143","11299","1","Transferncia","","0","2019-08-30","","180.80","2019-08-30","2019-09-03","180.80","2019-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22144","11303","1","Transferncia","","0","2019-08-30","","593.60","2019-08-30","2019-09-03","593.60","2019-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22145","11304","1","Transferncia","","0","2019-08-30","","125.20","2019-08-30","2019-09-03","125.20","2019-08-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22146","11305","1","Boleto","","0","2019-08-30","","175.41","2019-09-30","2019-09-30","175.41","2019-08-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22147","11306","1","boleto","","0","2019-08-30","","250.00","2019-09-30","2019-09-30","250.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22148","11307","1","boleto","","0","2019-10-15","","250.00","2019-10-10","2019-10-10","250.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22149","9151","8","Dbito Automtico","","0","2019-08-30","","555.56","2019-08-30","2019-08-30","555.56","2019-09-19","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22150","10568","4","boleto","","0","2019-08-30","","49.99","2019-08-30","2019-09-02","49.99","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22151","9401","7","BOLETO","","0","2019-08-30","","11.04","2019-08-30","2019-09-02","11.04","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22152","10758","3","boleto","","0","2019-08-30","","59.99","2019-08-30","2019-09-02","59.99","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22153","9156","9","BOLETO","","0","2019-08-30","","139.37","2019-08-30","2019-09-02","139.37","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22154","9137","8","boleto","","0","2019-08-30","","196.63","2019-09-13","2019-09-13","196.63","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22155","9143","9","boleto","","0","2019-08-30","","115.48","2019-09-13","2019-09-13","115.48","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22156","9391","8","Boleto","","0","2019-08-30","","388.04","2019-08-30","2019-08-30","388.04","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22157","9390","8","Boleto","","0","2019-08-30","","361.84","2019-08-30","2019-08-30","361.84","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22158","11092","2","boleto","","0","2019-08-30","","5.68","2019-09-13","2019-09-13","5.68","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22159","10257","9","Transferncia","","0","2019-09-03","","151.03","2019-08-30","2019-08-03","151.03","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22160","11310","1","CCS-NA","","0","2019-09-03","","280.00","2019-09-20","2019-09-20","280.00","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22161","11312","1","Transferncia","","0","2019-09-03","","215.20","2019-09-06","2019-09-09","215.20","2019-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22162","11311","1","boleto","","0","2019-09-03","","749.69","2019-09-13","2019-09-13","749.69","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22163","11313","1","Transferncia","","0","2019-09-04","","1540.00","2019-09-06","2019-09-06","1540.00","2019-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22164","10526","2","Baixa","","0","","","115.31","2019-08-30","2019-08-30","0.00","2019-09-02","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22165","10702","2","Baixa","","0","","","38.44","2019-08-30","2019-08-30","0.00","2019-09-02","Baixa","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22166","11315","1","Boleto","","0","2019-09-03","","401.70","2019-08-30","2019-08-30","401.70","2019-08-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22167","11315","2","Boleto","","0","2019-09-27","","401.70","2019-09-30","2019-09-30","401.70","2019-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22168","11315","3","Boleto","","0","","","401.70","2019-10-30","2019-10-30","0.00","2019-08-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22169","11315","4","Boleto","N/D","0","","0","401.70","2019-11-30","2019-12-06","416.48","2019-08-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("22170","11316","1","Transferncia","","0","2019-09-04","","400.00","2019-09-06","2019-09-06","400.00","2019-08-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22171","11314","1","boleto","","0","2019-09-03","","1152.98","2019-09-13","2019-09-13","1152.98","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22172","11292","1","boleto","","0","2019-09-03","","1655.57","2019-09-13","2019-09-13","1655.57","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22173","11317","1","CCS-RV","","0","2019-09-03","","14.56","2019-09-20","2019-09-20","14.56","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22174","11319","1","Dinheiro do Caixinha","","0","2019-09-03","","221.31","2019-08-30","2019-08-30","221.31","2019-08-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22175","11320","1","Dinheiro do Caixinha","","0","2019-09-03","","120.00","2019-08-30","2019-08-30","120.00","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22176","11318","1","boleto","","0","2019-09-03","","387.06","2019-09-30","2019-09-30","387.06","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22177","11322","1","CCS-RV","","0","2019-09-05","","14.56","2019-09-20","2019-09-20","14.56","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22178","11323","1","pago","","0","2019-09-04","","45.00","2019-09-03","2019-09-03","45.00","2019-09-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22179","11324","1","pago","","0","2019-09-04","","9.00","2019-09-03","2019-09-03","9.00","2019-09-09","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22180","11325","1","CCS-NA","","0","2019-09-04","","75.00","2019-09-20","2019-09-20","75.00","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22181","11309","1","Transferncia","","0","2019-09-27","","212.50","2019-09-27","2019-10-02","212.50","2019-09-03","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22182","11327","1","boleto","","0","2019-09-04","","32.23","2019-09-10","2019-09-10","32.23","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22183","11326","1","Boleto","","0","2019-09-20","","41.50","2019-09-20","2019-09-20","41.50","2019-09-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22184","11328","1","Boleto","","0","2019-09-20","","63.48","2019-09-20","2019-09-20","63.48","2019-09-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22185","9739","7","boleto","","0","2019-09-04","","229.99","2019-09-10","2019-09-10","229.99","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22186","11329","1","Transferncia","","0","2019-09-04","","480.00","2019-09-06","2019-09-09","480.00","2019-09-04","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22187","11330","1","Transferncia","","0","2019-09-04","","400.00","2019-09-06","2019-09-06","400.00","2019-09-03","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22188","11331","1","Dinheiro do Caixinha","","0","2019-09-04","","11.00","2019-08-23","2019-08-23","11.00","2019-08-23","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22189","11332","1","Transferncia","","0","2019-09-04","","80.00","2019-09-06","2019-09-09","80.00","2019-09-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22190","11333","1","Transferncia","","0","2019-09-04","","1366.32","2019-09-06","2019-09-06","1366.32","2019-08-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22191","11334","1","BOLETO","","0","2019-09-04","","171.72","2019-09-10","2019-09-10","171.72","2019-08-21","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22192","11335","1","Boleto","","0","2019-09-04","","154.00","2019-09-06","2019-09-06","154.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22193","11336","1","BOLETO","","0","2019-09-05","","250.00","2019-09-06","2019-09-06","250.00","2019-08-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22194","11339","1","Dinheiro do Caixinha","","0","2019-09-05","","50.00","2019-09-04","2019-09-04","50.00","2019-09-04","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22195","11321","1","CCS-RV","","0","2019-09-05","","509.25","2019-09-20","2019-09-20","509.25","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22196","11341","1","boleto","","0","2019-10-01","","1914.96","2019-09-30","2019-09-30","1914.96","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22197","11342","1","Transferncia","","0","2019-09-05","","400.00","2019-09-06","2019-09-06","400.00","2019-09-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22198","11338","1","boleto","","0","2019-09-05","","96.49","2019-09-30","2019-09-30","96.49","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22199","11343","1","Transferncia","","0","2019-09-05","","237.95","2019-09-06","2019-09-09","237.95","2019-08-29","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22200","11345","1","BOLETO","","0","2019-09-05","","256.76","2019-09-06","2019-09-06","256.76","2019-08-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22201","11344","1","CCS-RV","","0","2019-09-05","","163.40","2019-09-20","2019-09-20","163.40","2019-09-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22202","11344","2","CCS-RV","","0","2019-09-05","","163.40","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22203","11344","3","CCS-RV","","0","2019-09-05","","163.40","2019-11-20","2019-12-20","163.40","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22204","11344","4","CCS-RV","","0","2019-09-05","","163.40","2019-12-20","2020-01-20","163.40","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22205","11344","5","CCS-RV","","0","2019-09-05","","163.40","2020-01-20","","0.00","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22206","11346","1","Transferncia","","0","2019-09-05","","56.00","2019-09-06","2019-09-09","56.00","2019-08-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22207","11337","1","Transferncia","","0","2019-09-06","","376.87","2019-09-06","2019-09-09","376.87","2019-09-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22208","11348","1","Boleto","","0","2019-09-05","","180.00","2019-09-30","2019-09-30","180.00","2019-09-05","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22209","11291","1","Boleto","","0","","","2340.00","2019-10-30","2019-10-30","0.00","2019-09-06","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22210","11351","1","CCS-NA","","0","2019-09-06","","104.45","2019-09-20","2019-09-20","104.45","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22211","11352","1","CCS-NA","","0","2019-09-06","","75.00","2019-09-20","2019-09-20","75.00","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22212","11353","1","Transferncia","","0","2019-09-06","","115.00","2019-09-27","2019-10-02","115.00","2019-09-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22213","11355","1","Boleto","","0","2019-09-09","","130.51","2019-10-10","2019-10-10","130.51","2019-09-06","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22214","9220","31","Baixa","","0","","","250.00","2019-12-06","","0.00","2019-12-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22215","9179","21","Transferncia","","0","2019-09-06","","110.87","2019-09-06","2019-09-09","110.87","2019-09-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22216","11354","1","Transferncia","","0","2019-09-09","","136.33","2019-09-27","2019-10-02","136.33","2019-09-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22217","11360","1","transferencia","","0","2019-09-12","","86.10","2019-09-13","2019-09-17","86.10","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22218","11359","1","boleto","","0","2019-09-09","","135.38","2019-09-10","2019-09-10","135.38","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22219","11362","1","Boleto","","0","2019-10-08","","362.72","2019-10-10","2019-10-10","362.72","2019-09-09","Boleto","N/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22220","11363","1","Transferncia","","0","2019-09-12","","424.00","2019-09-13","2019-09-17","424.00","2019-09-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22221","11364","1","Transferncia","","0","2019-09-20","","424.00","2019-09-20","2019-09-20","424.00","2019-09-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22222","11365","1","pago","","0","2019-09-12","","38.00","2019-09-09","2019-09-09","38.00","2019-09-09","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22223","11356","1","Transferncia","","0","2019-09-10","","60.00","2019-09-13","2019-09-17","60.00","2019-09-09","Pago","N/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22224","11295","1","Transferncia","","0","2019-09-27","","1785.00","2019-09-30","2019-10-02","1785.00","2019-09-09","Pago","N/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22225","11293","1","CC-EB","","0","2019-09-23","","327.54","2019-09-20","2019-09-20","327.54","2019-08-26","CC Santander","N/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22226","11367","1","CCS-RV","","0","2019-09-12","","19.59","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22227","11369","1","pago","","0","2019-09-12","","50.00","2019-09-10","2019-09-10","50.00","2019-09-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22228","11368","1","boleto","","0","2019-09-20","","40.55","2019-09-20","2019-09-20","40.55","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22229","11370","1","CCS-NA","","0","2019-09-12","","104.45","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22230","11250","1","Cheque","","0","2019-09-13","","71.00","2019-09-13","2019-09-13","71.00","2019-09-11","Pago","3130/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22231","11366","1","Boleto","","0","","","239.40","2019-10-30","2019-10-30","0.00","2019-09-11","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22232","11361","1","Cheque","","0","","","1000.00","2019-09-13","2019-09-13","0.00","2019-09-11","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22233","11361","2","Cheque","","0","","","500.00","2019-10-11","2019-10-11","0.00","2019-09-01","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22234","11361","3","Cheque","","0","","","500.00","2019-11-08","","0.00","2019-09-11","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22235","11361","4","Cheque","","0","","","500.00","2019-12-06","","0.00","2019-09-01","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22236","11379","1","CCS-RV","","0","2019-09-12","","14.82","2019-10-20","2019-10-20","0.00","2019-10-09","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22237","11347","1","Transferncia","","0","2019-09-13","","1519.90","2019-09-13","2019-09-17","1519.90","2019-08-07","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22238","11380","1","CC-DM","","0","2019-09-12","","407.76","2019-09-20","2019-09-20","407.76","2019-08-14","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22239","11381","1","CC-DF","","0","2019-09-12","","16.50","2019-09-20","2019-09-20","16.50","2019-09-10","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22240","11382","1","Transferncia","","0","2019-09-12","","400.00","2019-09-13","2019-09-17","400.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22241","11383","1","CCS-RV","","0","2019-09-12","","199.99","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22242","11391","1","CC-WF","","0","2019-09-13","","336.60","2019-09-20","2019-09-20","336.60","2019-08-07","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22243","11387","1","CCS-DF","","0","2019-09-13","","48.89","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22244","11349","1","boleto","","0","2019-09-13","","298.00","2019-09-30","2019-09-30","298.00","2019-09-18","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22245","11350","1","boleto","","0","2019-09-13","","298.00","2019-09-30","2019-09-30","298.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22246","11399","1","CC-EF","","0","2019-09-16","","1006.56","2019-09-20","2019-09-20","1006.56","2019-09-20","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22247","11403","1","Transferncia","","0","2019-09-13","","172.25","2019-09-30","2019-10-02","172.25","2019-09-13","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22248","11404","1","CCS-RV","","0","2019-09-16","","212.72","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22249","11404","2","CCS-RV","","0","2019-09-16","","212.72","2019-11-20","2019-12-20","212.72","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22250","11404","3","CCS-RV","","0","2019-09-16","","212.72","2019-12-20","2020-01-20","212.72","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22251","11404","4","CCS-RV","","0","2019-09-16","","212.72","2019-01-20","2019-01-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22252","11213","1","CC- LD","","0","2019-09-23","","45.00","2019-09-20","2019-09-20","45.00","2019-09-13","CC Santander","3060/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22253","11405","1","Transferncia","","0","2019-09-16","","155.00","2019-09-13","2019-09-13","155.00","2019-09-16","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22254","11406","1","Transferncia","","0","2019-09-16","","155.00","2019-09-13","2019-09-13","155.00","2019-09-13","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22255","11407","1","Transferncia","","0","2019-09-16","","155.00","2019-09-13","2019-09-13","155.00","2019-09-13","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22256","11408","1","Transferncia","","0","2019-09-16","","225.00","2019-09-13","2019-09-13","225.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22257","11414","1","CC-KG","","0","2019-09-16","","50.00","2019-09-20","2019-09-20","50.00","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22258","11412","1","CC-KG","","0","2019-09-16","","44.31","2019-09-20","2019-09-20","44.31","2019-08-08","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22259","11413","1","CC-KG","","0","","","59.41","2019-09-20","2019-09-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22260","11415","1","CCS-RV","","0","2019-09-16","","120.00","2019-10-20","2019-10-20","0.00","2019-09-16","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22261","11415","2","CCS-RV","","0","2019-09-16","","122.90","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22262","11417","1","CC-RB","","0","2019-09-16","","92.90","2019-09-20","2019-09-20","92.90","2019-09-16","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22263","11416","1","CC-RV","","0","2019-09-16","","266.33","2019-10-20","2019-10-20","0.00","2019-09-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22264","11416","2","CC-RV","","0","2019-09-16","","266.33","2019-11-20","2019-12-20","266.33","2019-09-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22265","11416","3","CC-RV","","0","2019-09-16","","266.33","2019-12-20","2020-01-20","266.33","2019-09-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22266","11420","1","CC-RV","","0","2019-09-17","","370.00","2019-10-20","2019-10-20","0.00","2019-09-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22267","11420","2","CC-RV","","0","2019-09-17","","370.00","2019-11-20","2019-12-20","370.00","2019-09-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22268","11420","3","CC-RV","","0","2019-09-17","","370.00","2019-12-20","2020-01-20","370.00","2019-09-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22269","11421","1","Dinheiro do Caixinha","","0","2019-09-17","","50.00","2019-09-11","2019-09-11","50.00","2019-09-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22270","11422","1","Dinheiro do Caixinha","","0","2019-09-17","","50.00","2019-09-11","2019-09-11","50.00","2019-09-19","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22271","11423","1","boleto","","0","2019-09-17","","665.92","2019-09-20","2019-09-17","665.92","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22272","11424","1","dinheiro do caixinha","","0","2019-09-17","","11.00","2019-09-13","2019-09-13","11.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22273","11215","1","CC - LD","","0","","","23.00","2019-08-20","2019-08-20","0.00","2019-08-08","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22274","11216","1","CC-LD","","0","","","24.80","2019-08-20","2019-08-20","0.00","2019-08-06","CC Santander","3062/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22275","11217","1","CC-LD","","0","","","410.00","2019-08-20","2019-08-20","0.00","2019-08-06","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22276","11218","1","CC - LD","","0","2019-09-23","","120.00","2019-09-20","2019-09-20","120.00","2019-08-07","CC Santander","3142/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22277","11394","1","CC - JC","","0","2019-09-23","","255.00","2019-09-20","2019-09-20","255.00","2019-08-21","CC Santander","3140/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22278","11395","1","CC - JC","","0","","","37.00","2019-08-20","2019-08-20","0.00","2019-08-29","CC Santander","3140/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22279","11396","1","CC - JC","","0","2019-09-23","","119.24","2019-09-20","2019-09-20","119.24","2019-08-29","CC Santander","3140/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22280","11429","1","CC-DF","","0","2019-09-17","","463.00","2019-10-20","2019-10-20","0.00","2019-09-18","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22281","11397","1","CC - JC","","0","2019-09-23","","76.00","2019-09-20","2019-09-20","76.00","2019-08-08","CC Santander","3140/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22282","11398","1","CC - JC","","0","2019-09-23","","15.00","2019-09-20","2019-09-20","15.00","2019-08-21","CC Santander","3140/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22283","11402","1","CC - JC","","0","2019-09-23","","225.00","2019-09-20","2019-09-20","225.00","2019-08-21","CC Santander","3140/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22284","11214","1","CC - LD","","0","","","78.00","2019-08-20","2019-08-20","0.00","2019-08-06","CC Santander","3062/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22285","11418","1","CC - JC","","0","2019-09-23","","69.00","2019-09-20","2019-09-20","69.00","2019-08-20","CC Santander","3141/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22286","11219","1","CC - LD","","0","2019-09-23","","35.00","2019-09-20","2019-09-20","35.00","2019-08-08","CC Santander","3062/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22287","11430","1","BOLETO","","0","2019-09-27","","233.55","2019-09-30","2019-09-30","233.55","2019-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22288","11431","1","boleto","","0","2019-09-17","","495.32","2019-09-30","2019-09-30","495.32","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22289","11432","1","CC-RM","","0","2019-09-17","","552.85","2019-09-20","2019-09-20","552.85","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22290","11433","1","CC-RM","","0","2019-09-17","","377.11","2019-09-20","2019-09-20","377.11","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22291","11434","1","CC-RM","","0","2019-09-17","","200.85","2019-09-20","2019-09-20","200.85","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22292","11435","1","CC-RM","","0","2019-09-17","","200.66","2019-09-20","2019-09-20","200.66","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22293","11436","1","Boleto","","0","2019-09-18","","400.00","2019-09-20","2019-09-20","400.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22294","11401","1","CC - JC","","0","2019-09-23","","50.40","2019-09-20","2019-09-20","50.40","2019-09-02","CC Santander","3140/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22295","11437","1","CC-JC","","0","2019-09-23","","464.00","2019-09-20","2019-09-20","464.00","2019-08-19","CC Santander","3140/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22296","11392","1","CC-JC","","0","2019-09-18","","1669.75","2019-09-20","2019-09-20","1669.75","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22297","11440","1","CC-DV","","0","2019-09-18","","166.50","2019-08-20","2019-08-20","166.50","2019-08-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22298","11438","1","CCS-NA","","0","2019-09-23","","188.79","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22299","11442","1","TRANSFERENCIA","","0","2019-09-17","","260.00","2019-09-20","2019-09-20","260.00","2019-09-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22300","11443","1","boleto","","0","2019-09-17","","534.04","2019-10-30","2019-10-31","534.04","2019-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22301","11426","1","CC-WS","","0","2019-09-18","","710.45","2019-09-20","2019-09-20","710.45","2019-08-28","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22302","11427","1","CC-WS","","0","2019-09-18","","381.48","2019-09-20","2019-09-20","381.48","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22303","11428","1","CC-WS","","0","2019-09-18","","820.91","2019-09-20","2019-09-20","820.91","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22304","11375","1","boleto","","0","2019-09-18","","550.00","2019-09-30","2019-09-30","550.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22305","11378","1","boleto","","0","2019-09-18","","550.00","2019-09-30","2019-09-30","550.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22306","11444","1","CC-LD","","0","","","482.89","2019-09-20","2019-09-20","0.00","2019-08-15","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22307","11445","1","CC-LD","","0","2019-09-18","","1087.37","2019-09-20","2019-09-20","1087.37","2019-08-16","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22308","11446","1","CC-LD","","0","2019-09-18","","77.40","2019-09-20","2019-09-20","77.40","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22309","11279","1","Boleto","","0","2019-10-08","","300.00","2019-10-30","2019-10-31","300.00","2019-09-18","Boleto","3158/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22310","11448","1","CC-RR","","0","2019-09-18","","1172.14","2019-09-20","2019-09-20","1172.14","2019-08-09","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22311","11449","1","CC-RR","","0","2019-09-18","","1087.87","2019-09-20","2019-09-20","1087.87","2019-08-15","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22312","11450","1","Boleto","","0","2019-09-18","","1858.00","2019-09-20","2019-09-20","1858.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22313","11452","1","Transferncia","","0","2019-09-20","","27255.20","2019-09-20","2019-09-20","27255.20","2019-09-18","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22314","11454","1","Transferncia","","0","2019-09-19","","113.40","2019-09-20","2019-09-20","113.40","2019-09-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22315","11457","1","CC-CK","","0","2019-09-19","","100.00","2019-09-20","2019-09-20","100.00","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22316","11458","1","CC-CK","","0","2019-09-19","","16.50","2019-09-20","2019-09-20","16.50","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22317","11456","1","CC-CK","","0","2019-09-19","","215.00","2019-09-20","2019-09-20","215.00","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22318","11455","1","CC_CK","","0","2019-09-19","","124.00","2019-09-20","2019-09-20","124.00","2019-08-22","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22319","11441","1","CC - JC","","0","2019-09-23","","18.60","2019-09-20","2019-09-20","18.60","2019-09-04","CC Santander","3140/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22320","11425","1","Transferncia","","0","2019-09-26","","110.00","2019-09-27","2019-10-02","110.00","2019-09-19","Pago","Emitir","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22321","11453","1","BOLETO","","0","2019-09-19","","28.80","2019-09-30","2019-09-30","28.80","2019-09-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22322","11451","1","CC-EB","","0","2019-09-19","","842.99","2019-09-20","2019-09-20","842.99","2019-08-08","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22323","11447","1","Boleto","","0","2019-10-08","","831.34","2019-10-10","2019-10-10","831.34","2019-09-19","Boleto","3158/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22324","11459","1","CC-RV","","0","2019-09-19","","941.43","2019-09-20","2019-09-20","941.43","2019-09-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22325","11460","1","Carto Particular RV","","0","2019-09-19","","134.93","2019-09-02","2019-09-02","134.93","2019-09-02","Carto Particular RV","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22326","11388","1","Boleto","","0","2019-10-09","","71.00","2019-10-10","2019-10-10","71.00","2019-09-19","Boleto","3162/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22327","11461","1","CC-RV","","0","2019-09-19","","939.58","2019-09-20","2019-09-20","939.58","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22328","11389","1","ansferncia","","0","2019-09-26","","142.00","2019-09-27","2019-10-02","142.00","2019-09-19","Pago","3154/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22329","11462","1","Boleto","","0","2019-09-19","","1265.11","2019-11-01","2019-11-04","1265.11","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22330","11463","1","CC-CK","","0","2019-09-19","","150.00","2019-09-20","2019-09-20","150.00","2019-08-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22331","11371","1","Transferncia","","0","2019-09-26","","206.70","2019-09-27","2019-09-30","206.70","2019-09-19","Pago","N/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22332","11464","1","BOLETO","","0","2019-10-18","","1365.00","2019-10-18","2019-10-25","1365.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22333","11468","1","CC-RV","","0","2019-09-20","","74.63","2019-09-20","2019-09-20","74.63","2019-08-12","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22334","11468","2","CC-RV","","0","2019-09-20","","74.63","2019-10-20","2019-10-20","0.00","2019-08-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22335","11468","3","CC-RV","","0","2019-09-20","","74.63","2019-11-20","2019-12-20","74.63","2019-08-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22336","11468","4","CC-RV","","0","2019-09-20","","74.63","2019-12-20","2020-01-20","74.63","2019-08-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22337","11468","5","CC-RV","","0","2019-09-20","","48.00","2019-09-20","2019-09-20","48.00","2019-08-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22338","11468","6","CC-RV","","0","2019-09-20","","48.00","2019-10-20","2019-10-20","0.00","2019-08-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22339","11468","7","CC-RV","","0","2019-09-20","","59.74","2019-09-20","2019-09-20","59.74","2019-08-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22340","11468","8","CC-RV","","0","2019-09-20","","59.74","2019-10-20","2019-10-20","0.00","2019-08-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22341","11468","9","CC-RV","","0","2019-09-20","","59.74","2019-11-20","2019-12-20","59.74","2019-08-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22342","11468","10","CC-RV","","0","2019-09-20","","59.74","2019-12-20","2020-01-20","59.74","2019-08-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22343","11469","1","CC - EB","","0","2019-09-23","","23.30","2019-09-20","2019-09-20","23.30","2019-09-20","CC Santander","N/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22344","11465","1","CC - EB","","0","2019-09-23","","188.33","2019-09-20","2019-09-20","188.33","2019-09-20","CC Santander","N/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22345","9672","9","Boleto","","0","2019-09-20","","203.67","2019-09-20","2019-09-20","203.67","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22346","10257","12","Boleto","","0","2019-09-20","","30.66","2019-09-13","2019-09-13","30.66","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22347","10257","11","Transferncia","","0","2019-09-20","","29.10","2019-09-20","2019-09-20","29.10","2019-06-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22348","10257","12","Boleto","","0","2019-09-20","","174.88","2019-09-20","2019-09-20","174.88","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22349","10595","2","Transferncia","","0","2019-09-20","","50.00","2019-09-20","2019-09-20","50.00","2019-09-20","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22350","9144","9","Boleto","","0","2019-09-20","","255.63","2019-09-20","2019-09-20","255.63","2019-09-20","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22351","11478","1","Transferncia","","0","2019-09-20","","550.00","2019-09-27","2019-10-02","550.00","2019-09-27","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22352","11479","1","Transferncia","","0","2019-09-27","","330.00","2019-09-27","2019-10-02","330.00","2019-09-27","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22353","11480","1","Dinheiro do Caixinha","","0","","","11.00","2019-09-20","2019-09-20","0.00","2019-09-19","Dinheiro do Caixinha","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22354","11393","1","boleto","","0","2019-09-23","","1099.50","2019-10-10","2019-10-10","1099.50","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22355","11481","1","CC - DF","","0","2019-09-23","","141.59","2019-10-20","2019-10-20","0.00","2019-09-20","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22356","11410","1","BOLETO","","0","2019-09-23","","360.00","2019-10-18","2019-10-18","0.00","2019-09-23","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22357","11411","1","boleto","","0","2019-09-23","","360.00","2019-10-18","2019-10-18","0.00","2019-09-19","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22358","11482","1","boleto","","0","2019-09-23","","208.29","2019-10-30","2019-10-31","208.29","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22359","11376","1","CC- DF","","0","2019-09-23","","78.40","2019-10-20","2019-10-20","0.00","2019-09-23","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22360","11470","1","CC - RR","","0","","","220.00","2019-10-20","2019-10-20","0.00","2019-09-23","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22361","11372","1","Transferncia","","0","2019-09-30","","1384.30","2019-09-30","2019-10-03","1384.30","2019-09-23","Transferncia","N/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22362","11467","1","CC - EB","","0","2019-10-21","","770.00","2019-10-20","2019-10-20","0.00","2019-09-17","CC Santander","NF","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22363","11374","1","boleto","","0","2019-09-24","","1680.00","2019-10-10","2019-10-10","1680.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22364","11489","1","Baixa","","0","2019-09-24","","24.64","2019-09-27","2019-06-27","24.64","2019-09-20","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22365","11489","2","Transferncia","","0","2019-09-24","","107.80","2019-09-27","2019-09-30","107.80","2019-09-20","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22366","11491","1","CC-NA","","0","2019-09-24","","528.05","2019-10-20","2019-10-20","0.00","2019-09-23","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22367","11484","1","CCS-RV","","0","2019-09-24","","14.90","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22368","11490","1","Transferncia","","0","2019-09-24","","21.20","2019-09-27","2019-09-30","21.20","2019-09-27","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22369","11486","1","Boleto","","0","","","2968.08","2020-01-30","","0.00","2019-09-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22370","11488","1","BOLETO","","0","2019-10-18","","3000.97","2019-10-10","2019-10-10","3000.97","2019-09-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22371","11485","1","BOLETO","","0","2019-09-24","","1006.84","2019-10-10","2019-10-10","1006.84","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22372","11483","1","Boleto","","0","2019-09-25","","644.00","2019-09-27","2019-09-27","644.00","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22373","11474","1","Boleto","","0","","","22.29","2019-09-03","2019-09-03","0.00","2019-09-24","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22374","11475","1","Boleto","","0","","","7.98","2019-09-20","2019-09-20","0.00","2019-09-24","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22375","11476","1","Boleto","","0","","","12.93","2019-09-20","2019-09-20","0.00","2019-09-24","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22376","11477","1","Boleto","","0","","","39.60","2019-09-20","2019-09-20","0.00","2019-09-24","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22377","11494","1","boleto","","0","2019-09-25","","933.14","2019-10-30","2019-10-31","933.14","2019-09-24","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22378","11385","1","CC - RR","","0","","","376.57","2019-10-20","2019-10-20","0.00","2019-10-07","CC Santander","3158/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22379","11492","1","Boleto","","0","","","71.34","2019-09-24","2019-09-24","0.00","2019-09-24","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22380","11497","1","Boleto","","0","2019-09-25","","938.00","2019-09-27","2019-09-27","938.00","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22381","11357","1","Transferncia","","0","2019-09-26","","273.00","2019-09-27","2019-10-02","273.00","2019-09-24","Pago","N/A","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22382","11496","1","boleto","","0","2019-09-25","","160.12","2019-10-30","2019-10-31","160.12","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22383","11390","1","Boleto","","0","2019-11-25","","452.43","2019-11-10","2019-11-26","452.43","2019-09-24","Pago","NF 3171/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22384","11495","1","Transferncia","","0","2019-09-25","","283.50","2019-09-27","2019-10-02","283.50","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22385","11466","1","Boleto","","0","2019-10-25","","15750.30","2019-10-25","2019-10-25","0.00","2019-09-24","Pago","N/A","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22386","11472","1","Boleto","","0","2019-10-25","","450.00","2019-10-25","2019-10-25","450.00","2019-09-25","Boleto","4507/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22387","11377","1","Boleto","","0","2019-09-25","","360.00","2019-10-30","2019-10-30","0.00","2019-09-25","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22388","11419","1","CC - LD","","0","","","420.30","2019-10-20","2019-10-20","0.00","2019-09-16","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22389","11499","1","Transferncia","","0","2019-09-25","","375.00","2019-09-27","2019-10-02","375.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22390","11499","2","Transferncia","","0","2019-10-18","","375.00","2019-10-18","2019-10-28","375.00","2019-09-25","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22391","11500","1","Boleto","","0","2019-09-25","","475.00","2019-10-30","2019-10-31","475.00","2019-09-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22392","11501","1","Transferncia","","0","2019-09-27","","1648.00","2019-09-27","2019-09-30","1648.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22393","11501","2","Boleto","","0","2019-10-18","","1648.00","2019-10-18","2019-10-21","1648.00","2019-09-25","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22394","11502","1","Boleto","","0","2019-09-25","","1750.00","2019-09-27","2019-09-27","1750.00","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22395","11503","1","Boleto","","0","2019-09-25","","112.90","2019-09-27","2019-09-27","112.90","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22396","11504","1","transferncia","","0","2019-09-30","","260.00","2019-09-30","2019-10-02","260.00","2019-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22397","11505","1","Boleto","","0","","","322.00","2019-09-27","2019-09-27","0.00","2019-10-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22398","11069","1","Boleto","","0","2019-10-08","","790.00","2019-10-10","2019-10-10","790.00","2019-09-25","Boleto","4481/S","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22399","11498","1","Transferncia","","0","2019-09-25","","150.00","2019-09-27","2019-09-30","150.00","2019-09-25","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22400","11506","1","Dinheiro do Caixinha","","0","2019-09-25","","70.00","2019-09-24","2019-09-24","70.00","2019-09-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22401","11508","1","Boleto","","0","2019-09-25","","966.00","2019-09-27","2019-09-27","966.00","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22402","11509","1","Boleto","","0","2019-09-25","","378.00","2019-09-27","2019-09-27","378.00","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22403","11510","1","Transferncia","","0","2019-09-25","","155.00","2019-09-27","2019-10-02","155.00","2019-09-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22404","11511","1","Transferncia","","0","2019-09-26","","225.00","2019-09-27","2019-10-02","225.00","2019-09-27","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22405","11512","1","Transferncia","","0","2019-09-26","","155.00","2019-09-27","2019-10-02","155.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22406","11514","1","Transferncia","","0","2019-09-26","","600.00","2019-09-27","2019-09-30","600.00","2019-09-25","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22407","11518","1","Transferncia","","0","2019-09-27","","2437.84","2019-09-27","2019-09-30","2437.84","2019-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22408","11519","1","Boleto","","0","2019-09-26","","468.11","2019-09-27","2019-09-27","468.11","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22409","11520","1","Boleto","","0","2019-09-27","","5096.00","2019-09-27","2019-09-27","5096.00","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22410","11523","1","Transferncia","","0","2019-09-26","","1222.40","2019-09-27","2019-09-30","1222.40","2019-09-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22411","11522","1","transferencia","","0","2019-09-27","","2200.00","2019-09-27","2019-10-01","2200.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22412","11524","1","Boleto","","0","2019-09-27","","1274.00","2019-09-27","2019-09-27","1274.00","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22413","11526","1","Boleto","45295","0","2019-09-26","0","135.97","2020-01-21","2020-01-21","135.97","2019-09-01","Prorrogado","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22414","11529","1","Boleto","","0","2019-09-30","","591.99","2019-09-30","2019-09-30","591.99","2019-09-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22415","11525","1","CC - EB","","0","","","117.30","2019-10-20","2019-10-20","0.00","2019-09-20","CC Santander","N/A","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22416","11527","1","boleto","","0","2019-09-27","","351.48","2019-10-30","2019-10-31","351.48","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22417","11531","1","Transferncia","","0","2019-09-27","","139.33","2019-09-27","2019-09-30","139.33","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22418","11532","1","Transferncia","","0","2019-09-27","","492.04","2019-09-27","2019-09-30","492.04","2019-09-02","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22419","11534","1","Transferncia","","0","2019-09-27","","369.20","2019-09-27","2019-10-02","369.20","2019-08-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22420","11533","1","Transferncia","","0","2019-09-27","","148.20","2019-09-27","2019-09-30","148.20","2019-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22421","9145","9","BOLETO","","0","2019-09-27","","1260.00","2019-09-27","2019-09-27","1260.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22422","11535","1","Cheque","","0","2019-09-27","","138.32","2019-09-27","2019-09-30","138.32","2019-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22423","9153","9","Boleto","","0","2019-09-27","","67.98","2019-09-27","2019-09-27","67.98","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22424","10692","4","Boleto","","0","2019-09-27","","850.82","2019-09-27","2019-09-27","850.82","2019-09-27","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22425","9401","8","BOLETO","","0","2019-09-27","","11.00","2019-09-30","2019-09-30","11.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22426","10568","5","boleto","","0","2019-09-27","","49.99","2019-09-30","2019-09-30","49.99","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22427","10758","4","boleto","","0","2019-09-27","","49.99","2019-09-30","2019-09-30","49.99","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22428","9390","9","Boleto","","0","2019-09-27","","403.08","2019-09-30","2019-09-30","403.08","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22429","9391","9","Boleto","","0","2019-09-27","","432.28","2019-09-30","2019-09-30","432.28","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22430","11536","1","Boleto","","0","2019-09-27","","242.00","2019-09-27","2019-09-27","242.00","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22431","11537","1","Boleto","","0","2019-09-27","","961.77","2019-09-27","2019-09-27","961.77","2019-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22432","11538","1","CCS-NA","","0","2019-09-27","","147.49","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22433","11541","1","Boleto","","0","2019-09-30","","312.00","2019-09-30","2019-09-30","312.00","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22434","11513","1","BOLETO","","0","2019-09-30","","173.00","2019-10-10","2019-10-10","173.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22435","11540","1","Transferncia","","0","2019-09-30","","1946.71","2019-10-04","2019-10-04","1946.71","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22436","11544","1","Transferncia","","0","2019-09-30","","1453.88","2019-10-04","2019-10-04","1453.88","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22437","11545","1","boleto","","0","2019-09-30","","54.99","2019-10-10","2019-10-10","54.99","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22438","11253","2","boleto","","0","2019-10-11","","508.00","2019-10-30","2019-10-31","508.00","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22439","11549","1","Transferncia","","0","2019-10-01","","866.56","2019-10-04","2019-10-04","866.56","2019-09-26","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22440","11550","1","Transferncia","","0","2019-10-01","","1215.84","2019-10-04","2019-10-04","1215.84","2019-09-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22441","11528","1","Boleto","","0","","","225.00","2019-10-30","2019-10-30","0.00","2019-10-01","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22442","11546","1","Boleto","","0","2019-10-01","","934.80","2019-11-01","2019-11-04","934.80","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22443","12096","1","CC-DF","","0","2019-12-09","","85.00","2019-12-20","2020-01-20","85.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22444","12097","1","CC-DF","","0","2019-12-09","","35.00","2019-12-20","2020-01-20","35.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22445","12098","1","Transferncia","","0","2019-12-09","","268.34","2019-12-10","","0.00","2019-12-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22446","12099","1","Boleto","","1","2019-12-09","0","1433.19","2019-12-10","2019-12-11","1433.19","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22447","12000","1","boleto","N/D","0","2019-12-09","0","632.80","2019-12-10","2019-12-11","632.80","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("22448","12100","1","Boleto","N/D","0","2019-12-09","0","427.41","2019-12-10","2019-12-11","427.41","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("22449","11883","1","boleto","","0","2019-12-09","","1320.00","2019-12-10","2019-12-11","1320.00","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22450","9390","10","Boleto","","0","2019-12-09","0","421.02","2019-12-10","2019-12-11","421.02","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22451","9391","10","Boleto","","0","2019-12-09","0","432.28","2019-12-10","2019-12-11","432.28","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22452","12010","1","BOLETO","","0","2019-12-09","0","420.00","2019-12-10","2019-12-11","420.00","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22453","12102","1","CCS-DF","","0","2019-12-10","","664.10","2019-12-20","2020-01-20","664.10","2019-12-09","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22454","12103","1","CCS-NA","","0","2019-12-10","","14.56","2019-12-20","2020-01-20","14.56","2019-12-09","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22455","12101","1","Transferncia","","1","2019-12-10","1","3239.31","2019-12-10","2019-12-12","3239.31","2019-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22456","12104","1","CCS-NA","","0","2019-12-10","","15.41","2019-12-20","2020-01-20","15.41","2019-12-09","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22457","11972","1","Boleto","","1","2019-12-10","0","300.00","2020-01-10","2020-01-15","300.00","2019-12-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22458","12105","1","Boleto","","1","2020-02-20","5","600.00","2020-01-10","","0.00","2019-12-01","Boleto","","0","","5","","","0","0","","");
INSERT INTO af_pagamento VALUES("22459","12106","1","Boleto","N/D","0","2019-12-10","0","80.00","2019-12-10","2019-12-11","80.00","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("22460","9135","12","BOLETO","","0","2019-12-10","","397.50","2019-12-10","2019-12-11","397.50","2019-12-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22461","9136","12","BOLETO","","0","2019-12-10","","499.00","2019-12-10","2019-12-11","499.00","2019-12-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22462","12111","1","Boleto","","0","2019-12-10","1","1444.32","2020-01-10","2020-01-22","1444.32","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22463","12109","1","CCS-DF","","0","2019-12-10","","45.80","2020-01-20","","0.00","2019-12-31","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22464","12011","1","boleto","N/D","0","2019-12-10","0","294.00","2019-12-10","2019-12-11","294.00","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("22465","9144","10","BOLETO","","0","2019-12-10","","241.64","2019-12-10","2019-12-11","241.64","2019-12-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22466","9179","24","Transferncia","","0","2019-12-10","","113.31","2019-12-06","2019-12-10","113.30","2019-12-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22467","12133","1","Transferncia","","0","2019-12-11","","1300.00","2019-12-10","","0.00","2019-12-09","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22468","12134","1","Transferncia","","0","2019-12-11","","500.00","2019-12-10","","0.00","2019-12-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22469","12134","2","Transferncia","N/D","0","2019-12-11","0","500.00","2020-01-10","2020-02-10","500.00","2020-01-01","Transferncia","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("22470","12135","1","Transferncia","N/F","0","2019-12-11","0","90.40","2019-12-10","2019-12-11","90.40","2019-12-01","Transferncia","","0","","1024","","","0","0","","");
INSERT INTO af_pagamento VALUES("22471","12136","1","Transferncia","N/F","0","2019-12-11","0","225.20","2019-12-10","2019-12-11","225.20","2019-11-01","Transferncia","","0","","1024","","","0","0","","");
INSERT INTO af_pagamento VALUES("22472","12137","1","Transferncia","","0","2019-12-11","","1000.00","2019-12-10","","0.00","2019-12-10","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22473","12138","1","Transferncia","N/F","0","2019-12-11","0","8.00","2019-12-10","2019-12-11","8.00","2019-12-01","Transferncia","","0","","1024","","","0","0","","");
INSERT INTO af_pagamento VALUES("22474","9156","11","BOLETO","","1","2019-12-11","0","172.82","2019-12-10","2019-12-10","172.82","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22475","9401","9","BOLETO","","0","2019-12-11","","10.97","2019-10-30","2019-10-30","0.00","2019-10-19","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22476","9401","10","BOLETO","","1","2019-12-11","0","10.97","2019-12-01","2019-12-06","10.97","2019-12-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22477","11939","1","Boleto","00011383","1","","0","400.00","2020-01-06","2019-12-11","400.00","2019-12-01","Pago","","0","","999","","","0","121","","");
INSERT INTO af_pagamento VALUES("22478","11940","2","Boleto","N/D","1","2020-02-18","5","675.00","2020-02-14","2020-02-21","675.00","2019-11-01","Boleto","","0","","1022","","","0","121","","");
INSERT INTO af_pagamento VALUES("22479","11542","1","Transferncia","","0","","0","2812.00","2019-11-08","2020-01-15","2812.00","2019-10-01","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22480","11547","1","Boleto","","0","2019-10-02","","33.26","2019-09-30","2019-09-30","33.26","2019-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22481","11552","1","Transferncia","","0","2019-10-02","","272.00","2019-10-04","2019-04-10","272.00","2019-09-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22482","11553","1","BOLETO","","0","2019-10-02","","200.00","2019-10-10","2019-10-10","200.00","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22483","11554","1","Boleto","","0","2019-10-02","","1060.00","2019-11-10","2019-11-26","1060.00","2019-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22484","11530","1","transferencia","","0","2019-10-02","","100.00","2019-10-04","2019-10-04","100.00","2019-10-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22485","11493","1","BOLETO","","0","2019-10-02","","1159.27","2019-10-10","2019-10-10","1159.27","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22486","11557","1","Transferncia","","0","2019-10-02","","54.90","2019-10-11","2019-10-14","54.90","2019-09-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22487","11557","2","Transferncia","","0","2019-10-02","","54.90","2019-11-08","2019-11-18","54.90","2019-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22488","11557","3","Transferncia","N/F","0","2019-10-02","0","54.90","2019-12-10","2019-12-11","54.90","2019-11-01","Transferncia","","0","","1024","","","0","0","","");
INSERT INTO af_pagamento VALUES("22489","11557","4","Transferncia","","0","2019-10-03","1","54.90","2020-01-10","2020-01-20","54.90","2019-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22490","11555","1","CCS-RV","","0","2019-10-03","","7.73","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22491","11558","1","Boleto","","0","2019-10-03","","114.00","2019-10-04","2019-10-04","114.00","2019-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22492","11562","1","CCS-RV","","0","2019-10-03","","39.88","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22493","11567","1","CCS-DF","","0","2019-10-03","","107.00","2019-10-20","2019-10-20","0.00","2019-10-10","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22494","11565","1","BOLETO","","0","2019-10-03","","445.92","2019-10-10","2019-10-10","445.92","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22495","11569","1","Transferncia","","0","2019-10-03","","320.00","2019-10-04","2019-10-04","320.00","2019-10-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22496","11570","1","CCS-NA","","0","2019-10-03","","245.40","2019-10-20","2019-10-20","0.00","2019-10-10","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22497","11570","2","CCS-NA","","0","2019-10-03","","25.89","2019-10-20","2019-10-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22498","11570","3","CCS-NA","","0","2019-10-03","","245.40","2019-11-20","2019-12-20","245.40","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22499","11577","1","TRANSFERENCIA","","0","2019-10-03","","180.00","2019-10-04","2019-04-10","180.00","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22500","11579","1","boleto","","0","2019-10-03","","214.96","2019-10-10","2019-10-10","214.96","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22501","11571","1","Boleto","","0","2019-10-25","","38.09","2019-10-25","2019-10-25","38.09","2019-10-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22502","11581","1","CCS-RV","","0","2019-10-03","","218.59","2019-10-20","2019-10-20","0.00","2019-10-10","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22503","11581","2","CCS-RV","","0","2019-10-03","","218.59","2019-11-20","2019-12-20","218.59","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22504","11560","1","Boleto","","0","2019-10-03","","31.02","2019-09-30","2019-09-30","31.02","2019-10-03","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22505","11582","1","CCS-RV","","0","2019-10-03","","222.80","2019-10-20","2019-10-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22506","11582","2","CCS-RV","","0","2019-10-03","","64.26","2019-10-20","2019-10-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22507","11582","3","CCS-RV","","0","2019-10-03","","222.80","2019-11-20","2019-12-20","222.80","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22508","11583","1","CCS-RV","","0","2019-10-03","","124.27","2019-10-20","2019-10-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22509","11583","2","CCS-RV","","0","2019-10-03","","92.58","2019-11-20","2019-12-20","92.58","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22510","11583","3","CCS-RV","","0","2019-10-03","","92.58","2019-12-20","2020-01-20","92.58","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22511","11583","4","CCS-RV","","0","2019-10-03","","92.58","2020-01-20","","0.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22512","11584","1","Transferncia","","0","2019-10-04","","520.00","2019-10-04","2019-10-04","520.00","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22513","11585","1","Transferncia","","0","2019-10-03","","155.00","2019-10-04","2019-10-04","155.00","2019-10-04","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22514","11587","1","CCS-RV","","0","2019-10-04","","96.01","2019-10-20","2019-10-20","0.00","2019-10-10","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22515","11587","2","CCS-RV","","0","2019-10-04","","96.01","2019-11-20","2019-12-20","96.01","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22516","11587","3","CCS-RV","","0","2019-10-04","","96.01","2019-12-20","2020-01-20","96.01","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22517","11587","4","CCS-RV","","0","2019-10-04","","96.01","2020-01-20","","0.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22518","11588","1","boleto","","0","2019-10-04","","745.57","2019-10-10","2019-10-10","745.57","2019-09-30","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22519","11590","1","Transferncia","","0","2019-10-04","","240.00","2019-10-04","2019-10-04","240.00","2019-10-04","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22520","11589","1","boleto","","0","2019-10-04","","1113.76","2019-10-10","2019-10-10","1113.76","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22521","9156","10","BOLETO","","0","2019-10-04","","139.37","2019-10-04","2019-10-04","139.37","2019-10-04","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22522","9151","9","Dbito Automtico","","0","","","1487.42","2019-10-04","2019-10-04","0.00","2019-10-04","Dbito Automtico","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22523","11591","1","Boleto","","0","2019-10-04","","813.00","2019-10-04","2019-10-04","813.00","2019-09-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22524","11590","2","Cheque","","0","2019-10-18","","240.00","2019-10-14","2019-10-14","0.00","2019-10-04","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22525","11515","1","CC-RV","","0","2019-10-08","","113.35","2019-10-20","2019-10-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22526","11515","2","CC-RV","","0","2019-10-08","","113.33","2019-11-20","2019-12-20","113.33","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22527","11515","3","CC-RV","","0","2019-10-08","","113.33","2019-12-20","2020-01-20","113.33","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22528","11515","4","CC-RV","","0","2019-10-08","","113.33","2020-01-20","","0.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22529","11515","5","CC-RV","","0","2019-10-08","","113.33","2020-02-20","","0.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22530","11515","6","CC-RV","","0","2019-10-08","","113.33","2020-03-20","","0.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22531","11592","1","CCS-RV","","0","2019-10-09","","294.03","2019-10-20","2019-10-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22532","11593","1","CCS-RV","","0","2019-10-09","","129.90","2019-10-20","2019-10-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22533","11593","2","CCS-RV","","0","2019-10-09","","32.13","2019-10-20","2019-10-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22534","11594","1","Transferncia","","0","2019-10-09","","250.00","2019-10-11","2019-10-14","250.00","2019-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22535","11596","1","Boleto","","0","","","2430.00","2019-10-10","2019-10-10","0.00","2019-10-19","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22536","11598","1","Transferncia","","0","2019-10-09","","40.00","2019-10-11","2019-10-07","40.00","2019-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22537","11601","1","Transferncia","","0","2019-10-07","","400.00","2019-10-11","2019-10-14","400.00","2019-10-07","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22538","11599","1","Boleto","","0","2019-10-07","","117.50","2019-10-25","2019-10-25","117.50","2019-10-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22539","11600","1","Transferncia","","0","2019-10-25","","93.00","2019-10-18","2019-10-28","93.00","2019-10-07","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22540","11603","1","Transferncia","","0","2019-10-11","","446.10","2019-10-11","2019-10-14","446.10","2019-10-11","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22541","11604","1","Boleto","","0","2019-10-09","","321.62","2019-10-10","2019-10-10","321.62","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22542","11507","1","boleto","","0","2019-10-09","","1435.20","2019-10-30","2019-10-31","1435.20","2019-10-09","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22543","11605","1","Boleto","","0","2019-10-17","","1387.70","2019-11-22","2019-11-26","1387.70","2019-10-16","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22544","11439","1","transferencia","","0","2019-10-09","","560.00","2019-10-11","2019-10-14","560.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22545","11539","1","transferencia","","0","2019-10-09","","280.00","2019-10-11","2019-10-14","280.00","2019-10-09","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22546","11516","1","boleto","","0","2019-10-09","","1127.50","2019-10-30","2019-10-31","1127.50","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22547","11279","2","Boleto","","0","2019-10-08","","219.00","2019-10-30","2019-10-31","219.00","2019-10-08","Boleto","3158/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22548","11606","1","BOLETO","","0","2019-10-09","","102.14","2019-11-10","2019-11-13","102.14","2019-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22549","11608","1","Transferncia","","0","2019-10-10","","144.76","2019-10-11","2019-10-14","144.76","2019-10-08","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22550","11611","1","CCS-RV","","0","2019-10-09","","182.14","2019-10-20","2019-10-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22551","11611","2","CCS-RV","","0","2019-10-09","","150.45","2019-11-20","2019-12-20","150.45","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22552","11609","1","CC-DF","","0","2019-10-08","","37.90","2019-11-20","2019-12-20","37.90","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22553","11612","1","CCS-RV","","0","2019-10-08","","29.41","2019-11-20","2019-12-20","29.41","2019-10-10","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22554","11610","1","CC-DF","","0","2019-10-08","","91.76","2019-11-20","2019-12-20","91.76","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22555","11615","1","Boleto","","0","2019-10-09","","757.00","2019-10-11","2019-10-08","757.00","2019-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22556","11616","1","Boleto","","0","","","207.96","2019-10-09","2019-10-09","0.00","2019-10-09","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22557","11617","1","Boleto","","0","","","13.97","2019-10-09","2019-10-09","0.00","2019-10-09","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22558","11238","1","Cheque","","0","2019-10-09","","247.50","2019-10-11","2019-10-11","0.00","2019-08-19","Cheque","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22559","11473","1","Boleto","","0","2019-12-10","","1580.00","2019-12-10","2019-12-11","1580.00","2019-10-09","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22560","11294","2","Boleto","","1","","0","240.02","2020-03-10","","0.00","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22561","11619","1","CC-DF","","0","2019-10-09","","12.00","2019-11-20","2019-12-20","12.00","2019-10-09","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22562","11620","1","CC-DF","","0","2019-10-09","","45.00","2019-11-20","2019-12-20","45.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22563","11607","1","Transferncia","","0","2019-10-09","","120.00","2019-10-11","2019-10-11","120.00","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22564","11622","1","transferencia","","0","2019-10-11","","200.00","2019-10-11","2019-10-14","200.00","2019-10-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22565","11621","0","transferencia","","0","2019-10-10","","253.80","2019-10-11","2019-10-11","253.80","2019-07-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22566","11623","1","CCS-NA","","0","2019-10-11","","244.20","2019-11-20","2019-12-20","244.20","2019-10-10","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22567","11623","2","CCS-NA","","0","2019-10-11","","57.58","2019-11-20","2019-12-20","57.58","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22568","11623","3","CCS-NA","","0","2019-10-11","","244.20","2019-12-20","2020-01-20","244.20","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22569","11623","4","CCS-NA","","0","2019-10-11","","244.20","2020-01-20","","0.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22570","11623","5","CCS-NA","","0","2019-10-11","","244.20","2020-02-20","","0.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22571","11627","1","Boleto","","0","2019-10-11","","1503.10","2019-12-10","2019-12-11","1503.10","2019-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22572","11618","1","Boleto","","0","","","4500.00","2019-11-20","","0.00","2019-10-10","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22573","9139","9","BOLETO","","0","2019-10-10","","304.24","2019-09-10","2019-09-13","304.24","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22574","9139","10","BOLETO","","0","2019-10-10","","304.24","2019-10-10","2019-10-10","304.24","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22575","9139","11","BOLETO","","0","2019-12-10","","304.24","2019-11-10","2019-11-10","304.24","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22576","9139","12","BOLETO","","0","2019-12-10","","304.24","2019-12-10","2019-12-11","304.24","2019-12-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22577","9140","9","BOLETO","","0","2019-10-10","","343.93","2019-09-10","2019-09-13","343.93","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22578","9140","10","BOLETO","","0","2019-10-10","","343.93","2019-10-10","2019-10-10","343.93","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22579","9140","11","BOLETO","","0","2019-12-10","","343.93","2019-11-10","2019-11-10","343.93","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22580","9140","12","BOLETO","","0","2019-12-10","","343.93","2019-12-10","2019-12-11","343.93","2019-12-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22581","9141","9","BOLETO","","0","2019-10-10","","189.12","2019-09-10","2019-09-13","189.12","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22582","9141","10","BOLETO","","0","2019-10-10","","191.12","2019-10-10","2019-10-10","191.12","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22583","9141","11","BOLETO","N/D","0","2019-12-06","0","190.30","2019-11-29","2019-12-09","190.30","2019-11-01","Pago","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("22584","9141","12","BOLETO","","0","2019-12-06","","189.12","2019-12-10","2019-12-11","189.12","2019-12-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22585","9146","8","BOLETO","","0","2019-11-22","","54.99","2019-09-10","2019-09-13","54.99","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22586","9146","9","BOLETO","","0","2019-11-22","","0.00","2019-10-10","2019-10-10","0.00","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22587","9146","10","BOLETO","","0","2019-11-22","","54.99","2019-11-10","2019-11-14","54.99","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22588","9146","11","transfencia","N/F","0","","0","54.99","2019-12-10","2019-12-11","54.99","2019-12-01","Transferncia","","0","","1024","","","0","0","","");
INSERT INTO af_pagamento VALUES("22589","9147","9","BOLETO","","0","2019-10-10","","306.62","2019-09-10","2019-09-13","306.62","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22590","9147","10","BOLETO","","0","2019-10-10","","218.81","2019-10-10","2019-10-10","218.81","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22591","9147","11","BOLETO","","0","2019-11-22","","226.26","2019-11-10","2019-11-14","226.26","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22592","9147","12","BOLETO","","0","2019-12-10","","228.72","2019-12-10","2019-12-11","228.72","2019-12-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22593","9144","10","BOLETO","","0","2019-10-10","","250.72","2019-10-10","2019-01-10","250.72","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22594","9137","9","boleto","","0","2019-10-10","","196.18","2019-10-10","2019-10-10","196.18","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22595","9148","9","BOLETO","","0","2019-10-10","","729.85","2019-09-10","2019-09-11","729.85","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22596","9148","10","BOLETO","","0","2019-10-10","","615.32","2019-10-10","2019-10-10","615.32","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22597","9143","10","boleto","","0","2019-10-10","","147.09","2019-10-10","2019-10-10","147.09","2019-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22598","9154","9","BOLETO","","0","2019-10-10","","284.22","2019-09-10","2019-09-11","284.22","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22599","9154","10","BOLETO","","0","2019-10-10","","309.73","2019-10-10","2019-10-10","309.73","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22600","9739","8","boleto","","0","2019-10-10","","229.99","2019-10-10","2019-10-10","229.99","2019-09-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22601","9179","22","Transferncia","","0","2019-10-10","","112.10","2019-10-11","2019-10-14","112.10","2019-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22602","9149","14","BOLETO","","0","2019-10-10","","1548.13","2019-09-10","2019-09-10","1548.13","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22603","9149","15","BOLETO","","0","2019-10-10","","154.03","2019-09-10","2019-09-10","154.03","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22604","9149","16","BOLETO","","0","2019-10-10","","136.03","2019-09-10","2019-09-10","136.03","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22605","9149","17","BOLETO","","0","2019-10-10","","1218.52","2019-10-10","2019-10-10","1218.52","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22606","9149","18","BOLETO","","0","2019-10-10","","408.82","2019-10-10","2019-10-10","408.82","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22607","11633","1","CC-DF","","0","2019-10-11","","28.00","2019-11-20","2019-12-20","28.00","2019-10-10","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22608","11634","1","CC-DF","","0","","","45.00","2019-11-20","2019-12-20","45.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22609","9155","9","BOLETO","","0","2019-10-10","","224.61","2019-09-10","2019-09-11","224.61","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22610","9155","10","BOLETO","","0","2019-10-10","","224.61","2019-10-10","2019-10-10","224.61","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22611","9155","11","BOLETO","","0","2019-11-22","","107.15","2019-11-10","2019-11-11","107.15","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22612","9155","12","BOLETO","","0","2019-11-22","","107.15","2019-12-10","","0.00","2019-12-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22613","11613","1","boleto","","0","2019-10-11","","21.56","2019-10-30","2019-10-31","21.56","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22614","11614","1","Boleto","","0","2019-11-22","","2295.97","2019-10-30","2019-11-22","2295.97","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22615","11614","2","BOLETO","","0","2019-11-22","","2295.97","2019-11-10","2019-11-22","2295.97","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22616","11635","1","transferencia","","0","2019-10-21","","144.00","2019-10-18","2019-10-28","144.00","2019-10-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22617","11638","1","transferencia","","0","2019-10-11","","265.20","2019-10-11","2019-10-14","265.20","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22618","11640","1","transferencia","","0","2019-10-15","","327.60","2019-10-18","2019-10-28","327.60","2019-10-11","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22619","11643","1","Cheque","","0","2019-10-14","","950.00","2019-10-18","2019-10-18","950.00","2019-10-18","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22620","11580","1","boleto","","0","2019-10-15","","632.80","2019-10-30","2019-10-31","632.80","2019-10-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22621","11644","1","Boleto","","0","2019-10-15","","1173.88","2019-11-22","2019-11-29","1173.88","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22622","11645","1","Dinheiro do Caixinha","","0","2019-10-15","","11.00","2019-10-24","2019-10-24","11.00","2019-10-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22623","11642","1","CCS-RV","","0","2019-10-15","","95.61","2019-10-20","2019-10-20","0.00","2019-10-10","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22624","11642","2","CCS-RV","","0","2019-10-15","","21.89","2019-10-20","2019-10-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22625","11642","3","CCS-RV","","0","2019-10-15","","95.61","2019-11-20","2019-12-20","95.61","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22626","11642","4","CCS-RV","","0","2019-10-15","","95.61","2019-12-20","2020-01-20","95.61","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22627","11642","5","CCS-RV","","0","2019-10-15","","95.61","2019-01-20","2019-01-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22628","11648","1","CCS-NA","","0","2019-10-15","","59.00","2019-11-20","2019-12-20","59.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22629","11628","1","CC - JC","","0","","","58.00","2019-10-20","2019-10-20","0.00","2019-10-04","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22630","11649","1","CCS-RV","","0","2019-10-15","","20.00","2019-11-20","2019-12-20","20.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22631","11647","1","Boleto","","0","2019-10-14","","91.58","2019-10-25","2019-10-31","91.58","2019-10-14","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22632","11626","1","CC - JC","","0","","","187.00","2019-10-20","2019-10-20","0.00","2019-10-14","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22633","11629","1","CC-WF","","0","","","148.00","2019-10-20","2019-10-20","0.00","2019-10-01","CC Santander","NF","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22634","11646","1","Transferncia","","0","2019-10-25","","180.00","2019-10-18","2019-10-28","180.00","2019-10-14","Transferncia","NF 3170/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22635","11652","1","Boleto","","0","2019-10-15","","226.50","2019-10-18","2019-10-25","226.50","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22636","11653","1","transferencia","","0","2019-10-14","","500.00","2019-10-15","2019-10-15","500.00","2019-10-14","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22637","11651","1","Transferncia","","0","2019-11-11","","680.00","2019-11-10","2019-11-13","680.00","2019-10-30","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22638","11641","1","CC-RV","","0","","","255.80","2019-10-20","2019-10-20","0.00","2019-10-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22639","11641","2","CC-RV","","0","","","468.00","2019-10-20","2019-10-20","0.00","2019-10-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22640","11641","3","CC-RV","","0","","","39.04","2019-10-20","2019-10-20","0.00","2019-10-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22641","11641","4","CC-RV","","0","","","115.68","2019-10-20","2019-10-20","0.00","2019-10-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22642","11641","5","CC-RV","","0","","","115.68","2019-11-20","2019-12-20","115.68","2019-11-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22643","11641","6","CC-RV","","0","","","115.68","2019-12-20","2020-01-20","115.68","2019-12-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22644","11641","7","CC-RV","","0","","","50.25","2019-10-20","2019-10-20","0.00","2019-10-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22645","11641","8","CC-RV","","0","","","50.25","2019-11-20","2019-12-20","50.25","2019-11-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22646","11641","9","CC-RV","","0","","","86.00","2019-10-20","2019-10-20","0.00","2019-10-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22647","11641","10","CC-RV","","0","","","86.00","2019-11-20","2019-12-20","86.00","2019-11-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22648","11641","11","CC-RV","","0","","","86.00","2019-12-20","2020-01-20","86.00","2019-12-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22649","11641","12","CC-RV","","0","","","69.90","2019-10-20","2019-10-20","0.00","2019-10-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22650","11641","13","CC-RV","","0","","","69.90","2019-11-20","2019-12-20","69.90","2019-11-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22651","11641","14","CC-RV","","0","","","69.90","2019-12-20","2020-01-20","69.90","2019-12-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22652","11641","15","CC-RV","","0","","","69.90","2020-01-20","","0.00","2020-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22653","11641","16","CC-RV","","0","","","69.90","2020-02-20","","0.00","2020-02-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22654","11641","17","CC-RV","","0","","","69.90","2020-03-20","","0.00","2020-03-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22655","11641","18","CC-RV","","0","","","69.90","2020-04-20","","0.00","2020-04-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22656","11641","19","CC-RV","","0","","","69.90","2020-05-20","","0.00","2020-05-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22657","11641","20","CC-RV","","0","","","69.90","2020-06-20","","0.00","2020-06-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22658","11641","21","CC-RV","","0","","","69.90","2020-07-20","","0.00","2020-07-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22659","11641","22","CC-RV","","0","","","69.90","2020-08-20","","0.00","2020-08-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22660","11641","23","CC-RV","","0","","","69.90","2020-09-20","","0.00","2020-09-20","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22661","11655","1","CC-RV","","0","","","3.00","2019-10-20","2019-10-20","0.00","2019-10-19","Carto Corporativo","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22662","11656","1","boleto","","0","2019-10-17","","65.35","2019-11-10","2019-11-13","65.35","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22663","11657","1","CC-JC","","0","2019-10-17","","1362.02","2019-10-20","2019-10-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22664","11650","1","Boleto","","0","2019-10-15","","360.00","2019-11-30","2019-12-10","360.00","2019-10-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22665","11624","1","Boleto","","0","2019-12-10","0","5590.16","2019-12-10","2019-12-11","5590.16","2019-10-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22666","11658","1","CC-EF","","0","2019-10-17","","399.71","2019-10-20","2019-10-20","0.00","2019-09-30","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22667","11659","1","CC-DF","","0","2019-10-16","","14.00","2019-11-20","2019-12-20","14.00","2019-10-15","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22668","11358","1","Boleto","","0","","1","541.08","2019-11-10","2020-01-22","541.08","2019-10-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22669","11563","1","Transferncia","","0","2019-10-16","","429.77","2019-10-16","2019-10-16","429.77","2019-10-15","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22670","11660","1","Boleto","","0","","","2500.00","2020-01-10","","0.00","2019-10-15","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22671","11661","1","Transferncia","","0","2019-10-17","","70.00","2019-10-15","2019-10-15","0.00","2019-10-15","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22672","11662","1","CCS-RV","","0","2019-10-17","","201.81","2019-11-20","2019-12-20","201.81","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22673","11662","2","CCS-RV","","0","2019-10-17","","201.81","2019-12-20","2020-01-20","201.81","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22674","11662","3","CCS-RV","","0","2019-10-17","","201.81","2020-01-20","","0.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22675","11662","4","CCS-RV","","0","2019-10-17","","201.81","2020-02-20","","0.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22676","11639","1","boleto","","0","2019-10-17","","120.96","2019-10-30","2019-10-31","120.96","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22677","11666","1","transferencia","","0","2019-10-17","","220.00","2019-10-18","2019-10-28","220.00","2019-10-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22678","11384","1","CC - RR","","0","","","53.90","2019-11-20","2019-12-20","53.90","2019-10-14","CC Santander","NF 3158/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22679","11386","1","CC - RR","","0","","","97.00","2019-11-20","2019-12-20","97.00","2019-10-24","CC Santander","NF 3158/V","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22680","11668","1","CC-DV","","0","2019-10-17","","16.50","2019-10-20","2019-10-20","0.00","2019-10-09","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22681","11667","1","CCS-NA","","0","2019-10-17","","60.00","2019-11-20","2019-12-20","60.00","2019-11-10","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22682","11669","1","CCS-NA","","0","2019-10-17","","60.00","2019-11-20","2019-12-20","60.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22683","11670","1","CC-LD","","0","2019-10-17","","1050.96","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22684","11665","1","CC-DF","","0","","","43.60","2019-11-20","2019-12-20","43.60","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22685","11665","2","CC-DF","","0","","","12.00","2019-11-20","2019-12-20","12.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22686","11664","1","CC-EB","","0","2019-10-17","","620.01","2019-10-20","2019-10-20","0.00","2019-09-01","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22687","11671","1","CC-RV","","0","2019-10-17","","723.49","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22688","11673","1","CCS-RV","","0","2019-10-17","","9.58","2019-11-20","2019-12-20","9.58","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22689","11675","1","boleto","","0","2019-10-21","","100.00","2019-10-18","2019-10-21","100.00","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22690","11676","1","transferencia","","0","2019-10-17","","415.00","2019-10-18","2019-10-28","415.00","2019-10-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22691","11677","1","Boleto","","0","2019-10-21","","60.00","2019-10-18","2019-10-21","60.00","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22692","11678","1","CC-RR","","0","2019-10-17","","442.48","2019-10-20","2019-10-20","0.00","2019-09-09","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22693","11548","1","boleto","","0","2019-10-21","","660.00","2019-10-30","2019-10-31","660.00","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22694","11575","1","boleto","","0","2019-10-21","","190.00","2019-10-30","2019-10-30","0.00","2019-10-17","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22695","11543","1","CC - LD","","0","","","467.60","2019-10-20","2019-10-20","0.00","2019-09-16","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22696","11625","1","BOLETO","","0","2019-10-21","","125.00","2019-10-30","2019-10-31","125.00","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22697","11684","1","CC - EB","","0","","","350.86","2019-10-20","2019-10-20","0.00","2019-10-04","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22698","11685","1","CC-CK","","0","2019-10-21","","50.00","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22699","11686","1","CC-CK","","0","2019-10-21","","130.00","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22700","11687","1","CC-CK","","0","2019-10-21","","104.94","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22701","11688","1","CC-CK","","0","2019-10-21","","181.50","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22702","11689","1","CC-CK","","0","2019-10-21","","23.40","2019-10-20","2019-10-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22703","11693","1","CC-RB","","0","2019-10-21","","141.61","2019-10-20","2019-10-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22704","11692","1","CC-RB","","0","2019-10-21","","404.33","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22705","11691","1","CC-RB","","0","2019-10-21","","225.00","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22706","11694","1","CC-DF","","0","2019-10-21","","203.10","2019-11-20","2019-12-20","203.10","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22707","11696","1","Dinheiro do Caixinha","","0","2019-10-21","","11.00","2019-10-24","2019-10-24","11.00","2019-10-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22708","11695","1","CCS-RV","","0","2019-10-21","","34.43","2019-11-20","2019-12-20","34.43","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22709","11697","1","CC-WC","","0","2019-10-21","","369.33","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22710","11698","1","CC-WC","","0","2019-10-21","","307.48","2019-10-20","2019-10-20","0.00","2019-08-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22711","11699","1","CC-WC","","0","2019-10-21","","41.90","2019-10-20","2019-10-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22712","11702","1","Dinheiro do Caixinha","","0","2019-10-21","","14.00","2019-09-03","2019-09-03","14.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22713","11702","2","Dinheiro do Caixinha","","0","2019-10-21","","168.00","2019-09-05","2019-09-05","168.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22714","11701","1","Dinheiro do Caixinha","","0","2019-10-21","","39.40","2019-08-29","2019-08-29","39.40","2019-08-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22715","11701","2","Dinheiro do Caixinha","","0","2019-10-21","","19.70","2019-09-03","2019-09-03","19.70","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22716","11701","3","Dinheiro do Caixinha","","0","2019-10-21","","19.70","2019-09-04","2019-09-04","19.70","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22717","11701","4","Dinheiro do Caixinha","","0","2019-10-21","","19.70","2019-09-05","2019-05-19","19.70","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22718","11701","5","Dinheiro do Caixinha","","0","2019-10-21","","14.90","2019-09-06","2019-09-19","14.90","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22719","11701","6","Dinheiro do Caixinha","","0","2019-10-21","","8.60","2019-09-16","2019-09-16","8.60","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22720","11701","7","Dinheiro do Caixinha","","0","2019-10-21","","8.60","2019-09-18","2019-09-18","8.60","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22721","11703","1","Dinheiro do Caixinha","","0","2019-10-21","","14.00","2019-09-09","2019-09-09","14.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22722","11703","2","Dinheiro do Caixinha","","0","2019-10-21","","56.00","2019-09-10","2019-09-10","56.00","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22723","11704","1","Dinheiro do Caixinha","","0","2019-10-21","","5.10","2019-09-11","2019-09-11","5.10","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22724","11705","1","Dinheiro do Caixinha","","0","2019-10-21","","70.00","2019-09-24","2019-09-24","70.00","2019-09-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22725","11706","1","Dinheiro do Caixinha","","0","2019-10-21","","15.70","2019-09-10","2019-09-10","15.70","2019-09-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22726","11700","1","Boleto","","0","2019-10-28","","30.97","2019-10-18","2019-10-22","30.97","2019-10-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22727","11709","1","CC-WF","","0","2019-10-21","","140.00","2019-10-20","2019-10-20","0.00","2019-09-12","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22728","11711","1","boleto","","0","2019-10-21","","94.54","2019-10-30","2019-10-31","94.54","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22729","11712","1","Transferncia","","0","2019-10-21","","50.00","2019-10-25","2019-10-28","50.00","2019-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22730","11713","1","Transferncia","","0","2019-10-21","","9.88","2019-10-25","2019-10-28","9.88","2019-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22731","11714","1","CC-RM","","0","2019-10-21","","298.98","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22732","11715","1","CC-RM","","0","2019-10-21","","47.39","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22733","11716","1","CC-RM","","0","2019-10-21","","143.01","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22734","11717","1","CC-RM","","0","2019-10-21","","33.07","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22735","11718","1","CC-RM","","0","2019-10-21","","164.85","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22736","11719","1","CC-RM","","0","2019-10-21","","29.54","2019-10-20","2019-10-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22737","11721","1","CCS-DF","","0","2019-10-21","","74.28","2019-11-20","2019-12-20","74.28","2019-10-21","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22738","9672","10","Boleto","","0","2019-10-21","","197.25","2019-10-18","2019-10-21","197.25","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22739","10257","13","Boleto","","0","2019-10-21","","158.52","2019-10-18","2019-10-25","158.52","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22740","10257","14","Boleto","","0","2019-10-21","","59.09","2019-10-18","2019-10-21","59.09","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22741","11722","1","Boleto","","0","2019-10-21","","1500.00","2019-10-21","2019-10-23","1500.00","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22742","11723","1","CCS-DF","","0","","","14.00","2019-11-20","2019-12-20","14.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22743","11725","1","Transferncia","","0","2019-10-22","","160.00","2019-10-25","2019-10-28","160.00","2019-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22744","11572","1","boleto","","0","2019-10-21","","650.00","2019-10-30","2019-10-31","650.00","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22745","11573","1","boleto","","0","2019-10-22","","650.00","2019-10-30","2019-11-04","650.00","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22746","11726","1","Boleto","","0","2019-10-22","","560.00","2019-10-25","2019-10-31","560.00","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22747","11654","1","Boleto","","1","2019-12-09","0","397.25","2019-12-10","2019-12-11","397.25","2019-10-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22748","11731","1","Transferncia","","0","2019-10-23","","50.00","2019-10-25","2019-10-28","50.00","2019-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22749","11732","1","boleto","","0","2019-10-22","","228.00","2019-11-10","2019-11-13","228.00","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22750","11736","1","CC-RV","","0","2019-10-22","","113.34","2019-11-20","2019-12-20","113.34","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22751","11736","2","CC-RV","","0","2019-10-22","","113.34","2019-12-20","2020-01-20","113.34","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22752","11736","3","CC-RV","","0","2019-10-22","","113.33","2020-01-20","","0.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22753","11736","4","CC-RV","","0","2019-10-22","","113.33","2020-02-20","","0.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22754","11736","5","CC-RV","","0","2019-10-22","","113.33","2020-03-20","","0.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22755","11736","6","CC-RV","","0","","","113.33","2020-04-20","","0.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22756","11576","1","boleto","","0","2019-10-23","","520.80","2019-10-30","2019-10-31","520.80","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22757","11727","1","CC-KG","","0","2019-10-22","","20.28","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22758","11729","1","CC-KG","","0","2019-10-22","","101.93","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22759","11730","1","CC-KG","","0","2019-10-22","","99.36","2019-10-20","2019-10-20","0.00","2019-10-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22760","11728","1","CC-KG","","0","2019-10-22","","958.90","2019-10-20","2019-10-20","0.00","2019-09-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22761","11720","1","Sodexo RV","","0","2019-10-23","","796.39","2019-10-23","2019-10-23","796.39","2019-10-23","Carto Particular RV","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22762","11739","1","Boleto","","0","2019-10-23","","840.00","2019-10-25","2019-10-31","840.00","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22763","11741","1","Boleto","","0","2019-10-24","","560.00","2019-10-25","2019-10-31","560.00","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22764","11681","1","BOLETO","","0","2019-10-24","","375.00","2019-11-10","2019-11-22","375.00","2019-11-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22765","11742","1","Boleto","030240","0","2019-10-24","0","302.65","2019-12-10","2019-12-11","302.65","2019-10-01","Boleto","NF","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("22766","11744","1","transferencia","","0","2019-10-24","","139.00","2019-10-25","2019-10-28","139.00","2019-10-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22767","11683","1","BOLETO","","0","2019-10-24","","220.00","2019-11-10","2019-11-13","220.00","2019-11-10","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22768","11707","1","Dinheiro do Caixinha","","0","2019-10-24","","83.00","2019-09-09","2019-09-09","0.00","2019-09-19","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22769","11743","1","transferencia","","0","2019-10-24","","567.00","2019-10-25","2019-10-28","567.00","2019-10-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22770","11708","1","Dinheiro do Caixinha","","0","2019-10-24","","117.78","2019-09-11","2019-09-11","0.00","2019-09-19","Pago","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22771","9152","10","","","0","2019-10-24","","193.14","2019-10-25","2019-10-25","193.14","2019-10-19","Dbito Automtico","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22772","11746","1","BOLETO","","0","2019-12-10","","154.13","2019-11-30","2019-12-10","154.13","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22773","11663","1","Transferncia","","0","2019-10-24","","225.20","2019-10-25","2019-10-28","225.20","2019-09-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22774","11747","1","Boleto","","0","2019-10-24","","280.00","2019-10-25","2019-10-31","280.00","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22775","11748","1","Boleto","","0","2019-10-24","","1680.00","2019-10-25","2019-11-22","1680.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22776","11749","1","boleto","","0","2019-10-24","","156.68","2019-11-10","2019-11-13","156.68","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22777","11750","1","Boleto","","0","2019-10-24","","1078.00","2019-10-25","2019-10-31","1078.00","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22778","11751","1","Boleto","","0","2019-10-24","","56.00","2019-10-25","2019-10-31","56.00","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22779","11752","1","Boleto","","0","2019-10-24","","560.00","2019-10-25","2019-10-31","560.00","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22780","11754","1","Boleto","","0","2019-10-31","","560.00","2019-10-25","2019-10-31","560.00","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22781","11756","1","Boleto","","0","2019-10-25","","4272.00","2019-10-25","2019-10-31","4272.00","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22782","11757","1","CCS-NA","","0","2019-10-25","","120.27","2019-11-20","2019-12-20","120.27","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22783","11757","2","CCS-NA","","0","2019-10-25","","65.90","2019-11-20","2019-12-20","65.90","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22784","11757","3","CCS-NA","","0","2019-10-25","","120.27","2019-12-20","2020-01-20","120.27","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22785","11757","4","CCS-NA","","0","2019-10-25","","120.27","2020-01-20","","0.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22786","11757","5","CCS-NA","","0","2019-10-25","","120.27","2020-02-20","","0.00","2019-10-19","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22787","11757","6","CCS-NA","","0","2019-10-25","","120.27","2020-03-20","","0.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22788","11757","7","CCS-NA","","0","2019-10-25","","120.27","2020-04-20","","0.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22789","11758","1","Boleto","","0","2019-10-25","","407.05","2019-10-25","2019-10-31","407.05","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22790","11759","1","Transferncia","","0","2019-10-25","","1527.92","2019-10-25","2019-10-28","1527.92","2019-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22791","11735","1","Boleto","11618","0","2019-10-25","0","55.00","2019-12-10","2019-12-11","55.00","2019-10-01","Boleto","NF","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("22792","11762","1","transferencia","","0","2019-10-25","","640.00","2019-11-01","2019-11-04","640.00","2019-10-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22793","11680","1","transferencia","","0","2019-10-25","","360.00","2019-11-01","2019-11-04","360.00","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22794","11760","1","boleto","","0","2019-11-22","","3043.85","2019-11-10","2019-11-14","3043.85","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22795","11761","1","boleto","","0","2019-10-25","","1028.28","2019-11-10","2019-11-14","1028.28","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22796","11763","1","Transferncia","","0","2019-10-25","","800.00","2019-10-25","2019-10-31","800.00","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22797","11764","1","Boleto","","0","2019-10-28","","375.00","2019-10-25","2019-10-31","375.00","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22798","11586","1","boleto","","0","2019-10-28","","595.00","2019-10-25","2019-10-28","595.00","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22799","11586","2","boleto","","0","","","952.00","2019-11-08","","0.00","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22800","11586","3","boleto","","0","","","1309.00","2019-11-15","","0.00","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22801","11765","1","Boleto","","0","","","68.86","2019-10-25","2019-10-25","0.00","2019-10-25","Boleto","NF 3171/V","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22802","11766","1","Boleto","","0","2019-10-25","","182.38","2019-10-25","2019-10-31","182.38","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22803","11767","1","Boleto","","0","2019-10-25","","216.14","2019-10-25","2019-10-31","216.14","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22804","11768","1","Boleto","","0","2019-10-25","","272.70","2019-10-25","2019-10-31","272.70","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22805","11672","1","boleto","","0","2019-10-28","","360.00","2019-11-10","2019-11-14","360.00","2019-11-10","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22806","9153","10","Boleto","","0","2019-11-21","","67.98","2019-10-25","2019-11-22","67.98","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22807","9145","10","BOLETO","","0","2019-10-28","","1260.00","2019-10-25","2019-10-31","1260.00","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22808","11637","1","transferencia","","0","2019-10-28","","1309.00","2019-11-15","2019-11-29","1309.00","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22809","11636","1","TRANSFERENCIA","","0","2019-10-28","","1309.00","2019-11-15","2019-11-29","1309.00","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22810","11630","1","boleto","","0","2019-10-28","","224.00","2019-11-10","2019-11-13","224.00","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22811","11682","1","boleto","","0","2019-10-28","","767.20","2019-11-10","2019-11-26","767.20","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22812","10568","6","boleto","","0","2019-10-28","","49.99","2019-10-30","2019-10-31","49.99","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22813","10758","5","boleto","","0","2019-11-25","","49.99","2019-10-30","2019-10-30","0.00","2019-10-19","Boleto","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("22814","9390","10","Boleto","","0","2019-10-28","","403.08","2019-10-30","2019-10-31","403.08","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22815","9391","10","Boleto","","0","2019-11-22","","432.28","2019-10-30","2019-10-30","432.28","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22816","11769","1","CCS-NA","","0","2019-10-28","","75.00","2019-11-20","2019-12-20","75.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22817","11770","1","Boleto","","0","2019-10-28","","353.50","2019-10-25","2019-10-28","353.50","2019-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22818","11771","1","boleto","","0","2019-11-06","","357.00","2019-11-10","2019-11-13","357.00","2019-10-28","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22819","11772","1","boleto","52364","0","2019-11-25","0","157.50","2019-11-30","2019-12-10","157.50","2019-10-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("22820","11632","1","boleto","","0","2019-10-29","","1391.94","2019-11-30","2019-12-10","1391.94","2019-10-29","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22821","11773","1","Transferncia","","0","2019-10-29","","172.00","2019-10-30","2019-10-31","172.00","2019-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22822","11775","1","CCS-NA","","0","2019-11-01","","14.82","2019-11-20","2019-12-20","14.82","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22823","11777","1","Transferncia","","0","2019-11-01","","600.00","2019-10-30","2019-10-30","600.00","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22824","11778","1","boleto","","0","2019-12-11","","131.33","2019-11-30","2019-12-11","131.33","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22825","9150","1","BOLETO","","0","2019-11-01","","23.70","2019-11-08","2019-11-08","23.70","2019-11-08","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22826","11779","1","Transferncia","","0","","","2127.45","2019-11-01","","0.00","2019-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22827","11780","1","Transferncia","","0","2019-11-01","","350.00","2019-11-01","2019-11-04","350.00","2019-10-30","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22828","11679","1","BOLETO","","0","2019-11-01","","360.00","2019-11-10","2019-11-13","360.00","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22829","11781","1","Boleto","","0","2019-11-01","","311.60","2019-11-01","2019-11-04","311.60","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22830","11631","1","BOLETO","","0","2019-11-01","","270.00","2019-11-10","2019-11-14","270.00","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22831","11786","1","CCS-NA","","0","2019-11-01","","75.00","2019-11-20","2019-12-20","75.00","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22832","11786","2","CCS-NA","","0","2019-11-01","","104.45","2019-11-20","2019-12-20","104.45","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22833","11788","1","CC-LD","","0","2019-10-31","","118.89","2019-11-20","2019-12-20","118.89","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22834","11787","1","CC-LD","","0","2019-10-31","","166.38","2019-11-20","2019-12-20","166.38","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22835","11785","1","CC-LD","","0","2019-10-31","","829.95","2019-11-20","2019-12-20","829.95","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22836","11784","1","CC-LD","","0","2019-11-01","","1166.45","2019-11-20","2019-12-20","1166.45","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22837","11776","1","CC-LD","","0","2019-11-01","","587.70","2019-11-20","2019-12-20","587.70","2019-10-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22838","11790","1","Transferncia","","0","2019-11-01","","1100.00","2019-11-01","2019-11-04","1100.00","2019-11-01","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22839","9220","32","Baixa","","0","","","500.00","2019-11-01","","0.00","2019-11-19","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22840","11802","1","CCS-NA","","0","2019-11-01","","100.00","2019-11-20","2019-12-20","100.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22841","11578","1","boleto","","0","2019-11-01","","400.00","2019-11-10","2019-11-22","400.00","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22842","11807","1","boleto","","0","2019-11-01","","750.56","2019-11-10","2019-11-13","750.56","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22843","11806","1","Boleto","","0","2019-11-01","0","850.00","2019-12-10","2019-12-11","850.00","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22844","11808","1","BOLETO","","0","2019-11-04","","1109.84","2019-11-10","2019-11-13","1109.84","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22845","11809","1","Transferncia","","0","2019-11-04","","609.60","2019-11-08","2019-11-13","609.60","2019-11-05","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22846","11810","1","Transferncia","","0","2019-11-04","","1741.04","2019-11-08","2019-11-13","1741.04","2019-10-28","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22847","11811","1","Transferncia","","0","2019-11-04","","287.14","2019-11-08","2019-11-25","287.14","2019-10-31","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22848","11812","1","Transferncia","","0","2019-11-04","","835.04","2019-11-08","2019-11-13","835.04","2019-10-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22849","11813","1","CC-NA","","0","2019-11-04","","45.00","2019-12-20","2020-01-20","45.00","2019-11-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22850","11816","1","Boleto","","0","2019-11-04","","387.00","2019-11-08","2019-11-13","387.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22851","11815","1","boleto","","0","2019-12-10","","728.62","2019-11-30","2019-12-10","728.62","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22852","11814","1","CCS-RV","","0","2019-11-04","","6.00","2019-11-20","2019-12-20","6.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22853","11814","2","CCS-RV","","0","2019-11-04","","12.70","2019-11-20","2019-12-20","12.70","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22854","11814","3","CCS-RV","","0","2019-11-04","","9.19","2019-11-20","2019-12-20","9.19","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22855","11814","4","CCS-RV","","0","2019-11-04","","10.33","2019-11-20","2019-12-20","10.33","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22856","11789","1","Boleto","N/D","0","2019-11-06","0","896.00","2019-12-06","2019-12-10","896.00","2019-11-01","Boleto","NF","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("22857","11738","1","BOLETO","","0","2019-11-06","","1860.89","2019-11-10","2019-11-13","1860.89","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22858","11821","1","Transferncia","","0","","","80.00","2019-11-08","","0.00","2019-11-04","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22859","11822","1","boleto","","0","2019-11-06","","89.40","2019-11-10","2019-11-13","89.40","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22860","11823","1","CCS-NA","","0","2019-11-06","","1211.60","2019-11-20","2019-12-20","1211.60","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22861","9137","10","boleto","","0","2019-11-06","","191.69","2019-11-10","2019-11-22","191.69","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22862","11826","1","Boleto","","0","2019-11-06","","266.00","2019-11-08","2019-11-13","266.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22863","9739","9","boleto","","0","2019-11-22","","239.31","2019-11-10","2019-11-26","239.31","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22864","9143","11","boleto","","0","2019-11-06","","153.26","2019-11-10","2019-11-22","153.26","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22865","11545","2","boleto","","0","2019-11-06","","54.99","2019-11-10","2019-11-13","54.99","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22866","11545","3","boleto","","0","2019-11-06","","54.99","2019-12-10","2019-12-11","54.99","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22867","11545","4","boleto","","1","2019-11-06","0","54.99","2020-01-10","2019-12-10","54.99","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22868","11828","1","CCS-DF","","0","2019-11-06","","7.50","2019-11-20","2019-12-20","7.50","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22869","11829","1","boleto","","0","2019-12-11","","257.46","2019-11-30","2019-12-11","257.46","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22870","11830","1","CCS-RV","","0","2019-11-06","","228.50","2019-11-20","2019-12-20","228.50","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22871","11830","2","CCS-RV","","0","2019-11-06","","164.96","2019-12-20","2020-01-20","164.96","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22872","11830","3","CCS-RV","","0","2019-11-06","","164.96","2020-01-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22873","11830","4","CCS-RV","","0","2019-11-06","","164.96","2020-02-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22874","11830","5","CCS-RV","","0","2019-11-06","","164.96","2020-03-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22875","11831","1","CCS-RV","","0","2019-11-06","","113.17","2019-11-20","2019-12-20","113.17","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22876","11831","2","CCS-RV","","0","2019-11-06","","113.14","2019-12-20","2020-01-20","113.14","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22877","11831","3","CCS-RV","","0","2019-11-06","","113.14","2020-01-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22878","11831","4","CCS-RV","","0","2019-11-06","","113.14","2020-02-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22879","11832","1","CCS-RV","","0","2019-11-06","","142.83","2019-11-20","2019-12-20","142.83","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22880","11832","2","CCS-RV","","0","2019-11-06","","110.98","2019-12-20","2020-01-20","110.98","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22881","11832","3","CCS-RV","","0","2019-11-06","","110.98","2020-01-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22882","11832","4","CCS-RV","","0","2019-11-06","","110.98","2020-02-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22883","11832","5","CCS-RV","","0","2019-11-06","","110.98","2020-03-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22884","11834","1","transferencia","","0","2019-11-22","","1000.00","2019-11-08","2019-11-25","1000.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22885","11834","2","transferencia","","0","2019-11-22","","1000.00","2019-12-06","2019-12-10","1000.00","2019-12-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22886","11833","1","CCS-NA","","0","2019-11-06","","341.40","2019-11-20","2019-12-20","341.40","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22887","11825","1","Boleto","","0","2019-11-06","","730.00","2019-11-08","2019-11-13","730.00","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22888","11817","1","Transferncia","","0","2019-11-22","","3342.84","2019-11-08","2019-11-22","3342.84","2019-11-14","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22889","11818","1","Transferncia","","0","2019-11-22","","3133.91","2019-11-08","2019-11-22","3133.91","2019-11-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22890","11819","1","Transferncia","","0","2019-11-22","","3133.91","2019-11-08","2019-11-29","3133.91","2019-11-08","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22891","11820","1","Transferncia","","0","2019-11-22","","2593.91","2019-11-08","2019-11-25","2593.91","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22892","11824","1","Transferncia","","0","2019-11-22","","2089.28","2019-11-08","2019-11-29","2089.28","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22893","11836","1","Transferncia","","0","2019-11-06","","50.00","2019-11-08","2019-11-13","50.00","2019-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22894","11690","1","Transferncia","","0","2019-11-07","","369.20","2019-11-08","2019-11-13","369.20","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22895","11837","1","Transferncia","","0","2019-11-07","","14.40","2019-11-08","2019-11-13","14.40","2019-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22896","11838","1","Boleto","","0","2019-11-21","","5.85","2019-11-08","2019-11-22","5.85","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22897","11839","1","CC-DF","","0","2019-11-07","","48.70","2019-12-20","2020-01-20","48.70","2019-11-08","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22898","11835","1","Transferncia","","0","2019-11-11","","680.00","2019-11-08","2019-11-13","680.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22899","11841","1","Boleto","","0","2019-11-07","","160.42","2019-11-10","2019-11-13","160.42","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22900","11840","1","CCS-NA","","0","2019-11-07","","71.00","2019-11-20","2019-12-20","71.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22901","11844","1","Boleto","","0","2019-11-07","","114.00","2019-11-08","2019-11-13","114.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22902","11847","1","Boleto","","0","2019-11-08","","312.00","2019-11-08","2019-11-13","312.00","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22903","11804","1","boleto","9465","0","2019-11-08","0","520.00","2019-12-06","2019-12-10","520.00","2019-11-01","Boleto","","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("22904","11850","1","Pago","","0","2019-11-08","","321.62","2019-11-08","2019-11-13","321.62","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22905","11853","1","Boleto","","0","2019-11-08","","86.82","2019-11-08","2019-11-13","86.82","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22906","11852","1","Transferncia","","0","2019-11-08","","100.00","2019-11-08","2019-11-13","100.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22907","11854","1","Boleto","","0","2019-11-08","","85.96","2019-11-08","2019-11-13","85.96","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22908","11856","1","Boleto","","0","2019-11-08","","207.86","2019-11-08","2019-11-13","207.86","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22909","11855","1","BOLETO","","0","2019-11-08","","1478.20","2019-11-30","2019-12-10","1478.20","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22910","11848","1","boleto","","0","2019-11-08","","1175.16","2019-11-30","2019-12-10","1175.16","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22911","11859","1","Boleto","","0","2019-11-08","","127.26","2019-11-08","2019-11-13","127.26","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22912","11782","1","Boleto","","0","2019-11-08","","104.64","2019-11-08","2019-11-13","104.64","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22913","11862","1","BOLETO","","0","2019-11-22","","2700.00","2019-11-10","2019-11-11","2700.00","2019-11-07","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22914","11857","1","Transferncia","","0","2019-11-08","","241.41","2019-11-08","2019-11-18","241.41","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22915","11866","1","Transferncia","","0","2019-11-21","","1429.97","2019-11-08","2019-11-22","1429.97","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22916","11867","1","Transferncia","","0","2019-11-08","","4.70","2019-11-08","2019-11-13","4.70","2019-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22917","11858","1","Transferncia","","0","2019-11-08","","100.00","2019-11-08","2019-11-18","100.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22918","11868","1","Carto Corporativo","","0","2019-11-08","","591.64","2019-12-20","2020-01-20","591.64","2019-11-01","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22919","11870","1","Transferncia","","0","2019-11-08","","264.00","2019-11-08","2019-11-18","264.00","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22920","11869","1","Boleto","","0","2019-11-08","","158.84","2019-11-08","2019-11-13","158.84","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22921","11871","1","Transferncia","","0","2019-11-08","","894.95","2019-11-08","2019-11-13","894.95","2019-11-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22922","11872","1","Transferncia","","0","2019-11-08","","72.00","2019-11-08","2019-11-13","72.00","2019-11-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22923","11873","1","Transferncia","","0","2019-11-08","","86.00","2019-11-08","2019-11-13","86.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22924","11874","1","Transferncia","","0","2019-11-08","","100.00","2019-11-08","2019-11-13","100.00","2019-11-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22925","11865","1","CCS-RV","","0","2019-11-11","","11.19","2019-11-20","2019-12-20","11.19","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22926","11875","0","Transferncia","","0","2019-11-11","","30.00","2019-11-15","2019-11-29","30.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22927","11879","1","CCS-NA","","0","2019-11-11","","147.00","2019-11-20","2019-12-20","147.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22928","11879","2","CCS-NA","","0","2019-11-11","","65.90","2019-11-20","2019-12-20","65.90","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22929","11879","3","CCS-NA","","0","2019-11-11","","147.00","2019-12-20","2020-01-20","147.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22930","11879","4","CCS-NA","","0","2019-11-11","","147.00","2020-01-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22931","11879","5","CCS-NA","","0","2019-11-11","","147.00","2020-02-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22932","11803","1","BOLETO","","0","2019-11-11","","660.80","2019-11-30","2019-12-10","660.80","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22933","11880","1","Transferncia","","0","2019-11-11","","74.30","2019-11-15","2019-11-29","74.30","2019-11-15","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22934","9154","11","BOLETO","","0","2019-11-22","","280.66","2019-11-10","2019-11-14","280.66","2019-11-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22935","11881","1","boleto","N/D","1","2019-11-11","0","289.73","2019-12-10","2019-12-11","289.73","2019-11-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("22936","11886","1","Transferncia","","0","2019-11-13","","1475.00","2019-11-15","2019-11-25","1475.00","2019-11-07","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22937","11887","1","CCS-RV","","0","2019-11-13","","85.62","2019-12-20","2020-01-20","85.62","2019-11-12","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22938","11888","1","Transferncia","","0","2019-11-13","","20.00","2019-11-15","2019-11-29","20.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22939","11889","1","CCS-RV","","0","2019-11-13","","527.12","2019-12-20","2020-01-20","527.12","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22940","11892","1","CC-DF","","0","2019-11-13","","76.41","2019-12-20","2020-01-20","76.41","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22941","11893","1","CC-DF","","0","2019-11-13","","99.13","2019-12-20","2020-01-20","99.13","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22942","11574","1","boleto","","0","2019-11-13","","476.00","2019-11-15","2019-11-25","476.00","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22943","11574","2","boleto","","0","2019-11-13","","357.00","2019-11-22","2019-11-29","357.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22944","11894","1","CC-DF","","0","2019-11-13","","150.19","2019-12-20","2020-01-20","150.19","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22945","11890","1","CCS-RV","","0","2019-11-13","","33.89","2019-12-20","2020-01-20","33.89","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22946","11895","1","CCS-RV","","0","2019-11-13","","358.81","2019-12-20","2020-01-20","358.81","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22947","11896","1","Transferncia","","0","2019-11-13","","1495.65","2019-11-15","2019-11-29","1495.65","2019-10-28","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22948","11897","1","CCS-RV","","0","2019-11-13","","50.13","2019-12-20","2020-01-20","50.13","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22949","11897","2","CCS-RV","","0","2019-11-13","","97.58","2019-12-20","2020-01-20","97.58","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22950","11882","1","boleto","","0","2019-11-13","","249.74","2019-11-30","2019-12-10","249.74","2019-11-13","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22951","11898","1","Transferncia","","0","2019-11-13","","118.50","2019-11-15","2019-11-29","118.50","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22952","11820","2","Pago","","0","2019-11-22","","540.00","2019-11-08","2019-11-25","540.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22953","11899","1","Transferncia","","0","2019-11-13","","43.80","2019-11-15","2019-11-29","43.80","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22954","11842","1","boleto","","0","2019-11-13","","356.03","2019-11-30","2019-12-10","356.03","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22955","11901","1","Transferncia","","0","2019-11-13","","22.00","2019-11-15","2019-11-29","22.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22956","11903","1","Transferncia","","0","2019-11-14","","80.00","2019-11-08","2019-11-25","80.00","2019-11-08","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22957","11568","1","Boleto","","0","2020-01-20","1","580.00","2019-12-30","2020-01-20","580.00","2019-11-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22958","11902","1","transferencia","","0","2019-11-14","","114.40","2019-11-15","2019-11-29","114.40","2019-10-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22959","11904","1","Transferncia","","0","2019-11-14","","126.00","2019-11-15","2019-11-29","126.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22960","11905","1","Transferncia","","0","2019-11-14","","22.00","2019-11-15","2019-11-29","22.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22961","11906","1","Transferncia","","0","2019-11-14","","1238.13","2019-11-15","2019-11-29","1238.13","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22962","11907","1","Transferncia","","0","2019-11-14","","90.00","2019-11-15","2019-11-29","90.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22963","11908","1","CC-KG","","0","2019-11-14","","48.27","2019-12-20","2020-01-20","48.27","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22964","11909","1","CC-DF","","0","2019-11-14","","121.78","2019-12-20","2020-01-20","121.78","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22965","11910","1","Boleto","","0","2019-11-27","","86.99","2019-11-22","2019-11-29","86.99","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22966","11864","1","boleto","","0","2019-11-19","","483.84","2019-11-30","2019-12-10","483.84","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22967","11827","1","boleto","","0","2019-11-19","","150.00","2019-11-22","2019-11-29","150.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22968","11805","1","boleto","","0","2019-11-19","","218.00","2019-11-30","2019-12-10","218.00","2019-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22969","11849","1","boleto","","0","2019-11-19","","260.00","2019-11-30","2019-12-10","260.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22970","11791","1","Transferncia","","0","","","1300.00","2019-11-22","","0.00","2019-11-18","Pago","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22971","11792","1","Boleto","13890","0","","0","120.00","2019-12-10","","0.00","2019-11-01","Boleto","NF","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("22972","11914","1","CCS-RV","","0","2019-11-19","","33.93","2019-12-20","2020-01-20","33.93","2019-11-18","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22973","11914","2","CCS-RV","","0","2019-11-19","","49.02","2019-12-20","2020-01-20","49.02","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22974","11916","1","Transferncia","","0","2019-11-22","","3127.00","2019-11-15","2019-11-25","3127.00","2019-11-18","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22975","11915","1","Boleto","","0","","","2200.00","2019-11-22","","0.00","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22976","11920","1","CCS-RV","","0","2019-11-19","","9.65","2019-12-20","2020-01-20","9.65","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22977","11783","1","BOLETO","","0","2019-11-19","","220.00","2019-11-22","2019-11-29","220.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22978","11921","1","Boleto","","0","2019-11-19","","257.46","2019-11-22","2019-11-26","257.46","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22979","11922","1","boleto","","0","2019-11-19","","270.32","2019-11-30","2019-12-10","270.32","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22980","11860","1","boleto","","0","2019-11-20","","250.00","2019-11-30","2019-12-10","250.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22981","11929","1","TRANSFERENCIA","","0","2019-11-20","","188.18","2019-11-22","2019-11-29","188.18","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22982","11930","1","transferencia","","0","2019-11-20","","480.00","2019-11-22","2019-11-29","480.00","2019-11-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22983","11861","1","boleto","","0","2019-11-20","","220.00","2019-11-30","2019-12-10","220.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22984","11793","1","Transferncia","N/F","0","2019-11-20","0","1426.00","2019-12-10","2019-12-11","1426.00","2019-11-01","Transferncia","NF","0","","1024","","","0","0","","");
INSERT INTO af_pagamento VALUES("22985","11931","1","transferencia","","0","2019-11-21","","619.88","2019-11-22","2019-11-29","619.88","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22986","11917","1","boleto","","0","2019-11-21","","100.00","2019-11-22","2019-11-29","100.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22987","11913","1","boleto","","1","2019-11-21","0","274.80","2019-12-10","2019-12-11","274.80","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22988","11885","1","boleto","154666","0","2019-11-21","0","432.39","2019-12-10","2019-12-11","432.39","2019-11-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("22989","11924","1","Transferncia","","0","2019-11-21","","60.45","2019-11-22","2019-11-26","60.45","2019-11-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22990","11937","1","CCS-DF","","0","2019-11-21","","136.63","2019-12-20","2020-01-20","136.63","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22991","11939","2","Boleto","N/D","1","2020-02-18","5","400.00","2020-02-21","2020-02-21","400.00","2019-11-01","Boleto","","0","","1022","","","0","121","","");
INSERT INTO af_pagamento VALUES("22992","11940","1","Boleto","00011382","0","","0","675.00","2019-12-10","2019-12-11","675.00","2019-11-01","Boleto","","0","","1024","","","0","121","","");
INSERT INTO af_pagamento VALUES("22993","11941","1","BOLETO","N/D","0","2019-11-21","0","1713.62","2019-11-30","2019-12-10","1713.62","2019-11-01","Pago","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("22994","11938","1","Boleto","","0","2019-11-21","","1302.00","2019-11-22","2019-11-26","1302.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22995","11942","1","Boleto","","0","2019-11-21","","196.00","2019-11-22","2019-11-26","196.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22996","11943","1","Boleto","","0","2019-11-21","","98.00","2019-11-22","2019-11-26","98.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22997","11944","1","Boleto","","0","2019-11-21","","266.00","2019-11-22","2019-11-26","266.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22998","11947","1","CCS-RV","","0","2019-11-21","","348.72","2019-12-20","2020-01-20","348.72","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("22999","11947","2","CCS-RV","","0","2019-11-21","","348.72","2020-01-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23000","11947","3","CCS-RV","","0","2019-11-21","","348.72","2020-02-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23001","11947","4","CCS-RV","","0","2019-11-21","","348.72","2020-03-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23002","9672","11","Boleto","","0","2019-11-22","","196.13","2019-11-15","2019-11-22","196.13","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23003","11945","1","Boleto","","0","2019-11-21","","98.00","2019-11-22","2019-11-26","98.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23004","9153","11","Boleto","","0","2019-11-21","","69.33","2019-11-22","2019-11-25","69.33","2019-11-21","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23005","11949","1","Boleto","","0","2019-11-21","","140.00","2019-11-22","2019-11-26","140.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23006","10257","15","Boleto","","0","2019-11-21","","32.10","2019-11-10","2019-10-11","32.10","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23007","11950","1","Boleto","","0","2019-11-21","","350.00","2019-11-22","2019-11-26","350.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23008","11951","1","Boleto","","0","2019-11-21","","336.00","2019-11-22","2019-11-26","336.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23009","11948","1","CCS-DF","","0","2019-11-21","","265.97","2019-12-20","2020-01-20","265.97","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23010","11952","1","Boleto","","0","2019-11-21","","65.38","2019-11-22","2019-11-29","65.38","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23011","11772","2","boleto","","0","2019-11-25","","425.25","2019-11-30","2019-12-10","425.25","2019-10-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23012","11953","1","Boleto","","0","2019-11-21","","137.40","2019-11-22","2019-11-26","137.40","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23013","11954","1","Boleto","","0","2019-11-21","","114.80","2019-11-22","2019-11-26","114.80","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23014","9144","11","BOLETO","","0","2019-11-22","","243.49","2019-11-10","2019-11-11","243.49","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23015","11926","1","Transferncia","","0","2019-11-21","","496.24","2019-11-22","2019-11-26","496.24","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23016","10568","7","boleto","","0","2019-11-25","","49.99","2019-11-30","2019-12-10","49.99","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23017","10568","8","bolet0","N/D","0","2019-11-25","0","49.99","2019-12-10","2019-12-06","49.99","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23018","11955","1","Boleto","","0","2019-11-21","","142.47","2019-11-22","2019-11-26","142.47","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23019","10758","6","boleto","","0","2019-11-25","","49.99","2019-11-30","2019-12-10","49.99","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23020","10758","7","boleto","N/D","0","2019-11-25","0","49.99","2019-12-10","2019-12-06","49.99","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23021","11956","1","Boleto","","0","2019-11-21","","456.02","2019-11-22","2019-11-26","456.02","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23022","11957","1","Transferncia","","0","2019-11-21","","43.00","2019-11-22","2019-11-26","43.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23023","9179","23","Transferncia","","0","2019-11-22","","111.28","2019-11-15","2019-11-22","111.28","2019-11-21","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23024","11958","1","Boleto","","0","2019-11-21","","74.74","2019-11-22","2019-11-26","74.74","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23025","9148","11","BOLETO","","0","2019-11-22","","1103.06","2019-11-10","2019-11-22","1103.06","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23026","9149","19","BOLETO","","0","2019-11-22","","772.93","2019-11-10","2019-11-22","772.93","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23027","9149","20","BOLETO","","0","2019-11-22","","337.14","2019-11-10","2019-11-22","337.14","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23028","11960","1","Boleto","","0","2019-11-21","","90.90","2019-11-22","2019-11-26","90.90","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23029","11745","1","Cheque","","0","2019-11-25","","152.50","2019-11-22","","0.00","2019-11-22","Cheque","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23030","11969","1","Transferncia","","0","2019-11-22","","400.00","2019-11-22","2019-11-26","400.00","2019-11-22","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23031","11968","1","Boleto","","0","2019-11-22","","1320.00","2019-11-22","2019-11-26","1320.00","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23032","11974","1","Transferncia","","0","2019-11-22","","120.00","2019-11-22","2019-11-26","120.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23033","11973","1","Boleto","","0","2019-12-10","0","547.75","2019-11-29","2019-12-06","547.75","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23034","11973","2","Boleto","","1","2019-12-10","0","525.00","2019-12-10","2019-12-06","547.75","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23035","11977","1","CCS-NA","","0","2019-11-22","","198.00","2019-12-20","2020-01-20","198.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23036","11970","1","boleto","","0","2019-11-25","","1071.16","2019-12-10","2019-12-11","1071.16","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23037","11965","1","boleto","","0","2019-12-10","","3296.66","2019-12-10","2019-12-11","3296.66","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23038","11978","1","boleto","","0","2019-11-25","","604.80","2019-12-10","2019-12-11","604.80","2019-11-11","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23039","11846","1","boleto","54978","0","2019-11-26","0","130.00","2019-11-30","2019-12-10","130.00","2019-11-01","Pago","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23040","11971","1","Transferncia","","0","2019-11-26","","2000.00","2019-12-10","","0.00","2019-12-03","Transferncia","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23041","11918","1","boleto","10044","0","2019-11-27","0","390.00","2019-12-10","2019-12-11","390.00","2019-11-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23042","11932","1","boleto","10044","0","2019-11-27","0","130.00","2019-12-10","2019-12-11","130.00","2019-11-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23043","9390","11","Boleto","N/D","0","2019-12-09","0","403.08","2019-11-30","2019-12-10","403.08","2019-11-01","Pago","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23044","9391","11","Boleto","N/D","0","2019-12-09","0","432.28","2019-11-30","2019-12-10","432.28","2019-11-01","Pago","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23045","11963","1","Transferncia","","0","2019-12-06","","9.50","2019-11-29","2019-12-09","9.50","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23046","10692","5","Boleto","","0","2019-11-26","","610.25","2019-11-29","2019-12-10","610.25","2019-10-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23047","11985","1","CCS-RV","","0","2019-11-27","","205.00","2019-12-20","2020-01-20","205.00","2019-12-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23048","11985","2","CCS-RV","","0","2019-11-27","","141.18","2019-12-20","2020-01-20","141.18","2019-12-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23049","11985","3","CCS-RV","","0","2019-11-27","","141.18","2020-01-20","","0.00","2019-12-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23050","11985","4","CCS-RV","","0","2019-11-27","","141.18","2020-01-20","","0.00","2019-12-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23051","11985","5","CCS-RV","","0","2019-11-27","","141.18","2020-02-20","","0.00","2019-12-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23052","11986","1","CCS-RV","","0","2019-11-27","","80.53","2019-12-20","2020-01-20","80.53","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23053","11986","2","CCS-RV","","0","2019-11-27","","48.40","2020-01-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23054","11986","3","CCS-RV","","0","2019-11-27","","48.40","2020-02-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23055","11986","4","CCS-RV","","0","2019-11-27","","48.40","2020-03-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23056","11986","5","CCS-RV","","0","2019-11-27","","48.40","2020-04-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23057","11987","1","Boleto","","0","2019-11-27","","178.06","2019-11-29","2019-11-29","178.06","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23058","11988","1","CCS-RV","","0","2019-11-27","","80.53","2019-12-20","2020-01-20","80.53","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23059","11988","2","CCS-RV","","0","2019-11-27","","48.40","2019-01-20","2019-01-20","0.00","2019-11-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("23060","11988","3","CCS-RV","","0","2019-11-27","","48.40","2019-02-20","2019-02-20","0.00","2019-11-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("23061","11988","4","CCS-RV","","0","2019-11-27","","48.40","2019-03-20","2019-03-20","0.00","2019-11-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("23062","11988","5","CCS-RV","","0","2019-11-27","","48.40","2019-04-20","2019-04-20","0.00","2019-11-19","CC Santander","","","","","","1","0","","","");
INSERT INTO af_pagamento VALUES("23063","11991","1","Boleto","N/D","0","2019-11-27","0","114.00","2019-12-10","2019-12-11","114.00","2019-11-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23064","11992","1","boleto","","0","2019-11-27","0","354.51","2019-12-10","2019-12-11","354.51","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23065","11995","1","Transferncia","","0","2019-12-06","","1829.60","2019-11-29","2019-12-09","1829.60","2019-11-12","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23066","11996","1","Transferncia","","0","2019-12-06","","72.20","2019-11-29","2019-12-09","72.20","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23067","9145","11","BOLETO","","0","2019-12-05","","1260.00","2019-11-22","2019-11-29","1260.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23068","9145","12","BOLETO","","0","2019-12-05","0","1260.00","2019-12-10","2019-12-11","1260.00","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23069","11997","1","boleto","","1","2019-12-05","0","120.57","2019-12-10","2019-12-11","120.57","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23070","11998","1","boleto","","1","2019-11-28","0","130.00","2019-12-10","2019-12-11","130.00","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23071","11900","1","boleto","","0","2019-12-05","","198.00","2019-11-30","2019-12-10","198.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23072","12004","1","transferencia","","0","2019-11-28","","83.00","2019-11-29","2019-12-09","83.00","2019-12-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23073","9137","11","boleto","","0","2019-12-05","","196.27","2019-12-10","2019-12-11","196.27","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23074","9143","12","boleto","","0","2019-12-05","","153.32","2019-12-10","2019-12-11","153.32","2019-12-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23075","12007","1","CCS-DF","","0","2019-11-29","","25.00","2019-12-20","2020-01-20","25.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23076","12003","1","transferencia","","0","2019-11-29","","154.35","2019-11-29","2019-11-29","154.35","2019-12-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23077","12012","1","transferencia","","0","2019-12-05","","480.00","2019-12-06","2019-12-10","480.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23078","11993","1","Transferncia","","0","2019-12-05","","354.65","2019-11-29","2019-12-09","354.65","2019-11-29","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23079","12013","1","CCS-RV","","0","2019-12-05","","199.30","2019-12-20","2020-01-20","199.30","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23080","12013","2","CCS-RV","","0","2019-12-05","","63.38","2019-12-20","2020-01-20","63.38","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23081","12013","3","CCS-RV","","0","2019-12-05","","199.30","2020-01-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23082","12013","4","CCS-RV","","0","2019-12-05","","199.30","2020-02-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23083","12013","5","CCS-RV","","0","2019-12-05","","199.30","2020-03-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23084","12013","6","CCS-RV","","0","2019-12-05","","199.30","2020-04-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23085","12013","7","CCS-RV","","0","2019-12-05","","199.30","2020-05-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23086","12014","1","CCS-DF","","0","2019-11-29","","106.65","2019-12-20","2020-01-20","106.65","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23087","12014","2","CCS-DF","","0","2019-11-29","","23.14","2019-12-20","2020-01-20","23.14","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23088","12014","3","CCS-DF","","0","2019-11-29","","106.63","2020-01-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23089","12014","4","CCS-DF","","0","2019-11-29","","106.63","2020-02-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23090","12014","5","CCS-DF","","0","2019-11-29","","106.63","2020-03-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23091","12014","6","CCS-DF","","0","2019-11-29","","106.63","2020-04-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23092","12014","7","","","0","2019-11-29","","106.63","2020-05-20","","0.00","2019-11-11","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23093","12015","1","Transferncia","","0","2019-11-29","","150.00","2019-11-22","2019-11-29","150.00","2019-11-19","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23094","12017","1","CCS-DF","","0","2019-11-29","","108.38","2019-12-20","2020-01-20","108.38","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23095","12017","2","CCS-DF","","0","2019-11-29","","31.69","2019-12-20","2020-01-20","31.69","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23096","12017","3","CCS-DF","","0","2019-11-29","","108.38","2020-01-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23097","12017","4","CCS-DF","","0","2019-11-29","","108.38","2020-02-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23098","12017","5","CCS-DF","","0","2019-11-29","","108.38","2020-03-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23099","12017","6","CCS-DF","","0","2019-11-29","","108.38","2020-04-20","","0.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23100","12002","1","boleto","","1","2019-12-05","0","190.00","2019-12-10","2019-12-11","190.00","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23101","12018","1","Transferncia","","0","2019-11-29","","540.00","2019-11-29","2019-11-29","540.00","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23102","12019","1","Transferncia","","0","2019-12-06","","1250.00","2019-11-29","2019-12-09","1250.00","2019-11-29","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23103","12021","1","Transferncia","","0","2019-12-06","","400.00","2019-11-29","2019-12-09","400.00","2019-11-29","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23104","12022","1","transferencia","","0","2019-12-06","","50.00","2019-12-06","2019-12-10","50.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23105","12023","1","BOLETO","","0","2019-12-10","0","669.38","2019-12-30","2019-12-30","669.38","2019-12-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23106","12023","2","","30465/2","0","2020-01-21","1","683.90","2020-01-21","2020-01-21","683.90","2019-12-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23107","12023","3","","N/D","0","","0","669.38","2020-01-30","2020-01-30","669.38","2019-12-01","Boleto","NF","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("23108","11933","1","boleto","N/D","0","2019-12-05","0","632.80","2019-12-10","2019-12-11","632.80","2019-11-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23109","12024","1","Boleto","","0","2019-12-05","0","448.50","2019-12-10","2019-12-11","448.50","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23110","12025","1","boleto","","0","2019-12-05","0","95.26","2019-12-10","2019-12-11","95.26","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23111","12027","1","Transferncia","","0","2019-12-05","","10.00","2019-11-22","","0.00","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23112","12028","1","BOLETO","N/D","0","2019-12-05","0","164.50","2019-12-10","2019-12-11","164.50","2019-11-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23113","11935","1","boleto","","0","2019-12-05","0","210.00","2019-12-10","2019-12-11","210.00","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23114","11919","1","boleto","","0","2019-12-05","","2220.79","2019-12-10","2019-12-11","2220.79","2019-11-26","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23115","10692","6","Boleto","","0","2019-12-06","","642.43","2019-12-10","2019-12-11","642.43","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23116","11999","1","CC-DF","","0","2019-12-05","","190.00","2019-12-20","2020-01-20","190.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23117","11984","1","CC-DF","","0","2019-12-05","","55.99","2019-12-20","2020-01-20","55.99","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23118","12034","1","Boleto","N/D","0","2019-12-05","0","42.00","2019-12-06","2019-12-10","42.00","2019-11-01","Boleto","","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("23119","12035","1","Boleto","N/D","0","2019-12-05","0","60.60","2019-12-06","2019-12-10","60.60","2019-12-01","Boleto","","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("23120","12036","1","Boleto","N/D","0","2019-12-05","0","336.00","2019-12-06","2019-12-10","336.00","2019-12-01","Boleto","","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("23121","12037","1","Boleto","N/D","0","2019-12-05","0","70.00","2019-12-06","2019-12-10","70.00","2019-12-01","Boleto","","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("23122","11981","1","BOLETO","N/D","0","2019-12-05","0","128.80","2019-12-10","2019-12-11","128.80","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23123","12038","1","Boleto","N/D","0","2019-12-05","0","47.38","2019-12-06","2019-12-10","47.38","2019-12-01","Boleto","","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("23124","9739","10","boleto","","1","2019-12-05","0","177.27","2019-12-10","2019-12-11","177.27","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23125","12039","1","boleto","","0","2019-12-05","","620.19","2019-12-10","2019-12-11","620.19","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23126","11982","1","boleto","","0","2019-12-05","0","240.00","2019-12-10","2019-12-11","240.00","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23127","12029","1","BOLETO","","0","2019-12-05","0","230.85","2020-01-10","2020-01-15","230.85","2019-12-01","Boleto","NF","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23128","11936","1","BOLETO","","0","2019-12-05","","200.00","2019-12-10","2019-12-11","200.00","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23129","11934","1","BOLETO","","0","2019-12-05","","273.00","2019-12-10","2019-12-11","273.00","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23130","12009","1","boleto","","0","2019-12-05","","273.00","2019-12-10","2019-12-11","273.00","2019-12-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23131","12043","1","Transferncia","","0","2019-12-05","","100.00","2019-12-06","2019-12-10","100.00","2019-12-06","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23132","12041","1","Boleto","N/D","0","2019-12-05","0","210.00","2019-12-06","2019-12-10","210.00","2019-12-01","Boleto","","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("23133","12040","1","BOLETO","","0","2019-12-05","","1139.16","2019-12-10","2019-12-11","1139.16","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23134","12044","1","Boleto","N/D","0","2019-12-05","0","350.00","2019-12-06","2019-12-10","350.00","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23135","12033","1","CCS-NA","","0","2019-12-05","","25.07","2019-12-20","2020-01-20","25.07","2019-12-05","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23136","12045","1","Boleto","N/D","0","2019-12-05","0","780.96","2019-12-06","2019-12-10","780.96","2019-12-01","Boleto","","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("23137","12047","1","Boleto","N/D","0","2019-12-05","0","114.80","2019-12-06","2019-12-10","114.80","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23138","12051","1","Boleto","N/D","0","2019-12-05","0","1176.00","2019-12-06","2019-12-10","1176.00","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23139","12053","1","Boleto","N/D","0","2019-12-05","0","82.21","2019-12-06","2019-12-10","82.21","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23140","12049","1","","","0","2019-12-05","","14.56","2019-12-20","2020-01-20","14.56","2019-12-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23141","12052","1","Boleto","N/D","0","2019-12-05","0","524.13","2019-12-06","2019-12-10","524.13","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23142","12054","1","Boleto","N/D","0","2019-12-05","0","127.26","2019-12-06","2019-12-10","127.26","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23143","12057","1","Boleto","N/D","0","2019-12-05","0","168.00","2019-12-06","2019-12-10","168.00","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23144","12058","1","Boleto","N/D","0","2019-12-05","0","122.12","2019-12-06","2019-12-10","122.12","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23145","12059","1","Transferncia","","0","2019-12-05","","199.20","2019-12-06","2019-12-10","199.20","2019-12-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23146","12056","1","boleto","","0","2019-12-05","","3025.45","2019-12-10","2019-12-11","3025.45","2019-11-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23147","12060","1","Boleto","N/D","0","2019-12-05","0","448.00","2019-12-06","2019-12-10","448.00","2019-12-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23148","12061","1","Transferncia","N/D","0","2019-12-05","0","34.40","2019-12-06","2019-12-10","34.40","2019-12-01","Pago","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23149","12063","1","Transferncia","","0","2019-12-06","","367.00","2019-12-06","2019-12-10","367.00","2019-12-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23150","12062","1","boleto","","1","2019-12-06","0","160.00","2019-12-10","2019-12-11","160.00","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23151","12066","1","Transferncia","","0","2019-12-06","","241.25","2019-12-06","2019-12-10","241.25","2019-11-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23152","12067","1","Transferncia","","0","2019-12-06","","1171.20","2019-12-06","2019-12-10","1171.20","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23153","12068","1","CCS-NA","","0","2019-12-06","","34.42","2019-12-20","2020-01-20","34.42","2019-12-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23154","10257","16","Boleto","","0","2019-12-06","","182.13","2019-11-29","2019-11-29","182.13","2019-11-19","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23155","11983","1","boleto","","0","2019-12-06","0","331.00","2019-12-10","2019-12-11","331.00","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23156","12070","1","Boleto","N/D","0","2019-12-06","0","425.40","2019-12-10","2019-12-11","425.40","2019-01-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23157","9150","2","BOLETO","N/D","0","2019-12-06","0","35.30","2019-12-06","2019-12-10","35.30","2019-11-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23158","12071","1","Boleto","","0","2019-12-06","0","616.00","2019-12-10","2019-12-11","616.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23159","12072","1","Boleto","","0","2019-12-06","0","490.00","2019-12-10","2019-12-11","490.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23160","12073","1","Boleto","","1","2019-12-10","0","616.00","2019-12-10","2019-12-11","616.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23161","12074","1","Boleto","","1","2019-12-06","0","588.00","2019-12-10","2019-12-11","588.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23162","12069","1","boleto","","1","2019-12-06","0","424.74","2019-12-10","2019-12-11","424.74","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23163","12075","1","Boleto","","0","2019-12-06","0","952.00","2019-12-10","2019-12-11","952.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23164","12076","1","Boleto","N/D","0","2019-12-06","0","328.00","2019-12-10","2019-12-11","328.00","2020-01-01","Boleto","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23165","12078","1","Boleto","","0","2019-12-06","0","210.00","2019-12-10","2019-12-11","210.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23166","12079","1","Boleto","","1","2019-12-06","0","137.38","2019-12-10","2019-12-11","137.38","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23167","12080","1","Boleto","","0","2019-12-06","0","602.00","2019-12-10","2019-12-11","602.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23168","12077","1","Boleto","","0","2019-12-06","","63.35","2019-12-10","2019-12-11","63.35","2019-12-19","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23169","12082","1","Boleto","","0","2019-12-10","0","2142.00","2019-12-10","2019-12-11","2142.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23170","12085","1","Boleto","","0","2019-12-06","0","164.43","2019-12-10","2019-12-11","164.43","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23171","12086","1","Boleto","","1","2019-12-06","0","199.98","2019-12-21","2019-12-11","199.98","2020-01-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23172","12087","1","Boleto","","0","2019-12-09","0","3724.00","2019-12-10","2019-12-11","3724.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23173","12088","1","Boleto","","0","2019-12-06","0","500.00","2019-12-10","2019-12-11","500.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23174","12083","1","Transferncia","N/F","0","2019-12-06","0","160.00","2019-12-10","2019-12-11","160.00","2019-11-01","Transferncia","","0","","1024","","","0","0","","");
INSERT INTO af_pagamento VALUES("23175","12089","1","Transferncia","","0","2019-12-06","","1881.68","2019-12-10","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23176","12091","1","Transferncia","N/F","0","2019-12-06","0","256.80","2019-12-10","2019-12-11","256.80","2019-11-01","Transferncia","","0","","1024","","","0","0","","");
INSERT INTO af_pagamento VALUES("23177","12092","1","transfe","N/D","0","2019-12-06","0","172.00","2019-12-10","","0.00","2020-01-01","Transferncia","","0","","1022","","","0","","","");
INSERT INTO af_pagamento VALUES("23178","12093","1","CC-NA","","0","2019-12-09","","43.96","2019-12-20","2020-01-20","43.96","2019-12-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23179","12094","1","CC-KG","","0","2019-12-09","","25.00","2019-12-20","2020-01-20","25.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23180","12095","1","CC-DF","","0","2019-12-09","","50.00","2019-12-20","2020-01-20","50.00","2019-11-19","CC Santander","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23181","12142","1","Pago","","1","2020-01-06","172","400.00","2020-01-05","2020-01-05","400.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23182","12140","1","Pago","","1","2020-01-06","172","2.50","2019-11-22","2019-11-22","2.50","2019-11-01","Dinheiro do Caixinha","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23183","12143","1","Transferencia","","1","2020-01-07","172","533.00","2020-01-10","","0.00","2019-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23184","12144","1","Transferencia","","1","2020-01-07","172","261.55","2020-01-10","","0.00","2019-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23185","12145","1","Transferencia","","1","2020-01-07","172","628.80","2020-01-10","","0.00","2019-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23186","12146","1","CC-NA","","1","2020-01-07","172","80.79","2020-01-20","","0.00","2019-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23187","12146","2","CC-NA","","1","2020-01-07","172","80.79","2020-02-20","","0.00","2019-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23188","12146","3","CC-NA","","1","2020-01-07","172","80.79","2020-03-20","","0.00","2019-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23189","12146","4","CC-NA","","1","2020-01-07","172","80.79","2020-04-20","","0.00","2019-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23190","12146","5","CC-NA","","1","2020-01-07","172","80.78","2020-05-20","","0.00","2019-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23191","12146","6","CC-NA","","1","2020-01-07","172","80.78","2020-06-20","","0.00","2019-12-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23192","12147","1","Transferencia","","1","2020-01-07","172","135.00","2020-01-10","","0.00","2019-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23193","12141","1","Baixa","","1","2019-12-28","172","721.00","2019-12-28","2019-12-28","721.00","2019-12-01","Baixa","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23194","12141","2","Transferencia","","1","2019-12-28","172","950.76","2020-01-10","2019-12-28","950.76","2019-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23195","12160","1","Transferencia","N/D","0","","0","786.42","2020-02-06","2020-02-06","796.01","2020-01-01","Transferncia","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23196","12154","1","Boleto","","1","2020-02-20","5","114.00","2020-01-10","","0.00","2020-01-01","Boleto","","0","","5","","","0","0","","");
INSERT INTO af_pagamento VALUES("23197","12157","0","Boleto","","0","","0","318.08","2020-01-10","","0.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23198","12161","1","","N/D","0","","0","110.10","2020-02-06","2020-02-06","110.10","2020-01-01","Transferncia","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23199","12162","1","","N/D","0","","0","5285.75","2020-02-06","2020-02-06","243.05","2020-01-01","Transferncia","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23200","12163","1","Transferencia","N/D","0","","0","409.23","2020-02-06","2020-02-06","409.25","2020-01-01","Transferncia","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23201","12164","1","","","0","","0","245.72","2020-01-10","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23202","12165","1","","","0","","0","424.97","2020-01-10","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23203","12166","1","Transferencia","N/D","0","","0","432.10","2020-02-06","2020-02-06","432.10","2020-01-01","Transferncia","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23204","12167","1","","","0","","0","269.36","2020-01-10","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23205","12168","1","","","1","2020-02-20","5","577.11","2020-01-10","","0.00","2020-01-01","Boleto","","0","","5","","","0","0","","");
INSERT INTO af_pagamento VALUES("23206","12169","0","","","0","","0","0.00","","","0.00","","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23207","12170","1","","","0","","0","70.00","2020-01-13","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23208","12172","0","Boleto","","0","2020-01-16","1","100.00","2020-01-17","2020-01-17","100.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23209","12171","0","Boleto","N/D","1","2020-02-20","5","140.00","2020-01-24","2020-01-24","140.00","2020-01-01","Boleto","","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("23210","12173","0","","","0","","0","0.00","","","0.00","","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23211","12174","0","Boleto","","0","2020-01-15","0","308.94","2020-01-17","2020-01-15","308.94","2020-01-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23212","12175","0","Boleto","","0","","0","280.99","2020-01-17","2020-01-15","280.99","2020-01-01","Pago","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23213","12176","0","Carto Corporativo","","0","","0","310.00","2020-01-17","","0.00","2020-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23214","12178","0","Carto Corporativo","","0","","0","50.01","2020-01-17","","0.00","2020-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23215","12179","0","Carto Corporativo","","0","","0","50.00","2020-01-17","","0.00","2020-01-01","Carto Corporativo","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23216","12180","0","transferncia","","0","","0","35.00","2020-01-17","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23217","12139","1","","","0","","0","98.46","2019-12-11","2019-12-11","98.46","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23218","12169","1","","","0","","0","312.00","2020-01-20","2020-01-15","312.00","","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23219","10692","1","","","0","","0","318.08","2020-01-10","2020-01-15","318.08","","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23220","12157","1","","","1","","0","318.08","2020-01-10","2020-01-15","318.08","","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23221","9144","12","BOLETO","","1","2020-01-15","0","206.96","2020-01-16","2020-01-15","206.96","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23222","9152","1","boleto","","0","2020-01-15","0","140.46","2019-08-20","2020-01-15","140.46","","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23223","12186","1","","24521","0","2020-01-20","1","76.05","2020-01-10","2020-01-20","82.35","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23224","12188","1","","","0","","0","398.50","2020-01-13","","0.00","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23225","12026","1","","16126","0","2020-01-21","1","825.22","2020-01-10","2020-01-21","825.22","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23226","12189","1","","2Q1219.164","0","2020-01-21","1","10.92","2020-01-15","2020-01-20","10.92","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23227","12191","1","","1Q1219.164","0","","1","542.04","2020-01-14","2020-01-21","542.04","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23228","12190","1","","","0","2020-01-20","1","304.24","2020-01-10","2020-01-20","304.24","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23229","12190","2","","","0","","0","304.24","2020-02-10","","0.00","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23230","12190","3","","","0","","0","304.24","2020-03-10","","0.00","2020-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23231","12190","4","","","0","","0","304.24","2020-04-10","","0.00","2020-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23232","12190","5","","","0","","0","304.24","2020-05-10","","0.00","2020-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23233","12192","1","","","0","2020-01-20","1","54.99","2020-01-13","2020-01-20","54.99","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23234","12194","1","","","0","","0","343.93","2020-01-10","","0.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23235","12194","2","","","0","","0","343.93","2020-02-10","","0.00","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23236","12194","3","","","0","","0","343.93","2020-03-10","","0.00","2020-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23237","12194","4","","","0","","0","343.93","2020-04-10","","0.00","2020-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23238","12193","1","","53684","0","2020-01-20","1","1569.75","2020-01-10","2020-01-20","1569.75","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23239","12196","1","","","0","","0","497.29","2020-01-10","","0.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23240","12196","1","","","0","","0","743.99","2020-01-09","","0.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23241","12197","1","Boleto","52126","1","","0","489.21","2020-01-10","2020-01-28","489.21","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23242","12198","1","","2019/2302","0","2020-01-20","1","300.00","2020-01-17","2020-01-20","300.00","2019-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23243","12200","1","","","0","2020-01-20","1","150.00","2020-01-17","2020-01-20","150.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23244","12202","1","","","0","2020-01-21","1","600.00","2020-01-17","2020-01-21","600.00","2019-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23245","12203","1","","","1","2020-02-20","5","359.95","2020-01-08","","0.00","2019-12-01","Boleto","","0","","5","","","0","0","","");
INSERT INTO af_pagamento VALUES("23246","12204","1","","","0","","0","439.98","2020-01-06","","0.00","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23247","12205","1","","5735","0","2020-01-21","1","369.00","2019-12-30","2020-01-21","369.00","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23248","12206","1","","","1","2020-02-20","5","259.31","2020-01-17","","0.00","2019-12-01","Boleto","","0","","5","","","0","0","","");
INSERT INTO af_pagamento VALUES("23249","12207","1","","","0","2020-01-20","1","1008.39","2020-01-15","2020-01-20","1008.39","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23250","12208","1","","","0","2020-01-20","1","47.31","2020-01-20","2020-01-20","47.31","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23251","12209","1","","No achei","0","2020-01-20","1","108.98","2019-12-06","2020-01-20","108.98","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23252","12212","1","","","0","2020-01-20","1","1208.74","2020-01-07","2020-01-20","1208.74","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23253","12213","0","transferncia","","1","","0","35.00","2020-01-24","2020-01-27","35.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23254","12210","1","","","1","2020-03-02","1","3154.00","2020-01-20","","0.00","2020-01-01","Transferncia","","0","","1","","","1","1","2020-03-02","");
INSERT INTO af_pagamento VALUES("23255","12214","0","Boleto","","0","","0","70.00","2020-01-24","","0.00","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23256","12210","1","","","0","","0","1051.33","2020-02-20","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23257","12210","1","","","0","","0","1051.33","2020-03-06","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23258","12210","1","","","0","","0","1051.33","2020-03-20","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23259","12195","1","","No tem","0","2020-01-21","1","194.53","2020-01-20","2020-01-21","194.53","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23260","12215","1","transferncia","","1","","0","22.00","2020-01-24","2020-01-27","22.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23261","12211","1","","","0","2020-01-20","1","1200.00","2020-01-20","2020-01-20","1200.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23262","12185","1","","","0","2020-01-22","1","246.80","2020-01-20","2020-01-22","246.80","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23263","11834","1","Transferncia","","0","2020-01-20","1","1000.00","2020-01-20","2020-01-20","1000.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23264","12196","1","","","0","2020-01-17","1","892.80","2020-01-09","","0.00","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23265","12196","1","","","0","2020-01-17","1","295.12","2020-01-09","2020-01-17","295.12","2019-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23266","12201","1","","","1","2020-02-20","5","151.02","2020-01-22","","0.00","2019-12-01","Boleto","","0","","5","","","0","0","","");
INSERT INTO af_pagamento VALUES("23267","12216","1","transferncia","","1","","0","11.00","2020-01-24","2020-01-27","11.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23268","12222","1","","","0","","0","188.56","2019-12-23","","0.00","2019-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23269","12223","1","Boleto","","1","","0","131.20","2020-01-24","2020-01-24","131.20","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23270","12224","1","transferncia","","1","","0","12.15","2020-01-24","2020-01-27","12.15","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23271","12225","1","Boleto","","1","","0","346.00","2020-01-24","2020-01-24","346.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23272","12226","1","Boleto","","1","","0","308.38","2020-01-24","2020-01-24","308.38","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23273","12229","1","","30128","1","2020-02-20","5","300.00","2020-01-30","","0.00","2020-01-01","Boleto","","0","","5","","","0","0","","");
INSERT INTO af_pagamento VALUES("23274","12227","1","Boleto","","1","","0","850.22","2020-01-24","2020-01-24","850.22","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23275","12230","0","","3749","0","","0","1260.00","2020-01-28","2020-02-10","1260.00","2020-01-01","Boleto","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23276","12232","1","","26248","1","2020-02-20","999","38.02","2020-01-30","2020-01-30","38.02","2020-01-01","Boleto","","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("23277","12231","1","Boleto","","1","","0","910.00","2020-01-24","2020-01-24","910.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23278","12233","1","Boleto","","1","","0","476.00","2020-01-24","2020-01-24","476.00","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23279","12234","1","Boleto","","1","","0","784.00","2020-01-24","2020-01-24","784.00","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23280","12235","1","Boleto","","1","","0","238.00","2020-01-24","2020-01-24","238.00","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23281","12236","1","Boleto","","1","","0","1274.00","2020-01-24","2020-01-24","1274.00","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23282","12184","1","","12486","0","2020-01-22","1","1000.00","2020-01-22","2020-01-22","1000.00","2020-01-01","Transferncia","","0","","999","","","0","","","");
INSERT INTO af_pagamento VALUES("23283","12237","1","Boleto","","1","","0","2954.00","2020-01-24","2020-01-24","2954.00","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23284","12238","1","Boleto","","1","","0","644.00","2020-01-24","2020-01-24","644.00","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23285","12239","1","Boleto","","1","","0","400.00","2020-01-24","2020-01-24","400.00","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23286","12240","1","Transferencia","000100315","1","","0","92.38","2020-01-30","2020-01-30","92.38","2019-11-01","Transferncia","","0","","1024","","","0","0","","");
INSERT INTO af_pagamento VALUES("23287","12241","1","Boleto","","1","","0","96.96","2020-01-24","2020-01-24","96.96","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23288","12242","1","Boleto","","1","","0","136.35","2020-01-24","2020-01-24","136.35","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23289","12243","1","transferncia","","1","","0","167.20","2020-01-24","2020-01-27","167.20","2020-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23290","12244","1","Boleto","","1","","0","378.00","2020-01-24","2020-01-24","378.00","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23291","12245","1","transferncia","","1","","0","1533.76","2020-01-24","2020-01-27","1533.76","2020-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23292","12246","1","","","1","","0","24.20","2020-01-24","2020-01-27","24.20","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23293","12247","1","Boleto","","1","","0","476.00","2020-01-24","2020-01-24","476.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23294","12248","1","Boleto","","1","","0","476.00","2020-01-24","2020-01-24","476.00","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23295","12249","1","boleto","","1","","0","329.40","2020-01-24","2020-01-24","329.40","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23296","12250","0","","","0","","0","0.00","","","0.00","","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23297","12250","1","","","0","","0","682.62","2020-01-21","2020-01-21","682.62","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23298","12177","1","","00000776","0","","0","1870.00","2020-02-14","2020-02-10","1870.00","2020-01-01","Boleto","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23299","12251","1","Boleto","","1","","0","491.26","2020-01-24","2020-01-24","491.26","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23300","12199","1","","","0","","1","30.66","2020-01-08","2020-01-20","30.66","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23301","12064","1","","1154","0","","0","16500.00","2020-02-21","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23302","11551","1","","467","1","2020-02-19","7","175.00","2020-02-21","","0.00","2020-01-01","Transferncia","","0","","7","","","0","0","","");
INSERT INTO af_pagamento VALUES("23303","12253","1","","5810","0","","0","144.52","2020-01-30","","0.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23304","12254","1","","","0","","0","2244.86","2020-01-30","","0.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23305","12252","1","Boleto","","1","","0","421.02","2020-01-24","2020-01-24","421.02","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23306","12255","1","boleto","","1","","0","432.28","2020-01-24","2020-01-24","432.28","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23307","12256","1","Boleto","N/D","1","2020-02-20","5","519.40","2020-01-30","2020-01-30","519.40","2020-01-01","Boleto","","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("23308","12257","1","Boleto","N/D","1","2020-02-20","5","982.51","2020-01-30","2020-01-30","982.51","2020-01-01","Boleto","","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("23309","12151","1","Transferencia","","1","2020-01-27","0","1273.07","2020-01-31","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23310","12153","1","Boleto","2995","1","","0","2399.03","2020-02-28","2020-02-14","2399.03","2020-01-01","Transferncia","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23311","12183","1","Boleto","","1","","0","2757.92","2020-02-28","","0.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23312","12260","1","Transferencia","","1","","0","274.40","2020-01-31","","0.00","2019-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23313","12261","1","Transferencia","","1","","0","80.00","2020-01-31","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23314","12262","1","Transferencia","N/D","1","","0","270.20","2020-02-10","2020-02-10","270.20","2019-12-01","Transferncia","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23315","12263","1","Transferencia","N/D","1","","0","171.20","2020-02-10","2020-02-10","171.20","2020-01-01","Transferncia","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23316","12264","1","Transferencia","N/D","1","","0","346.40","2020-01-31","2020-02-10","346.40","2020-01-01","Transferncia","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23317","12265","1","Transferencia","","1","","0","201.00","2020-02-04","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23318","12266","1","Transferencia","","1","","0","1750.00","2020-01-31","","0.00","2019-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23319","12271","1","Transferencia","","1","","0","181.00","2020-01-31","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23320","12273","0","transferncia","","0","","0","22.00","2020-02-14","","0.00","2020-02-01","Transferncia","","0","","226","","","0","","","");
INSERT INTO af_pagamento VALUES("23321","12274","1","Transferencia","N/D","1","","0","1800.00","2020-01-31","2020-01-31","1800.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23322","12275","1","boleto","","1","","0","747.12","2020-01-24","2020-01-27","747.12","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23323","12269","1","transferncia","N/D","0","","0","98.80","2020-01-31","2020-01-31","98.80","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23324","12277","1","Transferencia","306","1","2020-01-28","0","1600.00","2020-01-28","2020-01-28","1600.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23325","12276","0","transferncia","N/D","0","","0","148.20","2020-01-31","2020-01-31","148.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23326","12218","1","Boleto","","1","","0","1547.44","2020-02-28","","0.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23327","12278","1","transferncia","N/D","0","","0","50.00","2020-01-31","2020-01-31","50.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23328","12279","1","Transferencia","307","1","2020-01-28","0","1064.00","2020-01-28","2020-01-28","1064.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23329","12280","1","transferncia","N/D","0","","0","50.00","2020-01-31","2020-01-31","50.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23330","12281","1","Transferencia","17","1","2020-01-28","0","1000.00","2020-01-28","2020-01-28","1000.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23331","12279","0","","","0","","0","0.00","","","0.00","","","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23332","12282","1","Boleto","","1","","0","311.76","2020-01-30","2020-01-28","311.76","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23333","12282","2","Boleto","n/d","1","2020-02-28","1","305.70","2020-02-21","2020-02-28","305.70","2020-02-01","Boleto","","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("23334","12282","3","Boleto","","1","","0","305.70","2020-03-20","","0.00","2020-03-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23335","12282","4","Boleto","","1","","0","305.70","2020-04-17","","0.00","2020-04-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23336","12282","5","Boleto","","1","","0","305.70","2020-05-22","","0.00","2020-05-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23337","12282","6","Boleto","","1","","0","305.70","2020-06-19","","0.00","2020-06-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23338","12282","7","Boleto","","1","","0","305.70","2020-07-17","","0.00","2020-07-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23339","12282","0","Boleto","","1","","0","305.70","2020-08-21","","0.00","2020-08-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23340","12282","9","Boleto","","1","","0","305.70","2020-09-18","","0.00","2020-09-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23341","12282","10","Boleto","","1","","0","305.70","2020-10-16","","0.00","2020-10-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23342","12282","11","Boleto","","1","","0","305.70","2020-11-20","","0.00","2020-11-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23343","12282","12","Boleto","","1","","0","305.70","2020-12-18","","0.00","2020-12-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23344","12292","1","","N/D","0","","0","400.00","2020-01-31","2020-01-31","400.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23345","12173","1","Boleto","N/D","0","","0","4606.99","2020-01-30","2020-01-31","4606.99","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23346","12298","1","transferncia","N/D","0","","0","49.40","2020-01-31","2020-01-31","49.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23347","12299","1","transferncia","N/D","0","","0","49.40","2020-01-31","2020-01-31","49.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23348","12284","1","Boleto","","1","","0","1860.00","2020-02-28","","0.00","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23349","12300","1","Transferencia","","1","","0","15.60","2020-02-04","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23350","12301","1","Transferencia","","1","","0","72.00","2020-02-04","","0.00","2019-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23351","12302","1","Transferencia","","1","","0","316.42","2020-02-04","","0.00","2019-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23352","12304","1","Transferencia","N/D","1","","0","444.00","2020-02-04","2020-02-04","444.00","2020-01-01","Transferncia","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23353","12305","1","Transferencia","","1","","0","180.48","2020-02-04","","0.00","2019-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23354","12306","1","Transferencia","","1","","0","40.00","2020-02-04","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23355","12310","1","Boleto","N/D","0","","0","342.00","2020-02-04","2020-02-04","342.00","2020-01-01","Boleto","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23356","12001","1","Boleto","No sei onde esta ","1","2020-02-20","5","485.36","2020-01-30","2020-01-10","485.36","2019-12-01","Boleto","","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("23357","12307","1","Transferencia","N/D","0","","0","968.00","2020-01-31","2020-01-31","968.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23358","12090","1","Boleto","N/D","1","2020-02-20","5","129.56","2020-01-30","2020-01-30","129.56","2019-12-01","Boleto","","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("23359","12314","1","Boleto","N/D","0","","0","982.51","2020-01-31","2020-01-31","982.51","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23360","12112","1","Boleto","No sei onde esta ","0","","0","125.35","2020-01-30","2020-01-30","125.35","2019-12-01","Boleto","","0","","1022","","","0","0","","");
INSERT INTO af_pagamento VALUES("23361","12315","1","Boleto","N/D","0","","0","260.51","2020-01-31","2020-01-31","260.51","2020-01-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23362","12316","0","transferncia","","0","","0","1.00","2020-01-31","","0.00","2020-01-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23363","12319","1","transferncia","N/D","0","","0","5.00","2020-02-04","2020-02-04","5.00","2020-02-01","Transferncia","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23364","12320","0","transferncia","","0","","0","5.00","2020-02-14","","0.00","2020-02-01","Transferncia","","0","","226","","","0","","","");
INSERT INTO af_pagamento VALUES("23365","12322","1","Boleto","N/D","0","","0","237.58","2020-02-04","2020-02-04","237.58","2020-02-01","Boleto","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23366","12321","1","Boleto","N/D","0","","0","211.13","2020-01-10","2020-02-04","211.13","2020-01-01","Boleto","","0","","1019","","","0","","","");
INSERT INTO af_pagamento VALUES("23367","12321","2","","","0","","0","200.95","2020-02-03","","0.00","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23368","12323","1","Transferencia","N/D","0","","0","700.00","2020-02-04","2020-02-04","700.00","2020-01-01","Transferncia","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23369","12325","0","transferncia","","0","","0","70.00","2020-02-10","","0.00","2020-02-01","Transferncia","","0","","226","","","0","","","");
INSERT INTO af_pagamento VALUES("23370","12323","2","","","0","","0","700.00","2020-02-29","","0.00","2020-02-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23371","12323","3","","","0","","0","700.00","2020-03-31","","0.00","2020-03-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23372","12323","4","","","0","","0","700.00","2020-04-30","","0.00","2020-04-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23373","12323","5","","","0","","0","700.00","2020-05-31","","0.00","2020-05-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23374","12323","6","","","0","","0","700.00","2020-06-30","","0.00","2020-06-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23375","12323","7","","","0","","0","700.00","2020-07-31","","0.00","2020-07-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23376","12323","8","","","0","","0","700.00","2020-08-31","","0.00","2020-08-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23377","12323","9","","","0","","0","700.00","2020-09-30","","0.00","2020-09-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23378","12323","10","","","0","","0","700.00","2020-10-31","","0.00","2020-10-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23379","12323","11","","","0","","0","700.00","2020-11-30","","0.00","2020-11-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23380","12323","12","","","0","","0","700.00","2020-12-31","","0.00","2020-12-01","Transferncia","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23381","12329","1","Transferencia","15","0","","0","916.29","2020-02-04","2020-02-04","916.29","2020-02-01","Transferncia","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23382","12330","1","","74428","0","","0","148.19","2020-02-18","","0.00","2020-02-01","Boleto","","","","","","","0","","","");
INSERT INTO af_pagamento VALUES("23383","12331","1","Boleto","N/D","0","","0","910.00","2020-02-04","2020-02-04","910.00","2020-02-01","Boleto","","0","","53","","","0","","","");
INSERT INTO af_pagamento VALUES("23384","12312","1","Boleto","N/D","0","","0","1169.81","2020-02-04","2020-02-04","1169.81","2020-02-01","Boleto","","999","2020-02-04 16:59:15","53","2020-02-04 16:59:15","0","0","","","");
INSERT INTO af_pagamento VALUES("23385","12311","1","Boleto","157.723","0","","0","68.30","2020-02-04","2020-02-04","68.30","2020-02-01","Boleto","","999","2020-02-04 17:01:31","53","2020-02-04 17:01:31","0","0","","","");
INSERT INTO af_pagamento VALUES("23386","12308","1","Boleto","N/D","0","","0","3435.87","2020-02-04","2020-02-04","3435.87","2020-02-01","Boleto","","999","2020-02-04 17:19:18","53","2020-02-04 17:19:18","0","0","","","");
INSERT INTO af_pagamento VALUES("23387","12327","0","Boleto","N/D","0","","0","1374.63","2020-02-04","2020-02-04","1374.63","2020-02-01","Boleto","","999","2020-02-04 17:20:30","53","2020-02-04 17:20:30","0","0","","","");
INSERT INTO af_pagamento VALUES("23388","12332","1","Transferencia","N/D","0","","0","63.00","2020-02-05","","0.00","2020-02-01","Transferncia","","53","2020-02-05 11:49:55","53","2020-02-05 11:49:55","0","0","","","");
INSERT INTO af_pagamento VALUES("23389","12333","1","Transferencia","N/D","0","","0","82.40","2020-02-05","","0.00","2020-01-01","Transferncia","","53","2020-02-05 12:21:15","53","2020-02-05 12:21:15","0","0","","","");
INSERT INTO af_pagamento VALUES("23390","12334","0","","N/D","1","2020-02-20","5","244.18","2020-02-05","2020-02-19","244.18","2020-02-01","Transferncia","","999","2020-02-05 16:49:10","53","2020-02-05 16:49:10","0","0","0","","");
INSERT INTO af_pagamento VALUES("23391","12336","0","transferncia","","0","","0","50.00","2020-02-14","","0.00","2020-02-01","Transferncia","","226","2020-02-06 09:54:32","226","2020-02-06 09:54:32","0","0","","","");
INSERT INTO af_pagamento VALUES("23392","12337","0","transferncia","N/D","1","2020-02-19","5","1925.49","2020-02-12","2020-02-13","1925.49","2020-01-01","Transferncia","","226","2020-02-06 10:32:10","53","2020-02-06 10:32:10","0","0","0","","");
INSERT INTO af_pagamento VALUES("23393","12338","1","Boleto","N/D","0","","0","809.21","2020-02-06","2020-02-06","809.21","2020-01-01","Boleto","","226","2020-02-06 11:27:57","53","2020-02-06 11:27:57","0","0","","","");
INSERT INTO af_pagamento VALUES("23394","12339","1","Boleto","N/D","0","","0","809.21","2020-02-06","2020-02-06","809.21","2020-01-01","Boleto","","226","2020-02-06 11:36:07","53","2020-02-06 11:36:07","0","0","","","");
INSERT INTO af_pagamento VALUES("23395","12340","0","Boleto","","1","2020-02-28","1","791.56","2020-02-28","","0.00","2020-02-01","Boleto","","226","2020-02-06 11:41:41","1","2020-02-06 11:41:41","0","0","0","","");
INSERT INTO af_pagamento VALUES("23396","12341","0","Boleto","","1","2020-02-28","1","791.56","2020-02-28","","0.00","2020-02-01","Boleto","","226","2020-02-06 11:46:47","1","2020-02-06 11:46:47","0","0","0","","");
INSERT INTO af_pagamento VALUES("23397","12343","1","Boleto","055849102","0","","0","622.83","2020-02-06","2020-02-06","622.83","2020-02-01","Boleto","","226","2020-02-06 13:59:33","53","2020-02-06 13:59:33","0","0","","","");
INSERT INTO af_pagamento VALUES("23398","12344","1","Boleto","N/D","0","","0","620.19","2020-02-06","2020-02-06","620.19","2020-02-01","Boleto","","226","2020-02-06 14:27:00","53","2020-02-06 14:27:00","0","0","","","");
INSERT INTO af_pagamento VALUES("23399","12345","1","Boleto","4411029","0","","0","193.86","2020-02-06","2020-02-06","193.86","2020-01-01","Boleto","","226","2020-02-06 14:37:16","53","2020-02-06 14:37:16","0","0","","","");
INSERT INTO af_pagamento VALUES("23400","12346","1","Boleto","4183078","0","","0","197.33","2020-02-06","2020-02-06","197.33","2020-02-01","Boleto","","226","2020-02-06 14:54:30","53","2020-02-06 14:54:30","0","0","","","");
INSERT INTO af_pagamento VALUES("23401","12348","1","Boleto","2852504","0","","0","299.02","2020-02-06","2020-02-06","299.02","2020-02-01","Boleto","","226","2020-02-06 15:35:04","53","2020-02-06 15:35:04","0","0","","","");
INSERT INTO af_pagamento VALUES("23402","12349","1","Boleto","3019487","0","","0","321.77","2020-02-06","2020-02-06","321.77","2020-02-01","Boleto","","226","2020-02-06 15:41:45","53","2020-02-06 15:41:45","0","0","","","");
INSERT INTO af_pagamento VALUES("23403","12350","1","Boleto","103865778","0","","0","230.63","2020-02-06","2020-02-06","230.63","2020-02-01","Boleto","","226","2020-02-06 16:01:05","53","2020-02-06 16:01:05","0","0","","","");
INSERT INTO af_pagamento VALUES("23404","12313","1","","","0","","0","1125.83","2020-02-10","","0.00","2020-02-01","Boleto","","999","2020-02-07 08:56:13","1024","2020-02-07 08:56:13","0","0","0","","");
INSERT INTO af_pagamento VALUES("23405","12352","0","Boleto","N/D","0","","0","11.20","2020-02-10","2020-02-10","11.20","2020-01-01","Boleto","","226","2020-02-07 11:29:25","53","2020-02-07 11:29:25","0","0","","","");
INSERT INTO af_pagamento VALUES("23406","12353","0","Boleto","N/D","0","","0","10.97","2020-02-10","2020-02-10","10.97","2020-02-01","Boleto","","226","2020-02-07 11:40:14","53","2020-02-07 11:40:14","0","0","","","");
INSERT INTO af_pagamento VALUES("23407","12351","0","","N/F","1","2020-02-14","999","106.43","2020-02-26","2020-02-28","106.43","2020-02-01","Boleto","","999","2020-02-07 13:56:15","1022","2020-02-07 13:56:15","0","0","0","","");
INSERT INTO af_pagamento VALUES("23408","12347","1","","N/D","1","2020-02-19","5","674.29","2020-02-10","2020-02-13","674.29","2020-02-01","Boleto","","999","2020-02-07 13:58:43","53","2020-02-07 13:58:43","0","0","0","","");
INSERT INTO af_pagamento VALUES("23409","12357","1","","n/d","1","2020-02-28","1","405.97","2020-02-10","2020-03-03","405.97","2020-02-01","Boleto","","999","2020-02-07 16:19:04","1022","2020-02-07 16:19:04","0","0","0","","");
INSERT INTO af_pagamento VALUES("23410","12354","0","Carto Corporativo","N/D","0","","0","2991.59","2020-02-07","","0.00","2020-01-01","Carto Corporativo","","226","2020-02-07 16:21:01","53","2020-02-07 16:21:01","0","0","","","");
INSERT INTO af_pagamento VALUES("23411","12355","1","","","0","","0","390.85","2020-02-10","","0.00","2020-02-01","Boleto","","999","2020-02-07 16:22:53","999","2020-02-07 16:22:53","0","0","","","");
INSERT INTO af_pagamento VALUES("23412","12360","1","Boleto","034215507/012020","0","","0","51.04","2020-02-10","2020-02-10","51.04","2020-02-01","Boleto","","53","2020-02-07 16:31:14","53","2020-02-07 16:31:14","0","0","","","");
INSERT INTO af_pagamento VALUES("23413","12360","2","Boleto","034215507/012020","0","","0","51.14","2020-02-10","2020-02-10","51.14","2020-02-01","Boleto","","53","2020-02-07 16:31:39","53","2020-02-07 16:31:39","0","0","","","");
INSERT INTO af_pagamento VALUES("23414","12148","1","Boleto","152722","0","","0","308.85","2020-02-07","2020-02-10","308.85","2020-02-01","Boleto","","999","2020-02-07 16:37:17","53","2020-02-07 16:37:17","0","0","","","");
INSERT INTO af_pagamento VALUES("23415","12358","1","","","1","2020-02-20","5","35.30","2020-02-09","","0.00","2020-02-01","Boleto","","999","2020-02-07 16:38:53","5","2020-02-07 16:38:53","0","0","0","","");
INSERT INTO af_pagamento VALUES("23416","12153","2","","N/D","0","","0","1400.00","2020-02-10","2020-02-10","1400.00","2020-02-01","Boleto","","999","2020-02-07 17:04:56","53","2020-02-07 17:04:56","0","0","","","");
INSERT INTO af_pagamento VALUES("23417","12359","1","","","0","","0","30.00","2020-02-10","","0.00","2020-02-01","Boleto","","999","2020-02-07 17:06:03","999","2020-02-07 17:06:03","0","0","","","");
INSERT INTO af_pagamento VALUES("23418","12356","1","","","0","","0","1205.22","2020-02-10","","0.00","2020-10-01","Transferncia","","999","2020-02-10 09:02:53","999","2020-02-10 09:02:53","0","0","","","");
INSERT INTO af_pagamento VALUES("23419","12361","0","transferncia","","0","","0","100.00","2020-02-10","","0.00","2020-02-01","Transferncia","","226","2020-02-10 10:44:55","226","2020-02-10 10:44:55","0","0","","","");
INSERT INTO af_pagamento VALUES("23420","12363","0","transferncia","","0","","0","220.00","2020-02-12","","0.00","2020-02-01","Transferncia","","226","2020-02-10 11:54:53","226","2020-02-10 11:54:53","0","0","","","");
INSERT INTO af_pagamento VALUES("23421","12369","1","Boleto","N/D","0","","0","98.00","2020-02-10","2020-02-10","98.00","2020-02-01","Boleto","","226","2020-02-10 14:39:15","53","2020-02-10 14:39:15","0","0","","","");
INSERT INTO af_pagamento VALUES("23422","12309","1","","N/D","0","","0","400.00","2020-01-10","2020-01-10","400.00","2020-01-01","Transferncia","","999","2020-02-10 15:44:03","999","2020-02-10 15:44:03","0","0","","","");
INSERT INTO af_pagamento VALUES("23423","12309","1","","N/D","0","","0","189.41","2020-01-24","2020-01-24","189.41","2020-01-01","Transferncia","","999","2020-02-10 15:45:02","999","2020-02-10 15:45:02","0","0","","","");
INSERT INTO af_pagamento VALUES("23424","12372","1","transferncia","N/D","0","","0","628.80","2020-02-10","2020-02-10","628.80","2020-02-01","Transferncia","","226","2020-02-10 16:29:50","53","2020-02-10 16:29:50","0","0","","","");
INSERT INTO af_pagamento VALUES("23425","12373","1","transferncia","N/D","0","","0","25.28","2020-02-10","2020-02-10","25.28","2020-02-01","Transferncia","","226","2020-02-10 16:40:56","53","2020-02-10 16:40:56","0","0","","","");
INSERT INTO af_pagamento VALUES("23426","12374","0","Boleto","28505","1","2020-02-19","5","511.38","2020-02-18","","0.00","2020-02-01","Boleto","","226","2020-02-10 16:59:56","5","2020-02-10 16:59:56","0","0","0","","");
INSERT INTO af_pagamento VALUES("23427","12371","1","Boleto","N/D","0","","0","2244.86","2020-02-10","2020-02-10","2244.86","2020-02-01","Boleto","","999","2020-02-10 17:07:56","53","2020-02-10 17:07:56","0","0","","","");
INSERT INTO af_pagamento VALUES("23428","12375","0","transferncia","","0","","0","736.10","2020-02-12","","0.00","2020-02-01","Transferncia","","226","2020-02-11 13:38:17","226","2020-02-11 13:38:17","0","0","","","");
INSERT INTO af_pagamento VALUES("23429","12030","1","","2530","0","","0","490.00","2020-02-10","","0.00","2020-02-01","Boleto","","1022","2020-02-11 14:04:57","1022","2020-02-11 14:04:57","0","0","","","");
INSERT INTO af_pagamento VALUES("23430","12379","0","transferncia","","0","","0","1000.00","2020-02-12","","0.00","2020-02-01","Transferncia","","226","2020-02-12 09:59:35","226","2020-02-12 09:59:35","0","0","","","");
INSERT INTO af_pagamento VALUES("23431","12382","0","Carto Corporativo","","0","","0","180.00","2020-02-12","","0.00","2020-02-01","Carto Corporativo","","226","2020-02-12 10:52:19","226","2020-02-12 10:52:19","0","0","","","");
INSERT INTO af_pagamento VALUES("23432","12378","0","transferncia","","0","","0","1062.00","2020-02-12","","0.00","2020-02-01","Transferncia","","226","2020-02-12 10:56:01","226","2020-02-12 10:56:01","0","0","","","");
INSERT INTO af_pagamento VALUES("23433","12383","1","","5845","0","","0","181.29","2020-02-14","2020-02-13","181.29","2020-01-01","Boleto","","53","2020-02-12 11:42:32","53","2020-02-12 11:42:32","0","0","","","");
INSERT INTO af_pagamento VALUES("23434","12385","0","transferncia","","0","","0","2500.00","2020-02-12","","0.00","2020-02-01","Transferncia","","226","2020-02-12 13:36:23","226","2020-02-12 13:36:23","0","0","","","");
INSERT INTO af_pagamento VALUES("23435","12386","0","transferncia","","1","2020-02-17","5","363.95","2020-02-12","","0.00","2020-02-01","Transferncia","","226","2020-02-12 14:55:49","5","2020-02-12 14:55:49","0","0","121","","");
INSERT INTO af_pagamento VALUES("23436","12390","0","Boleto","","0","","0","102.13","2020-02-14","","0.00","2020-02-01","Boleto","","226","2020-02-13 10:16:55","226","2020-02-13 10:16:55","0","0","","","");
INSERT INTO af_pagamento VALUES("23437","12392","0","Boleto","","0","","0","631.20","2020-02-14","","0.00","2020-02-01","Boleto","","226","2020-02-13 11:55:19","226","2020-02-13 11:55:19","0","0","","","");
INSERT INTO af_pagamento VALUES("23438","12396","0","Boleto","N/D","1","2020-02-21","1","312.00","2020-02-14","2020-02-21","312.00","2020-02-01","Boleto","","226","2020-02-13 15:35:55","1022","2020-02-13 15:35:55","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23439","12397","0","transferncia","","0","","0","22.00","2020-02-14","","0.00","2020-02-01","Transferncia","","226","2020-02-13 15:59:25","226","2020-02-13 15:59:25","0","0","","","");
INSERT INTO af_pagamento VALUES("23440","12400","2","","N/D","1","2020-02-18","5","234.82","2020-02-10","2020-02-19","234.82","2020-02-01","Transferncia","","999","2020-02-14 18:41:59","53","2020-02-14 18:41:59","0","0","0","","");
INSERT INTO af_pagamento VALUES("23441","12401","2","","N/D","1","2020-02-14","999","150.00","2020-02-14","2020-02-19","150.00","2020-02-01","Transferncia","","999","2020-02-14 18:43:21","53","2020-02-14 18:43:21","0","0","121","","");
INSERT INTO af_pagamento VALUES("23442","12398","1","","","1","2020-02-14","999","533.00","2020-02-14","","0.00","2020-02-01","Transferncia","","999","2020-02-14 18:44:54","999","2020-02-14 18:44:54","0","0","","","");
INSERT INTO af_pagamento VALUES("23443","12377","1","","5845","1","2020-02-14","999","181.29","2020-02-14","2020-02-13","181.29","2020-02-01","Boleto","","999","2020-02-14 18:51:38","53","2020-02-14 18:51:38","0","0","0","","");
INSERT INTO af_pagamento VALUES("23444","12380","1","","","1","2020-02-14","999","117.00","2020-02-14","","0.00","2020-02-01","Boleto","","999","2020-02-14 18:52:44","999","2020-02-14 18:52:44","0","0","","","");
INSERT INTO af_pagamento VALUES("23445","12381","1","","N/D","1","2020-02-14","999","275.76","2020-02-17","2020-02-21","275.76","2020-02-01","Boleto","","999","2020-02-14 18:56:37","1022","2020-02-14 18:56:37","0","0","0","","");
INSERT INTO af_pagamento VALUES("23446","12387","1","","","1","2020-02-14","999","47.36","2020-02-27","","0.00","2020-02-01","Boleto","","999","2020-02-14 19:03:22","999","2020-02-14 19:03:22","0","0","","","");
INSERT INTO af_pagamento VALUES("23447","12395","1","","159422","1","2020-02-14","999","1504.62","2020-02-14","2020-02-18","1513.59","2020-02-01","Boleto","","999","2020-02-14 19:13:10","1022","2020-02-14 19:13:10","0","0","0","","");
INSERT INTO af_pagamento VALUES("23448","12406","1","","","0","","","54.99","2020-01-10","","0.00","2020-01-01","Boleto","","999","2020-02-17 13:36:42","999","2020-02-17 13:36:42","0","0","121","","");
INSERT INTO af_pagamento VALUES("23449","12406","2","","","0","","","54.99","2020-02-10","","0.00","2020-02-01","Boleto","","999","2020-02-17 13:37:18","999","2020-02-17 13:37:18","0","0","121","","");
INSERT INTO af_pagamento VALUES("23450","12406","3","","","0","","","54.99","2020-03-10","","0.00","2020-03-01","Boleto","","999","2020-02-17 13:38:13","999","2020-02-17 13:38:13","0","0","121","","");
INSERT INTO af_pagamento VALUES("23451","12228","1","","n/d","1","2020-02-28","1","1811.65","2020-03-04","2020-02-28","1811.65","2020-03-01","Boleto","","1022","2020-02-17 15:07:45","1022","2020-02-17 15:07:45","0","0","121","","");
INSERT INTO af_pagamento VALUES("23452","11925","1","","n//d","1","2020-02-28","1","847.09","2020-03-04","2020-02-28","847.09","2020-02-01","Boleto","","1022","2020-02-17 15:34:12","1022","2020-02-17 15:34:12","0","0","121","","");
INSERT INTO af_pagamento VALUES("23453","12335","1","","","0","","0","56.22","2020-02-10","","0.00","2020-01-01","Boleto","","1022","2020-02-17 15:48:11","1022","2020-02-17 15:48:11","0","0","121","","");
INSERT INTO af_pagamento VALUES("23454","12192","2","","","0","","","56.22","2020-02-10","","0.00","2020-01-01","Boleto","","1022","2020-02-17 16:02:52","1022","2020-02-17 16:02:52","0","0","121","","");
INSERT INTO af_pagamento VALUES("23455","12412","1","","","1","2020-02-21","1","10.00","2020-02-21","","0.00","2020-02-01","Transferncia","","226","2020-02-18 10:02:24","1","2020-02-18 10:02:24","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23456","12414","1","","","1","2020-02-28","5","69.32","2020-01-28","","0.00","2020-01-01","Boleto","","1022","2020-02-18 10:41:26","5","2020-02-18 10:41:26","0","0","121","","");
INSERT INTO af_pagamento VALUES("23457","12414","1","","","1","2020-02-28","5","38.51","2020-01-28","","0.00","2020-01-01","Boleto","","1022","2020-02-18 10:42:44","5","2020-02-18 10:42:44","0","0","121","","");
INSERT INTO af_pagamento VALUES("23458","12414","1","","","1","2020-02-28","5","38.51","2020-02-22","","0.00","2020-01-01","Boleto","","1022","2020-02-18 10:44:33","5","2020-02-18 10:44:33","0","0","121","","");
INSERT INTO af_pagamento VALUES("23460","12415","1","","","1","2020-02-28","5","83.97","2020-01-28","","0.00","2020-01-01","Boleto","","1022","2020-02-18 11:31:00","5","2020-02-18 11:31:00","0","0","121","","");
INSERT INTO af_pagamento VALUES("23461","12415","1","","","1","2020-02-28","5","83.97","2020-02-22","","0.00","2020-02-01","Boleto","","1022","2020-02-18 11:31:59","5","2020-02-18 11:31:59","0","0","121","","");
INSERT INTO af_pagamento VALUES("23462","12415","1","","","0","","","83.97","2020-03-22","","0.00","2020-03-01","Boleto","","1022","2020-02-18 11:33:55","1022","2020-02-18 11:33:55","0","0","121","","");
INSERT INTO af_pagamento VALUES("23463","12415","1","","","0","","","83.97","2020-04-22","","0.00","2020-04-01","Boleto","","1022","2020-02-18 11:36:27","1022","2020-02-18 11:36:27","0","0","121","","");
INSERT INTO af_pagamento VALUES("23464","12415","1","","","0","","","83.97","2020-05-22","","0.00","2020-05-01","Boleto","","1022","2020-02-18 11:37:34","1022","2020-02-18 11:37:34","0","0","121","","");
INSERT INTO af_pagamento VALUES("23465","12415","1","","","0","","","83.97","2020-06-22","","0.00","2020-06-01","Boleto","","1022","2020-02-18 11:38:31","1022","2020-02-18 11:38:31","0","0","121","","");
INSERT INTO af_pagamento VALUES("23466","12415","1","","","0","","","83.97","2020-07-22","","0.00","2020-07-01","Boleto","","1022","2020-02-18 11:39:36","1022","2020-02-18 11:39:36","0","0","121","","");
INSERT INTO af_pagamento VALUES("23467","12415","1","","","0","","0","83.97","2020-08-22","","0.00","2020-08-01","Boleto","","1022","2020-02-18 11:40:58","1022","2020-02-18 11:40:58","0","0","121","","");
INSERT INTO af_pagamento VALUES("23468","12415","1","","","0","","0","83.97","2020-09-22","","0.00","2020-09-01","Boleto","","1022","2020-02-18 11:42:55","1022","2020-02-18 11:42:55","0","0","121","","");
INSERT INTO af_pagamento VALUES("23469","12415","1","","","0","","0","83.97","2020-10-22","","0.00","2020-10-01","Boleto","","1022","2020-02-18 11:44:47","1022","2020-02-18 11:44:47","0","0","121","","");
INSERT INTO af_pagamento VALUES("23470","12415","1","","","0","","","83.97","2020-11-22","","0.00","2020-11-01","Boleto","","1022","2020-02-18 11:46:32","1022","2020-02-18 11:46:32","0","0","121","","");
INSERT INTO af_pagamento VALUES("23471","12415","1","","","0","","","83.97","2020-12-22","","0.00","2020-12-01","Boleto","","1022","2020-02-18 11:47:47","1022","2020-02-18 11:47:47","0","0","121","","");
INSERT INTO af_pagamento VALUES("23473","12416","1","","","1","2020-02-28","5","128.45","2020-01-28","","0.00","2020-01-01","Boleto","","1022","2020-02-18 13:27:33","5","2020-02-18 13:27:33","0","0","0","","");
INSERT INTO af_pagamento VALUES("23474","12416","1","","","1","2020-02-28","5","128.45","2020-02-22","","0.00","2020-02-01","Boleto","","1022","2020-02-18 13:28:19","5","2020-02-18 13:28:19","0","0","0","","");
INSERT INTO af_pagamento VALUES("23475","12416","1","","","0","","","128.45","2020-03-22","","0.00","2020-03-01","Boleto","","1022","2020-02-18 13:29:12","1022","2020-02-18 13:29:12","0","0","","","");
INSERT INTO af_pagamento VALUES("23476","12416","1","","","0","","","128.45","2020-04-22","","0.00","2020-04-01","Boleto","","1022","2020-02-18 13:29:58","1022","2020-02-18 13:29:58","0","0","","","");
INSERT INTO af_pagamento VALUES("23477","12416","1","","","0","","","128.45","2020-05-22","","0.00","2020-05-01","Boleto","","1022","2020-02-18 13:30:36","1022","2020-02-18 13:30:36","0","0","","","");
INSERT INTO af_pagamento VALUES("23478","12416","1","","","0","","","128.45","2020-06-22","","0.00","2020-06-01","Boleto","","1022","2020-02-18 13:31:15","1022","2020-02-18 13:31:15","0","0","","","");
INSERT INTO af_pagamento VALUES("23479","12416","1","","","0","","","128.45","2020-07-22","","0.00","2020-07-01","Boleto","","1022","2020-02-18 13:32:06","1022","2020-02-18 13:32:06","0","0","","","");
INSERT INTO af_pagamento VALUES("23480","12416","1","","","0","","0","128.45","2020-08-22","","0.00","2020-08-01","Boleto","","1022","2020-02-18 13:32:39","1022","2020-02-18 13:32:39","0","0","0","","");
INSERT INTO af_pagamento VALUES("23481","12416","1","","","0","","","128.45","2020-09-22","","0.00","2020-09-01","Boleto","","1022","2020-02-18 13:33:48","1022","2020-02-18 13:33:48","0","0","","","");
INSERT INTO af_pagamento VALUES("23482","12416","1","","","0","","","128.45","2020-10-22","","0.00","2020-10-01","Boleto","","1022","2020-02-18 13:34:26","1022","2020-02-18 13:34:26","0","0","","","");
INSERT INTO af_pagamento VALUES("23483","12416","1","","","0","","","128.45","2020-11-22","","0.00","2020-11-01","Boleto","","1022","2020-02-18 13:35:10","1022","2020-02-18 13:35:10","0","0","","","");
INSERT INTO af_pagamento VALUES("23484","12416","1","","","0","","","128.45","2020-12-22","","0.00","2020-12-01","Boleto","","1022","2020-02-18 13:35:56","1022","2020-02-18 13:35:56","0","0","","","");
INSERT INTO af_pagamento VALUES("23485","12419","1","","n/d","1","2020-02-28","1","30.00","2020-01-10","2020-02-28","30.00","2019-12-01","Boleto","","1022","2020-02-18 14:50:11","1022","2020-02-18 14:50:11","0","1","1","2020-02-28","");
INSERT INTO af_pagamento VALUES("23486","12400","1","","N/D","1","2020-02-18","5","234.82","2020-01-10","2019-12-10","234.82","2020-01-01","Transferncia","","5","2020-02-18 15:16:49","999","2020-02-18 15:16:49","0","0","0","","");
INSERT INTO af_pagamento VALUES("23487","12401","3","","","1","2020-02-18","5","150.00","2020-03-10","","0.00","2020-03-01","Transferncia","","5","2020-02-18 15:24:07","5","2020-02-18 15:24:07","0","0","0","","");
INSERT INTO af_pagamento VALUES("23488","12401","4","","","0","","","150.00","2020-04-10","","0.00","2020-04-01","Transferncia","","5","2020-02-18 15:26:10","5","2020-02-18 15:26:10","0","0","","","");
INSERT INTO af_pagamento VALUES("23489","12401","5","","","0","","","150.00","2020-05-10","","0.00","2020-05-01","Transferncia","","5","2020-02-18 15:26:34","5","2020-02-18 15:26:34","0","0","","","");
INSERT INTO af_pagamento VALUES("23490","12401","1","","N/D","1","2020-02-18","5","150.00","2020-01-10","2020-01-10","150.00","2020-01-01","Transferncia","","5","2020-02-18 15:31:55","999","2020-02-18 15:31:55","0","0","0","","");
INSERT INTO af_pagamento VALUES("23491","12400","3","","","0","","","234.82","2020-03-10","","0.00","2020-03-01","Transferncia","","5","2020-02-18 15:35:59","5","2020-02-18 15:35:59","0","0","","","");
INSERT INTO af_pagamento VALUES("23492","12400","4","","","0","","","234.82","2020-04-10","","0.00","2020-04-01","Transferncia","","5","2020-02-18 15:36:27","5","2020-02-18 15:36:27","0","0","","","");
INSERT INTO af_pagamento VALUES("23493","12400","5","","","0","","","234.82","2020-05-10","","0.00","2020-05-01","Transferncia","","5","2020-02-18 15:37:08","5","2020-02-18 15:37:08","0","0","","","");
INSERT INTO af_pagamento VALUES("23494","12422","1","","","1","2020-02-28","1","1832.40","2020-03-03","","0.00","2020-03-01","Boleto","","1022","2020-02-18 15:35:31","1","2020-02-18 15:35:31","0","0","0","","");
INSERT INTO af_pagamento VALUES("23495","12431","0","","","1","2020-02-19","5","81.30","2020-02-17","","0.00","2020-02-01","Transferncia","","5","2020-02-19 08:31:26","5","2020-02-19 08:31:26","0","0","0","","");
INSERT INTO af_pagamento VALUES("23496","11927","1","","","0","","0","44.00","2020-03-20","","0.00","2020-03-01","Boleto","","1022","2020-02-19 10:52:17","1022","2020-02-19 10:52:17","0","0","0","","");
INSERT INTO af_pagamento VALUES("23497","12219","1","","","0","","","244.80","2020-03-20","","0.00","2020-03-01","Boleto","","1022","2020-02-19 11:00:42","1022","2020-02-19 11:00:42","0","0","","","");
INSERT INTO af_pagamento VALUES("23498","12404","1","","","0","","","21938.02","2020-03-20","","0.00","2020-03-01","Boleto","","1022","2020-02-19 11:02:06","1022","2020-02-19 11:02:06","0","0","","","");
INSERT INTO af_pagamento VALUES("23499","12411","1","","","0","","","2500.00","2020-03-20","","0.00","2020-03-01","Boleto","","1022","2020-02-19 11:05:56","1022","2020-02-19 11:05:56","0","0","","","");
INSERT INTO af_pagamento VALUES("23500","12420","1","","","0","","","624.00","2020-03-20","","0.00","2020-03-01","Boleto","","1022","2020-02-19 11:08:47","1022","2020-02-19 11:08:47","0","0","","","");
INSERT INTO af_pagamento VALUES("23501","12421","1","","","0","","","778.80","2020-03-20","","0.00","2020-03-01","Boleto","","1022","2020-02-19 11:09:52","1022","2020-02-19 11:09:52","0","0","","","");
INSERT INTO af_pagamento VALUES("23502","12423","1","","","0","","","118.22","2020-03-20","","0.00","2020-03-01","Boleto","","1022","2020-02-19 11:11:07","1022","2020-02-19 11:11:07","0","0","","","");
INSERT INTO af_pagamento VALUES("23503","12424","1","","","0","","","128.33","2020-03-20","","0.00","2020-03-01","Boleto","","1022","2020-02-19 11:12:32","1022","2020-02-19 11:12:32","0","0","","","");
INSERT INTO af_pagamento VALUES("23504","12425","1","","","0","","","128.06","2020-03-20","","0.00","2020-03-01","Boleto","","1022","2020-02-19 11:13:45","1022","2020-02-19 11:13:45","0","0","","","");
INSERT INTO af_pagamento VALUES("23505","12426","1","","","0","","","1392.00","2020-03-20","","0.00","2020-03-01","Boleto","","1022","2020-02-19 11:15:54","1022","2020-02-19 11:15:54","0","0","","","");
INSERT INTO af_pagamento VALUES("23506","12427","1","","","0","","","980.00","2020-03-20","","0.00","2020-03-01","Boleto","","1022","2020-02-19 11:18:19","1022","2020-02-19 11:18:19","0","0","","","");
INSERT INTO af_pagamento VALUES("23507","12428","1","","","0","","","112.00","2020-03-20","","0.00","2020-03-01","Boleto","","1022","2020-02-19 11:19:30","1022","2020-02-19 11:19:30","0","0","","","");
INSERT INTO af_pagamento VALUES("23508","12429","1","","","0","","","89.40","2020-03-20","","0.00","2020-03-01","Boleto","","1022","2020-02-19 11:20:56","1022","2020-02-19 11:20:56","0","0","","","");
INSERT INTO af_pagamento VALUES("23509","12430","1","","","0","","","626.00","2020-03-20","","0.00","2020-03-01","Boleto","","1022","2020-02-19 11:22:11","1022","2020-02-19 11:22:11","0","0","","","");
INSERT INTO af_pagamento VALUES("23510","12158","1","","","0","","0","600.00","2020-03-20","","0.00","2020-03-01","Boleto","","1022","2020-02-19 11:49:25","1022","2020-02-19 11:49:25","0","0","0","","");
INSERT INTO af_pagamento VALUES("23511","12434","1","","","0","","0","50.00","2020-02-17","","0.00","2020-02-01","Carto","","1024","2020-02-19 12:57:30","1024","2020-02-19 12:57:30","0","0","0","","");
INSERT INTO af_pagamento VALUES("23512","12436","1","","","1","2020-02-28","5","450.00","2020-02-25","","0.00","2020-02-01","Boleto","","1024","2020-02-19 15:42:23","5","2020-02-19 15:42:23","0","0","0","","");
INSERT INTO af_pagamento VALUES("23513","12402","1","","N/D","1","2020-02-21","1","205.46","2020-02-21","2020-02-21","205.46","2020-02-01","Boleto","","1024","2020-02-19 17:28:55","1022","2020-02-19 17:28:55","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23514","12410","1","","n/d","1","2020-02-20","5","138.04","2020-02-21","2020-02-28","138.00","2020-02-01","Boleto","","1024","2020-02-19 17:38:04","1022","2020-02-19 17:38:04","0","0","0","","");
INSERT INTO af_pagamento VALUES("23515","12370","1","","","0","","","720.00","2020-02-20","","0.00","2020-02-01","Boleto","","1024","2020-02-19 17:44:45","1024","2020-02-19 17:44:45","0","0","","","");
INSERT INTO af_pagamento VALUES("23517","12438","1","","","1","2020-02-28","5","680.00","2020-02-28","","0.00","2020-02-01","Boleto","","1024","2020-02-20 09:43:20","5","2020-02-20 09:43:20","0","0","0","","");
INSERT INTO af_pagamento VALUES("23518","12412","1","","","1","2020-02-21","1","10.00","2020-02-21","","0.00","2020-02-01","Transferncia","","226","2020-02-20 11:23:49","1","2020-02-20 11:23:49","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23519","12403","1","","","0","","","450.00","2020-02-28","","0.00","2020-02-01","Boleto","","5","2020-02-21 08:57:37","5","2020-02-21 08:57:37","0","0","","","");
INSERT INTO af_pagamento VALUES("23520","12443","1","","N/D","1","2020-02-21","1","506.38","2020-02-21","2020-02-21","506.38","2020-02-01","Boleto","","226","2020-02-21 10:01:58","1022","2020-02-21 10:01:58","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23521","12446","1","","N/D","1","2020-02-21","5","427.41","2020-02-21","2020-02-21","427.41","2020-02-01","Boleto","","226","2020-02-21 10:46:52","1022","2020-02-21 10:46:52","0","0","0","","");
INSERT INTO af_pagamento VALUES("23522","12447","1","","n/d","1","2020-02-28","1","222.47","2020-02-03","2020-02-28","222.47","2020-02-01","Boleto","","1024","2020-02-21 10:48:03","1024","2020-02-21 10:48:03","0","0","0","","");
INSERT INTO af_pagamento VALUES("23523","12444","1","","N/D","1","2020-02-21","1","444.73","2020-02-21","2020-02-21","444.73","2020-02-01","Boleto","","226","2020-02-21 11:11:31","1022","2020-02-21 11:11:31","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23524","12445","1","","N/D","1","2020-02-21","5","180.40","2020-02-21","2020-02-21","180.40","2020-02-01","Boleto","","226","2020-02-21 11:15:09","1022","2020-02-21 11:15:09","0","0","0","","");
INSERT INTO af_pagamento VALUES("23525","12448","1","","N/D","1","2020-02-21","1","1352.29","2020-02-21","2020-02-21","1352.29","2020-02-01","Boleto","","226","2020-02-21 11:38:56","1022","2020-02-21 11:38:56","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23526","12450","1","","N/D","1","2020-02-21","1","153.52","2020-02-21","2020-02-21","153.52","2020-02-01","Boleto","","226","2020-02-21 11:47:06","1022","2020-02-21 11:47:06","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23527","12451","1","","N/D","1","2020-02-21","1","199.98","2020-02-21","2020-01-21","199.98","2020-02-01","Boleto","","226","2020-02-21 11:54:19","1022","2020-02-21 11:54:19","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23528","12452","1","","","1","2020-02-21","5","1848.04","2020-02-21","","0.00","2020-02-01","Transferncia","","226","2020-02-21 13:31:41","5","2020-02-21 13:31:41","0","0","0","","");
INSERT INTO af_pagamento VALUES("23529","12453","1","","","1","2020-02-21","5","193.60","2020-02-21","","0.00","2020-02-01","Transferncia","","226","2020-02-21 13:41:53","5","2020-02-21 13:41:53","0","0","0","","");
INSERT INTO af_pagamento VALUES("23530","12454","1","","N/D","1","2020-02-21","1","644.00","2020-02-21","2020-02-21","644.00","2020-02-01","Boleto","","226","2020-02-21 14:08:30","1022","2020-02-21 14:08:30","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23531","12455","1","","N/F","1","2020-02-21","1","616.00","2020-02-21","2020-02-21","616.00","2020-02-01","Boleto","","226","2020-02-21 14:14:48","1022","2020-02-21 14:14:48","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23532","12456","1","","N/F","1","2020-02-21","1","308.00","2020-02-21","2020-02-21","308.00","2020-02-01","Boleto","","226","2020-02-21 14:27:06","1024","2020-02-21 14:27:06","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23533","12457","1","","N/F","1","2020-02-21","1","308.00","2020-02-21","2020-02-21","308.00","2020-02-01","Boleto","","226","2020-02-21 14:31:32","1024","2020-02-21 14:31:32","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23534","12458","1","","N/D","1","2020-02-21","5","1232.00","2020-02-21","2020-02-21","1232.00","2020-02-01","Boleto","","226","2020-02-21 14:42:37","1022","2020-02-21 14:42:37","0","0","0","","");
INSERT INTO af_pagamento VALUES("23535","12459","1","","N/D","1","2020-02-21","5","616.00","2020-02-21","2020-02-21","616.00","2020-02-01","Boleto","","226","2020-02-21 14:49:30","1022","2020-02-21 14:49:30","0","0","0","","");
INSERT INTO af_pagamento VALUES("23536","12460","1","","N/D","1","2020-02-21","1","2142.00","2020-02-21","2020-02-21","2142.00","2020-01-01","Boleto","","226","2020-02-21 15:06:52","1022","2020-02-21 15:06:52","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23537","12461","1","","N/D","1","2020-02-21","5","588.00","2020-02-21","2020-02-21","588.00","2020-02-01","Boleto","","226","2020-02-21 15:30:42","1022","2020-02-21 15:30:42","0","0","0","","");
INSERT INTO af_pagamento VALUES("23538","12462","1","","N/D","1","2020-02-21","1","3920.00","2020-02-21","2020-02-21","3920.00","2020-02-01","Boleto","","226","2020-02-21 15:56:41","1022","2020-02-21 15:56:41","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23539","12464","1","","N/D","1","2020-02-21","1","500.00","2020-02-21","2020-02-21","500.00","2020-02-01","Boleto","","226","2020-02-21 16:04:12","1022","2020-02-21 16:04:12","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23540","12463","1","","N/D","1","2020-02-21","1","443.15","2020-02-21","2020-02-21","443.15","2020-02-01","Boleto","","53","2020-02-21 17:38:30","1022","2020-02-21 17:38:30","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23541","12412","1","","","1","2020-02-21","1","10.00","2020-02-21","","0.00","2020-02-01","Transferncia","","226","2020-02-21 18:01:41","1","2020-02-21 18:01:41","0","1","1","2020-02-21","");
INSERT INTO af_pagamento VALUES("23542","12466","1","","","1","2020-02-27","5","140.71","2020-02-28","","0.00","2020-02-01","Boleto","","53","2020-02-27 08:58:14","1","2020-02-27 08:58:14","0","1","1","2020-02-27","");
INSERT INTO af_pagamento VALUES("23543","12468","1","","N/D","1","2020-02-27","5","0.17","2020-02-28","2020-02-27","0.17","2020-02-01","Boleto","","53","2020-02-27 09:39:01","53","2020-02-27 09:39:01","0","1","1","2020-02-27","");
INSERT INTO af_pagamento VALUES("23544","12467","1","","N/D","1","2020-02-27","5","2.59","2020-02-28","2020-02-27","2.59","2020-02-01","Boleto","","53","2020-02-27 10:10:17","53","2020-02-27 10:10:17","0","1","1","2020-02-27","");
INSERT INTO af_pagamento VALUES("23545","12212","2","","","0","","","770.79","2020-03-06","","0.00","2020-02-01","Boleto","","1022","2020-02-27 10:57:44","1022","2020-02-27 10:57:44","0","0","","","");
INSERT INTO af_pagamento VALUES("23546","12469","1","","","1","2020-02-28","5","36.24","2020-02-27","","0.00","2020-02-01","Transferncia","","53","2020-02-27 11:08:49","5","2020-02-27 11:08:49","0","0","0","","");
INSERT INTO af_pagamento VALUES("23547","12470","1","","n/d","1","2020-02-28","5","117.79","2020-02-24","2020-02-28","117.79","2020-02-01","Boleto","","1022","2020-02-27 11:30:51","1022","2020-02-27 11:30:51","0","0","0","","");
INSERT INTO af_pagamento VALUES("23548","12472","1","","","1","2020-02-28","5","11.59","2020-03-01","","0.00","2020-02-01","Boleto","","1022","2020-02-27 11:55:24","5","2020-02-27 11:55:24","0","0","0","","");
INSERT INTO af_pagamento VALUES("23549","12473","1","","","0","","","868.02","2020-03-17","","0.00","2020-03-01","Boleto","","1024","2020-02-27 12:26:34","1024","2020-02-27 12:26:34","0","0","","","");
INSERT INTO af_pagamento VALUES("23550","12474","1","","","1","2020-02-27","5","197.28","2020-02-28","","0.00","2020-02-01","Transferncia","","1024","2020-02-27 13:01:52","5","2020-02-27 13:01:52","0","0","0","","");
INSERT INTO af_pagamento VALUES("23551","12477","1","","","0","","","868.02","2020-03-17","","0.00","2020-02-01","Boleto","","1022","2020-02-27 13:56:41","1022","2020-02-27 13:56:41","0","0","","","");
INSERT INTO af_pagamento VALUES("23552","12368","1","","","0","","","540.00","2020-02-14","","0.00","2020-02-01","Transferncia","","1022","2020-02-27 14:21:21","1022","2020-02-27 14:21:21","0","0","","","");
INSERT INTO af_pagamento VALUES("23553","12478","1","","","1","2020-02-28","5","1500.00","2020-02-27","","0.00","2020-02-01","Boleto","","1024","2020-02-27 16:32:25","5","2020-02-27 16:32:25","0","0","0","","");
INSERT INTO af_pagamento VALUES("23554","12358","1","","","1","2020-02-28","1","35.30","2020-01-09","","0.00","2020-01-01","Boleto","","1024","2020-02-27 17:40:10","1","2020-02-27 17:40:10","0","0","0","","");
INSERT INTO af_pagamento VALUES("23555","12479","1","","n/d","1","2020-02-28","5","144.07","2020-03-02","2020-02-28","144.07","2020-03-01","Boleto","","1024","2020-02-28 08:35:31","1022","2020-02-28 08:35:31","0","0","0","","");
INSERT INTO af_pagamento VALUES("23556","12465","1","","N/D","1","2020-02-28","5","35.00","2020-01-28","2020-02-28","35.00","2020-02-01","Transferncia","","226","2020-02-28 09:43:23","1022","2020-02-28 09:43:23","0","0","0","","");
INSERT INTO af_pagamento VALUES("23557","12480","1","","","1","2020-02-28","5","170.38","2020-02-10","","0.00","2020-01-01","Boleto","","53","2020-02-28 09:54:13","5","2020-02-28 09:54:13","0","0","0","","");
INSERT INTO af_pagamento VALUES("23558","12481","1","","N/D","1","2020-02-28","5","41.45","2020-02-28","2020-02-28","41.45","2020-02-01","Transferncia","","226","2020-02-28 10:07:24","1022","2020-02-28 10:07:24","0","0","0","","");
INSERT INTO af_pagamento VALUES("23559","12482","1","","n/d","1","2020-02-28","5","421.02","2020-02-28","2020-02-28","421.02","2020-02-01","Boleto","","226","2020-02-28 11:02:36","1022","2020-02-28 11:02:36","0","0","0","","");
INSERT INTO af_pagamento VALUES("23560","12483","1","","n/d","1","2020-02-28","5","432.28","2020-02-28","2020-02-20","432.28","2020-02-01","Boleto","","226","2020-02-28 11:15:44","1022","2020-02-28 11:15:44","0","0","0","","");
INSERT INTO af_pagamento VALUES("23561","12484","1","","","1","2020-02-28","5","1293.60","2020-02-28","","0.00","2020-03-01","Transferncia","","1022","2020-02-28 11:45:41","5","2020-02-28 11:45:41","0","0","0","","");
INSERT INTO af_pagamento VALUES("23562","12486","1","","","0","","0","144.52","2020-02-28","","0.00","2020-02-01","Transferncia","","53","2020-02-28 12:54:56","1024","2020-02-28 12:54:56","0","0","0","","");
INSERT INTO af_pagamento VALUES("23563","12489","1","","","1","2020-02-28","5","109.90","2020-02-27","","0.00","2020-02-01","Boleto","","1024","2020-02-28 15:40:32","5","2020-02-28 15:40:32","0","0","0","","");
INSERT INTO af_pagamento VALUES("23564","12487","1","","","0","","","926.00","2020-02-02","","0.00","2020-02-01","Transferncia","","53","2020-02-28 17:44:01","53","2020-02-28 17:44:01","0","0","","","");
INSERT INTO af_pagamento VALUES("23565","12326","1","","","0","","","120.00","2020-03-10","","0.00","2020-02-01","Boleto","","1022","2020-03-02 09:25:40","1022","2020-03-02 09:25:40","0","0","","","");
INSERT INTO af_pagamento VALUES("23566","12326","1","","","0","","","300.00","2020-03-30","","0.00","2020-02-01","Boleto","","1022","2020-03-02 09:35:44","1022","2020-03-02 09:35:44","0","0","","","");
INSERT INTO af_pagamento VALUES("23567","12326","1","","","0","","","491.00","2020-03-13","","0.00","2020-02-01","Boleto","","1022","2020-03-02 09:56:10","1022","2020-03-02 09:56:10","0","0","","","");
INSERT INTO af_pagamento VALUES("23568","12405","1","","","1","2020-03-03","5","340.00","2020-03-05","","0.00","2020-02-01","Boleto","","226","2020-03-02 09:59:54","5","2020-03-02 09:59:54","0","0","0","","");
INSERT INTO af_pagamento VALUES("23569","12491","1","","N/F","1","2020-03-03","4","1021.51","2020-03-01","2020-03-02","0.00","2020-03-01","Boleto","","1024","2020-03-02 10:22:18","1022","2020-03-02 10:22:18","0","0","0","","");
INSERT INTO af_pagamento VALUES("23570","12498","1","","N/F","1","2020-03-03","4","390.85","2020-03-01","2020-02-03","390.85","2020-03-01","Boleto","","1024","2020-03-02 10:39:03","1022","2020-03-02 10:39:03","0","0","0","","");
INSERT INTO af_pagamento VALUES("23571","12499","1","","","0","","0","662.98","2020-03-02","","0.00","2020-03-01","Boleto","","1024","2020-03-02 10:47:31","1024","2020-03-02 10:47:31","0","0","0","","");
INSERT INTO af_pagamento VALUES("23572","12501","1","","n/f","1","2020-03-03","4","662.98","2020-03-01","2020-03-02","662.98","2020-03-01","Boleto","","1024","2020-03-02 11:04:33","1022","2020-03-02 11:04:33","0","0","0","","");
INSERT INTO af_pagamento VALUES("23573","12495","1","","","0","","","338.18","2020-03-02","","0.00","2020-03-01","Boleto","","1022","2020-03-02 11:22:40","1022","2020-03-02 11:22:40","0","0","","","");
INSERT INTO af_pagamento VALUES("23574","12494","1","","","0","","","111.60","2020-03-02","","0.00","2020-03-01","Boleto","","1022","2020-03-02 11:24:34","1022","2020-03-02 11:24:34","0","0","","","");
INSERT INTO af_pagamento VALUES("23575","12493","1","","","0","","","140.33","2020-03-02","","0.00","2020-03-01","Boleto","","1022","2020-03-02 11:26:02","1022","2020-03-02 11:26:02","0","0","","","");
INSERT INTO af_pagamento VALUES("23576","12502","1","","","0","","0","595.02","2020-03-10","","0.00","2020-03-01","Boleto","","1024","2020-03-02 12:13:42","1024","2020-03-02 12:13:42","0","0","0","","");
INSERT INTO af_pagamento VALUES("23577","12503","1","","","0","","","148.19","2020-03-10","","0.00","2020-02-01","Boleto","","1022","2020-03-02 16:03:47","1022","2020-03-02 16:03:47","0","0","","","");
INSERT INTO af_pagamento VALUES("23578","12504","1","","","0","","","340.00","2020-03-05","","0.00","2020-03-01","Boleto","","1024","2020-03-02 16:36:12","1024","2020-03-02 16:36:12","0","0","","","");
INSERT INTO af_pagamento VALUES("23579","12505","1","","","0","","","173.72","2020-02-27","","0.00","2020-02-01","Boleto","","1024","2020-03-02 17:12:35","1024","2020-03-02 17:12:35","0","0","","","");
INSERT INTO af_pagamento VALUES("23580","12409","1","","","0","","","54.99","2020-02-10","","0.00","2020-02-01","Boleto","","1024","2020-03-03 08:43:45","1024","2020-03-03 08:43:45","0","0","","","");
INSERT INTO af_pagamento VALUES("23581","12506","1","","","0","","","1216.32","2020-03-30","","0.00","2020-03-01","Boleto","","1022","2020-03-03 09:18:01","1022","2020-03-03 09:18:01","0","0","","","");
INSERT INTO af_pagamento VALUES("23582","12508","1","","","0","","","910.00","2020-02-28","","0.00","2020-02-01","Transferncia","","1024","2020-03-03 09:27:24","1024","2020-03-03 09:27:24","0","0","","","");
INSERT INTO af_pagamento VALUES("23583","12509","1","","","1","2020-03-03","4","237.58","2020-03-10","","0.00","2020-03-01","Boleto","","226","2020-03-03 10:09:43","4","2020-03-03 10:09:43","0","0","0","","");
INSERT INTO af_pagamento VALUES("23584","12409","1","","","0","","","57.49","2020-03-10","","0.00","2020-02-01","Boleto","","1022","2020-03-03 10:25:44","1022","2020-03-03 10:25:44","0","0","","","");
INSERT INTO af_pagamento VALUES("23585","12511","1","","","0","","","161.00","2020-03-27","","0.00","2020-03-01","Boleto","","1024","2020-03-03 10:28:13","1024","2020-03-03 10:28:13","0","0","","","");
INSERT INTO af_pagamento VALUES("23586","12492","1","","","1","2020-03-03","4","798.00","2020-03-10","","0.00","2020-03-01","Boleto","","226","2020-03-03 11:03:19","4","2020-03-03 11:03:19","0","0","0","","");
INSERT INTO af_pagamento VALUES("23587","12488","1","","","0","","","73.43","2020-03-03","","0.00","2020-03-01","Boleto","","1024","2020-03-03 11:21:24","1024","2020-03-03 11:21:24","0","0","","","");
INSERT INTO af_pagamento VALUES("23588","12514","1","","","0","","","161.00","2020-03-27","","0.00","2020-03-01","Boleto","","1024","2020-03-03 11:50:02","1024","2020-03-03 11:50:02","0","0","","","");
INSERT INTO af_pagamento VALUES("23589","12513","1","","","1","2020-03-03","5","105.70","2020-03-03","","0.00","2020-03-01","Boleto","","1022","2020-03-03 11:53:33","5","2020-03-03 11:53:33","0","0","0","","");
INSERT INTO af_pagamento VALUES("23590","12512","1","","","1","2020-03-03","5","255.24","2020-03-04","","0.00","2020-03-01","Carto Corporativo","","1022","2020-03-03 11:55:45","5","2020-03-03 11:55:45","0","0","0","","");
INSERT INTO af_pagamento VALUES("23591","12297","1","","","0","","","3366.41","2020-03-15","","0.00","2020-03-01","Boleto","","1022","2020-03-03 14:04:42","1022","2020-03-03 14:04:42","0","0","","","");
INSERT INTO af_pagamento VALUES("23592","12417","1","","","0","","","17.00","2020-03-15","","0.00","2020-03-01","Boleto","","1022","2020-03-03 14:26:25","1022","2020-03-03 14:26:25","0","0","","","");
INSERT INTO af_pagamento VALUES("23593","12510","1","","","0","","","2661.10","2020-03-10","","0.00","2020-03-01","Boleto","","226","2020-03-03 14:53:23","226","2020-03-03 14:53:23","0","0","","","");
INSERT INTO af_pagamento VALUES("23594","12437","1","","","0","","0","175.00","2020-03-06","","0.00","2020-03-01","Carto Corporativo","","1024","2020-03-03 15:22:35","1024","2020-03-03 15:22:35","0","0","0","","");
INSERT INTO af_pagamento VALUES("23595","12516","1","","","1","2020-03-03","4","1074.33","2020-03-10","","0.00","2020-03-01","Boleto","","226","2020-03-03 15:25:04","4","2020-03-03 15:25:04","0","0","0","","");
INSERT INTO af_pagamento VALUES("23596","12515","1","","","0","","0","3.10","2020-03-06","","0.00","2020-03-01","Carto Corporativo","","1024","2020-03-03 15:32:34","1024","2020-03-03 15:32:34","0","0","0","","");
INSERT INTO af_pagamento VALUES("23597","12519","1","","","0","","","260.00","2020-03-04","","0.00","2020-02-01","Transferncia","","53","2020-03-03 17:21:36","53","2020-03-03 17:21:36","0","0","","","");
INSERT INTO af_pagamento VALUES("23598","12517","1","","","0","","","149.60","2020-03-06","","0.00","2020-03-01","Transferncia","","1024","2020-03-03 17:39:32","1024","2020-03-03 17:39:32","0","0","","","");
INSERT INTO af_pagamento VALUES("23599","12518","1","","","0","","","480.00","2020-03-03","","0.00","2020-03-01","Boleto","","1024","2020-03-03 17:42:10","1024","2020-03-03 17:42:10","0","0","","","");
INSERT INTO af_pagamento VALUES("23600","12520","1","","","1","2020-03-03","5","60.00","2020-03-06","","0.00","2020-03-01","Transferncia","","5","2020-03-03 19:02:41","5","2020-03-03 19:02:41","0","0","0","","");
INSERT INTO af_pagamento VALUES("23601","12432","1","","","0","","","45.00","2020-03-16","","0.00","2020-03-01","Dinheiro","","999","2020-03-09 17:18:54","999","2020-03-09 17:18:54","0","0","","","");
INSERT INTO af_pagamento VALUES("23602","12521","1","","","1","2020-03-09","999","2250.00","2020-04-29","","0.00","2020-03-01","Boleto","","999","2020-03-09 20:30:21","999","2020-03-09 20:30:21","0","0","0","","");


