DROP TABLE IF EXISTS empresa;

CREATE TABLE `empresa` (
  `id_empresa` int(11) NOT NULL AUTO_INCREMENT,
  `razao_social` varchar(255) DEFAULT NULL,
  `tipo_empresa` varchar(1) NOT NULL DEFAULT 'F' COMMENT 'C - Cliente / F - Fornecedor',
  `nome_fantasia` varchar(255) DEFAULT NULL,
  `fil_mat` varchar(255) DEFAULT NULL COMMENT 'Filial/Matriz',
  `cep` varchar(16) DEFAULT NULL,
  `logradouro` varchar(255) DEFAULT NULL,
  `nr` varchar(16) DEFAULT NULL,
  `complemento` varchar(128) DEFAULT NULL,
  `bairro` varchar(255) DEFAULT NULL,
  `municipio` varchar(255) DEFAULT NULL,
  `uf` varchar(2) DEFAULT NULL,
  `cnpj` varchar(32) DEFAULT NULL,
  `insc_est` varchar(32) DEFAULT NULL,
  `insc_mun` varchar(32) DEFAULT NULL,
  `ccm` varchar(50) DEFAULT NULL,
  `telefone` varchar(100) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `fax` varchar(100) DEFAULT NULL,
  `observacoes` text,
  `data_inclusao` date DEFAULT NULL,
  `id_usuario_inclusao` int(11) DEFAULT NULL,
  `pub_priv` varchar(2) DEFAULT NULL COMMENT '"PU - Pblico" /PR - "Privado"',
  `qualificado` int(1) DEFAULT '0' COMMENT '1 - sim /  0 - no',
  `houve_compra` int(1) DEFAULT NULL COMMENT 'J houve compra com o Fornecedor? 1 - sim /  0 - no',
  `atendeu_especificacao` int(1) DEFAULT NULL COMMENT 'Atendeu a Especificao? 1 - sim /  0 - no',
  `atendeu_prazo` int(1) DEFAULT NULL COMMENT 'Atendeu os Prazos? 1 - sim /  0 - no',
  `provedor_areditado` int(1) DEFAULT NULL COMMENT '0 - NA / 1 - Sim / 2 - No',
  `avaliacao` text COMMENT 'Justificativa da Avaliao',
  `data_avaliacao` date DEFAULT NULL COMMENT 'Data Avaliao',
  `id_usuario_avaliacao` int(11) DEFAULT NULL COMMENT 'Usurio que Avaliou',
  `dm` varchar(20) DEFAULT NULL,
  `cod_func` int(11) DEFAULT NULL,
  `comissao` decimal(11,2) DEFAULT NULL,
  `aprovacao` int(11) DEFAULT NULL COMMENT 'Aprovao 1 - sim /  0 - no',
  `data_aprovacao` date DEFAULT NULL COMMENT 'Data de Aprovao',
  `id_usuario_aprovacao` int(11) DEFAULT NULL COMMENT 'Usurio que Aprovou',
  `bloqueado` int(11) DEFAULT NULL COMMENT 'Bloqueio 1 - sim /  0 - no',
  `data_bloqueio` date DEFAULT NULL COMMENT 'Data de Bloqueio',
  `id_usuario_bloqueio` int(11) DEFAULT NULL COMMENT 'Usurio que fez o Bloqueio',
  `limite_usuario` int(11) DEFAULT NULL COMMENT 'Limite de Usurios que tero acesso ao sistema',
  `logo_empresa` varchar(255) DEFAULT NULL,
  `flag_acessa_sistema` int(11) DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `id_empresa_registro` int(11) NOT NULL DEFAULT '0' COMMENT 'Cdigo da empresa responsvel pelo registro',
  `flag_abre_os_certificado` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `flag_abre_os_calibracao_manual` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `flag_abre_os_qualificacao_manual` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `flag_abre_os_preventiva_manual` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `anexos_qualificacao_termica` varchar(255) DEFAULT NULL,
  `flag_abre_os_calibracao_automatica` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `flag_abre_os_qualificacao_automatica` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `flag_abre_os_preventiva_automatica` int(1) unsigned NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `tipo_gestao` int(1) NOT NULL DEFAULT '1' COMMENT '1 - Padrao com Gestor unico / 2 - Gestor por Departamento',
  `flag_rnc` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `id_funcionario_supervisao_tecnico` int(1) NOT NULL DEFAULT '0' COMMENT 'Cd do Funcionario que responde pela rea tecnica da empresa',
  `assinatura_relatorio` int(1) NOT NULL DEFAULT '0' COMMENT '0 - Padrao / 1 - Inicio',
  `possui_internet_para_tecnico` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  `requer_avaliacao` int(1) NOT NULL DEFAULT '0' COMMENT '1 - Sim / 0 - No',
  PRIMARY KEY (`id_empresa`,`id_empresa_registro`)
) ENGINE=MyISAM AUTO_INCREMENT=5104 DEFAULT CHARSET=latin1;

INSERT INTO empresa VALUES("1","FIRMENICH & CIA LTDA","C","FIRMENICH","","06.707-000","RODOVIA RAPOSO TAVARES","","KM 26,150","MOINHO VELHO","3513009","SP","61.360.574/0001-65","278.018.879.112","","ok","1146178800","leandro.franca@firmenich.com","www.firmenich.com","1147025245","","2012-01-25","0","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2","Nicolas e Marcos Vinicius Eletronica Ltda","F","NIMA Eletronica","","13024000","AVENIDA CORONEL SILVA TELES","880","","CAMBU","CAMPINAS","SP","94101432000132","779.608.498.500","","","1936897002","","","","","2012-01-25","0","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","1");
INSERT INTO empresa VALUES("3","GNIX INDSTRIA FARMACUTICA LTDA","C","GNIX-GO","","75.132-040","VIELA VP 1E","","QDRA 3 MOD 1 E 2","DISTRITO AGROINDUSTRIAL DE ANPOLIS","5201108","GO","04.376121000193","10.338.210-0","","ok","6240149000","metrologia.capsulas@genix.ind.br","www.grupopurifarma.com.br","6240149001","","2012-01-25","0","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4","PADRO BALANAS LTDA","F","PADRO","","04163-050","RUA RAFAEL FICONDO","826","","VILA BRASILINA","3550308","SP","ND","","","","1129471588","padrao@padraobalancas.com.br","","","","2012-02-01","0","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-07-18","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5","SABINBIOTEC BIOTECNOLOGIA S/A","C","SABINBIOTEC","","71.955-000","QS 05, LOTE 36, TRREO","","AVENIDA AREAL","TAGUATINGA","5300108","DF","07.110.618/0001-53","Isento","","ok","6133560278","financeiro@sabinbiotec.com.br","","6133560278","","2012-02-01","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("7","A BRONZINOX TELAS METLICAS E SINTTICAS LTDA.","F","","","04693130","RUA MANUEL FIGUEIREDO LANDIM","108","","JURUBATUBA","3550308","SP","ND","","","","1156332133","vendas@abronzinox.com.br","","1156332130","","2012-02-01","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("8","A BRONZINOX","F","","","","","","","","","","ND","","","","1156332133","","","","","2012-02-01","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("9","CONTROLES GRAFICOS DARU S.A FILIAL - SP","F","","","0113000","RUA ANHAIA","974","1 ANDAR","BOM RETIRO","","SC","ND","","","","1132221800","","","","","2012-02-01","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("10","AACD","F","","","04765080","RUA MARCILIO DIAS","138","","SOCORRO","3550308","SP","60979457000111","105468118110","","","1155416003","","www.aacd.org.br","1155416010","","2012-02-01","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("11","ABB","F","","","07050000","RUA KARIB","407","","GERE MUNIZ","3550308","SP","61565222000308","616001266114","","","1136888326","dilma.pinheiro@br.abb.com","","1136888334","","2012-02-01","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("12","ABCP","F","","","","","","","","","SP","ND","","","","1137605348","lab.metrologia@abcp.org.br","www.abcp.org.br","1137605340","","2012-02-01","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("13","ABNT - ASSOC. BRASILEIRA DE NORMAS TECNICAS","F","ABNT","","","","","","","","","ND","","","","1130173646/3659/3642/3600","atendimento.sp@abnt.org.br","","","\"3017-3646 3017-364 30173659/42Suporte Pedido Marcos Daniel Fabian\"","2012-02-01","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("14","ABSI SERVICE LTDA","F","ABSI","","04213-021","RUA GENERAL LECOR","979","","IPIRANGA","3550308","SP","01944840000175","148966634114","","","1122731341","absi@absi.com.br","www.absi.com.br","","","2012-02-01","0","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-08-21","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("15","ACEPIL","F","","","01029001","RUA FLORNCIO DE ABREU","637","","LUZ","3550308","SP","43455179000184","108881656118","","","1134659999","vendas@acepil.com.br","www.acepil.com.br","1134659999","","2012-02-01","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("16","AOFLAN","F","","","04858001","AVENIDA SENADOR TEONTNIO VILELA","8785","","CASA GRANDE","3550308","SP","02083628000123","115007610117","26337622","","1159797355","acoflan@acoflan.com.br","www.acoflan.com.br","1159798807","","2012-02-01","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("17","ACROS","F","","","13309555","AVENIDA DOUTOR HORCIO KIEHL","89","","PARQUE INDUSTRIAL","","SP","96277934000144","387072093117","","","1148138300","vendas@acros.com.br","www.acros.com.br","1148138300","","2012-02-01","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("18","ACRUX SOLUTIA","F","","","09820480","RUA DAS LARANJEIRAS","663","","","","SP","ND","","","","1141014492/1165607922","sac@acruxsolutia.com.br","www.acruxsolutia.com.br","1199355509","","2012-02-01","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("19","ACTION MOTORS","F","","","13347630","RUA EMMA GAZZI MAGNUSSON","194","","DISTRITO INDUSTRIAL VITRIA MARTINI","","SP","ND","","","","1939368510/1982040176","","www.actionmotors.com.br","1939362137","","2012-02-01","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("20","ADD THERM","F","","","03131010","RUA TORQUATO TASSO","998","","VILA PRUDENTE","3550308","SP","ND","","","","1138812252/1125016033/6024","add-therm@hotmail.com","www.add-therm.com.br","1122959010","","2012-02-01","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("21","ADRIA LABORATRIOS","F","","","86010470","RUA SANTA CATARINA","185","","CENTRO","","PR","005973060000177","6012965867","","","4333563207","adrialab@sercomtel.com.br","www.adrialaboratorios.com.br","4333224856","","2012-02-01","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("22","PA","F","","","","","","","","","","ND","","","","","","","","","2012-02-01","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("23","FUNDAO HOSPITALAR DO ESTADO DE MINAS GERAIS","C","FHEMIG","","30150-260","ALAMEDA VEREADOR LVARO CELSO","100","","SANTA EFIGNIA","3106200","MG","19843929000100","","","","3132399500","","","3132399500","Instrues por parte do Sr. R.V. dia 15/05/2017, foi acordado no mais participar dos processos de Licitaes referente  FHEMIG. Motivo: Faz-se tomadas de preos e quando fecha no Portal os valores so inexequveis. Resumo: No participar Ciente DM.","2012-02-02","0","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("24","MECALOR SOLUES EM ENGENHARIA TRMICA LTDA.","C","MECALOR","","02181170","RUA DA BANDURA","219","","PARQUE NOVO MUNDO","SO PAULO","SP","49031776000168","108.486.491.116","","","0112188170","contabil@mecalor.com.br","www.mecalor.com.br","1121881748","<p>ederson.girotto@mecalor.com.br</p>","2012-02-27","7","PR","0","0","0","0","","","","0","","7","2.00","1","2016-12-01","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("25","MINISTRIO DA DEFESA DO EXRCITO BRASILEIRO-COMANDO MILITAR DA AMAZNIA","C","4 BATALHO DE AVIAO DO EXRCITO","","69.071-970","ESTRADA DO PAREDO","","VILA MILITAR DO RIO NEGRO","COLNIA OLIVEIRA MACHADO","1302603","AM","03410553/0001-00","Isenta","","","9233015685","salc4bavex@gmail.com","","","","2012-03-01","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("26","21 DEPSITO DE SUPRIMENTO DO EXRCITO","C","21 DEPSITO DE SUPRIMENTO DO EXRCITO","","05.092-040","AVENIDA RAIMUNDO PEREIRA DE MAGALHES","147","","VILA ANASTACIO","3550308","SP","09.540.612/0001-41","Isento","","ok","2124107248","21dsup@cmse.eb.mil.br","","","","2012-03-01","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("27","ASSOCIAO BRASILEIRA DOS EMPREGADOS EM TELECOMUNICAES","C","ABET","","01.402-000","AVENIDA BRIGADEIRO LUIS ANTONIO","2608","1 ANDAR - BLOCO B  J","JARDIM PAULISTA","3550308","SP","63.089205000105","147.743.748.110","","ok","1132816691","Fernanda.modesto@abet.com.br","","1132816646","","2012-03-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("28","ANTIBITICOS DO BRASIL LTDA","C","ABL","","13.150-000","RODOVIA PROFESSOR  ZEFERINO VAZ","","KM 135","ITAPAVASSU","3512803","SP","05.439.635/0001-03","276.087.359.112","","ok","1938729300","maaoliveira@ablbrasil.com.br","http://www.ablbrasil.com.br","1938729479","Prestamos servios para eles atravs da PerkinElmer.","2012-03-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("29","ACCORD FARMACUTICA LTDA","C","ACCORD","","05.802-140","AVENIDA GUIDO CALOI","1985","GALPO 1","JD. SO LUIS","3550308","SP","64171697/0001-46","112.750.394.113","","ok","1155183291","financeiro@accordfarma.com.br","","","","2012-03-01","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("30","ACH LABORATRIOS FARMACUTICOS S/A","C","ACH","0","07.034-904","RODOVIA  PRESIDENTE DUTRA","","KM 222,2","PORTO DA IGREJA 3333","3518800","SP","60659463000191","336.059.160.110","0","ok","1126086000","ricardo.picoli@ache.com.br","www.ache.com.br","0","Endereo de entrega e cobrana: O MESMO.","2012-03-01","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("31","ACTIVE MEDICAL COMERCIO IMPORTAO E EXPORTAO DE PRODUTOS HOSPITALARES LTDA - ME","C","ACTIVE MEDICAL","","01.323-001","RUA MAESTRO CARDIN","1293","CONJUNTO 52","PARASO","3550308","SP","10481515000104","148.397.054.110","","ok","1137827304","qualidade1@activemedical.com.br","","","Nmero Invlido.","2012-03-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("32","ACTOS COMRCIO IMPORTAO E EXPORTAO LTDA","C","ACTOS LTDA","","09.080-511","AVENIDA INDUSTRIAL","2397","","CAMPESTRE","2513851","SP","06901998000119","626.337.513.113","","ok","1144285500","comercial@actos.com.br","www.actos.com.br","","","2012-03-01","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("33","ADAPT PRODUTOS OFTALMOLGICOS LTDA - EPP","C","ADAPT","","04.323-060","RUA SANTA RITA DOESTE","282","","VILA DO ENCONTRO","3550308","SP","96.382.429/0001-60","113.717.187.113","","ok","115099.1900","sac@adaptltda.com.br","www.adaptltda.com.br","115099.1909","","2012-03-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("34","ADIMAX INDSTRIA E COMRCIO DE ALIMENTOS LTDA","C","ADIMAX","","18.160-000","AVENIDA AGENOR LEME DOS SANTOS","495","","DISTRITO INDUSTRIAL","3545308","SP","03887324000181","602.065.921.117","","ok","1534919025","laboratorio@adimaxpet.com.br","","1534919025","Aguardando e-mail com os dados atualizados.","2012-03-01","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("35","OSAFLEX INDSTRIA E COMRCIO DE PLSTICOS IMPORTAO E EXPORTAO LTDA","C","OSAFLEX","","07.170-325","RUA ANTNIO RODRIGUES FILHO","197","","AEROPORTO","3518800","SP","13.278.002/0001-99","336.561.102.117","","ok","1124803948","alflex@alflex.com.br","","","","2012-03-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("36","AGECOM PRODUTOS DE PETRLEO LTDA","C","AGECOM","","09.372-050","RUA DOUTOR. ULISSES GUIMARES","909","","LOTEAMENTO INDUSTRIAL CORAL","3529401","SP","57.941.890/0001-53","442.050.393.116","","ok","1121498900","daniela.gavineli@agecom.com.br","www.agecom.com.br","1121498917","","2012-03-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("37","AGRO - INDUSTRIAL TARUM LTDA","C","TARUM","","18.940-000","RODOVIA SEBASTIO TEIXEIRA COELHO","","KM 4","TARUM","3550506","SP","00.223.284/0001-85","652.002.598.119","","ok","1433771257","nfe@cerealcool.com.br","","1433771257","","2012-03-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("38","AGT ARMAZENS GERAIS E TRANSPORTES LTDA","C","AGT","Filial","09.370-800","AVENIDA PAPA JOO XXIII","3740","","VILA NOMIA","3529401","SP","11404873000348","442.240.402.116","","ok","1145434500","ketheleen.silva@aqces.com.br","","","No quis passar os dados.","2012-03-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("39","COMPANHIA AGUAS DE JOINVILLE -  ETA CUBATO","C","AGUAS DE JOINVILLE -  ETA CUBATO","Filial","89239-400","ESTRADA DONA FRANCISCA, S/N - RODOVIA SC 418","Km 3,5","","DISTRITO DE PIRABEIRABA","4209102","SC","07.226.794/0001-55","255.212.747","","","4734811407","Glauber.cadorin@aguasdejoinville.com.br","","4734811407","Verificar endereo de Faturamento no outro cadastro (CodEmpresa 778)","2012-03-01","74","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-06-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("40","AIR LIQUIDE BRASIL LTDA - CONTAGEM/MG","C","AIR LIQUIDE - CONTAGEM/MG","","32215400","RUA 2","300","BLOCO 2","DISTRITO INDUSTRIAL RIACHO DAS PEDRAS","3118601","SP","ND","","","","3133591000","comercial.bhorizonte@airliquide.com","","3133591001","No quis passar.","2012-03-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("41","AIR LIQUIDE BRASIL LTDA - GUARULHOS","C","AIR LIQUIDE - GUARULHOS/SP","","07.220-080","AVENIDA HUGO FUMAGALLI","50","","CUMBICA","3518800","SP","00331788001948","336.018.686.112","","ok","1120854000","gisele.cristina@airliquide.com/nfe.brasil@airliquide.com envio de arquivo xml.","","","","2012-03-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("42","AIR LIQUIDE BRASIL LTDA - MAU","C","AIR LIQUIDE - MAA/SP","","09380440","","","","","","","00000000000000","Isento","","","1145499300","airliquide@airliquide.com.br","","1145492000ramal47","","2012-03-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("43","AIR LIQUIDE BRASIL LTDA - PAULINIA/SP","C","AIR LIQUIDE - PAULINIA/SP","","13140000","ROD. ROBERTO MOREIRA","","KM 4 SALA A","FAZ SO FRANCISCO","3536505","SP","00000000000000","Isento","","","1938748367","airliquide@airliquide.com.br","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("44","AIR LIQUIDE BRASIL LTDA - SO JOS DOS CAMPOS/SP","C","AIR LIQUIDE - SJC/SP","","12.226-300","ESTRADA DOM JOSE ANTONIO DO COUTO","655","","BAIRRINHO","3549904","SP","00331788002243","645.276.748.115","","ok","1239299979","comercial.sjcampos@airliquide.com","","1239129292","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("45","AIR LIQUIDE BRASIL LTDA - SANTO ANDR","C","AIR LIQUIDE - SANTO ANDR","","09211970","E.F.S.J","","KM 38","VILA ELCLOR","2513851","SP","ND","","","","44398330/44397005","","","44397067","No quis passar.","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("46","AIR LIQUIDE BRASIL LTDA - SO PAULO","C","AIR LIQUIDE - SO PAULO","","04578000","AV. DAS NAES UNIDAS","11541","20 ANDAR","BROKLIN NOVO","3550308","SP","ND","","","","1155098300","","","1155098494","No quis passar.","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("47","AIR LIQUIDE BRASIL LTDA - VARGINHA/MG","C","AIR LIQUIDE - VARGINHA/MG","","37.014-510","RUA JOO URBANO FIGUEIREDO","201","","PARQUE BOA VISTA","3170701","MG","00331788003053","707240888.02-04","","ok","3532121499","comercial.varginha@airliquide.com","","3532122232","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("48","AIR PRODUCTS BRASIL LTDA","C","AIR PRODUCTS","","05.001-100","AVENIDA FRANCISCO MATARAZZO","1400","","AGUA BRANCA","3550308","SP","43.843.358/0001-99","109.098.556.118","","ok","1138561600","claudiaa@airproducts.com","","1138561782","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("49","AJINOMOTO DO BRASIL INDSTRIA E COMRCIO DE ALIMENTOS LTDA","C","AJINOMOTO","","13.486-199","RODOVIA ANHANGUERA","","KM 131","JAGUARRI","3526902","SP","46344354000588","417.325.212.115","","ok","1934049173","andre_novaes@aia.ajinomoto.com","","1934049083","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("50","QUANTUM ENSAIOS FISICOS-QUIMICOS E BIOLGICOS LTDA - EPP","C","AKVOS","","31.310-530","RUA MONTEIRO LOBATO","275","SALAS 301 A 307","OURO PRETO","3106200","MG","07.855.025/0001-16","Isento","","ok","3134614478","akvos@akvos.com.br","www.akvos.com.br","3134614478","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("51","AKZO NOBEL LTDA - INDUSTRIAIS","C","AKZO NOBEL-GUARULHOS","","07.230-000","ESTRADA VELHA DE SO MIGUEL","540","","VILA NOVA CUMBICA","3518800","SP","60.561.719/0044-63","336.474.422.110","81855","ok","1121077000","wagner.rodrigues@akzonobel.com","www.akzonobel-ti.com.br","1121077100","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("52","AKZO NOBEL LTDA - ITUPEVA/SP","C","AKZO NOBEL - ITUPEVA","Filial","13.295-000","RODOVIA AKZO NOBEL","707","","SO ROQUE DA CHAVE","3524006","SP","60561719000395","388.002.424.119","","ok","1145911130","","","1145911581","Nmero Invlido","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("53","ALCOA ALUMINIO S/A - POOS DE CALDA","C","ALCOA/ POOS DE CALDA","","37.719-900","RODOVIA POOS DE CALDAS - ANDRADAS","","KM 10","POOS DE CALDAS","3151800","MG","23637697000101","518027950.00-03","","ok","3537295000","Adriano.Bianucce@Alcoa.Com.Br","www.alcoa.com","3537295512","Nmero Invlido","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("54","ALCOA ALUMNIO S/A - SANTO ANDR","C","ALCOA/ SANTO ANDR","","09.220-000","RUA FELIPE CAMARO","454","","UTINGA","2513851","SP","23637697009834","626.314.648.117","","ok","1144638000","emerson nascimento@alcoa.com.br","www.alcoa.com","1144638369","No quis passar.","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("55","ALFAMED DISTRIBUIDORA DE MEDICAMENTOS LTDA","C","ALFAMED","","79.006-570","RUA  ALEXANDRE FLEMING","112","","VILA BANDEIRANTES","5002704","MS","04245066000100","28.316.298-8","","ok","6733310550","farmaceutico@dimebras.com.br","http://www.alfamedicamentos.com.br","6733310550","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("56","ALGOES INDSTRIA E COMRCIO DE PLSTICOS LTDA","C","ALGOES","","02.712-070","RUA JACOFER","447","","JARDIM P LEITE","3550308","SP","48505416000198","109.787.421.114","","ok","1139363936","algoes@algoes.com.br","http://www.algoes.com.br","","No quis passar.","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("57","ALLERGAN PRODUTOS FARMACUTICOS LTDA","C","ALLERGAN","","07.030-000","AVENIDA GUARULHOS","3272","","PONTE GRANDE","3518800","SP","43426626000924","336.017.021.118","","ok","0800144077","costa_patricia@allergan.com","http://www.allergan.com.br","","Nmero Invlido","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("58","ALMAPAL S.A.","C","ALMAPAL","","05.564-000","AVENIDA ENGENHEIRO HEITOR ANTONIO EIRAS GARCIA","2761","","JARDIM MARIA LUIZA","3550308","SP","12.821.486/0001-08","147.623.724.113","","ok","1137321666","eduardo@almapal.com.br","http://www.almapal.com.br","1137351666","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("59","ALPAX COMRCIO DE PRODUTOS PARA LABORATRIOS LTDA","C","ALPAX","","09930580","RUA SERRA DA BORBOREMA","40","","CAMPANRIO","DIADEMA","SP","65838344000110","286.100.047.111","","ok","1140579200","financeiro@alpax.com.br","www.alpax.com.br","1140579204","","2012-03-02","74","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("60","AMBEV - CENTRO DE DESENV. TECNOLGICO - ANAPOLIS","C","AMBEV-ANAPOLIS","","","BR 070 - KM 110 AO 114","","","ZONA RURAL","5201108","GO","03.548.669/0002-66","Isento","","","6237034456","ceht@ambev.com.br","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("61","AMBEV BRASIL BEBIDAS S.A. - GUARULHOS","C","AMBEV - GUARULHOS","","07.158-900","ESTRADA ARI JORGE ZEITUNE","3100","","JARDIM BELVEDERE","3518800","SP","73.082.158/0054-33","336.849.170.112","","ok","1132063186","gu3jc@ambev.com.br","","1132063186","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("62","AMBITRAT CONTROLE DE EFLUENTES LTDA - ME","C","AMBITRAT","","09.220-680","RUA PADRE MIQUELINO","58","","UTINGA","2513851","SP","03.173.089/0001-86","626.697.087.110","","ok","1144637940","nfe@ambitrat.com.br/adm@ambitrat.com.br","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("63","AMEROPA INDSTRIAS PLSTICAS LTDA","C","AMEROPA","","05.118-100","AVENIDA MARGINAL DIREITA DO RIO TITE","810","","VILA JAGUARA","3550308","SP","60663051000125","103.425.411.114","","ok","1136217300","","","1136214177","Nmero s chama. Empresa Inabilitada para operaes comerciais.","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("64","AMPRO LABORATRIO E ENGENHARIA LTDA - EPP","C","AMPRO","","12.606-490","RUA GENERAL GOES MONTEIRO","678","","DA CRUZ","3527207","SP","00365592000145","Isento","","ok","1231591161","compras_pro2@amprolab.com.br","www.amprolab.com.br","","No quis passar!","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("65","ANLISE TESTE DE SISTEMAS DE AR LTDA - EPP","C","ANLISE","","04.304-000","AVENIDA FAGUNDES FILHO","486","CJ.117/118","VILA MONTE ALEGRE","3550308","SP","01.584.217/0001-59","Isento","","ok","1155857812","silvia@analiseconsult.com.br","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("66","AGENCIA NACIONAL DO PETRLEO,GS NATURAL E BIOCOMBUSTVEIS","C","ANP","","70.830-902","SGAN QUADRA","603","MODULO H E I","ASA NORTE","5300108","DF","02.313.673/0001-27","Isento","","ok","6134265199Secretaria6134265181","maraujo@anp.gov.br  / rcamara@anp.gov.br","","","Dados para emisso da nta: SGAN 603, Mdulo H, Trreo, CPT/ANP, Asa Norte, Braslia-DF. CEP: 70.830-902","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("67","APLYSIA ASSESSORIA E CONSULTORIA LTDA - EPP","C","APLYSIA","","29.090-210","RUA JLIA LACOURT PENNA","335","","JARDIM CAMBURI","3205309","ES","02.290.210/0001-97","Isento","","ok","2733374877","aplysia@aplysia.com.br","http://www.aplysia.com.br","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("68","APSEN FARMACUTICA S.A.","C","APSEN","","04.755-020","RUA LA PAZ","37","","VILA MIRANDA","3550308","SP","62.462.015/0001-29","108.110.400.118","","ok","0xx1156455067","infomed@apsen.com.br","http://www.apsen.com.br","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("69","ACQUA CONSULTING SOLUES AMBIENTAIS","C","ACQUA CONSULTING","matriz","29.112-180","RUA DOS MILAGRES","206","","JARDIM MARILANDIA","3205200","ES","08789945000146","Isento","","ok","133877.4530","laboratorio@acquaconsulting.com.br","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("70","ACQUA CONSULTING SOLUES AMBIENTAIS LTDA.","C","ACQUA CONSULTING","","29.112-180","RUA DOS MILAGRES","206","","JARDIM MARILANDIA","3205200","ES","08789945000146","Isenta","182387-5","ok","2733252141","reclamacoes@acquaconsulting.com.br","","2792716765","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("71","ARCH QUIMICA BRASIL LTDA","C","ARCH HTH WATER","","13.327-901","AVENIDA BRASILIA","1500","","BURU","3545209","SP","43.677.178/0001-84","600.025.189.112","","ok","1140288000","archquimica@archquimica.com.br","","1140288046","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("72","ATIVUS FARMACUTICA LTDA","C","ARESE PHARMA","","13.273-160","RUA FONTE MCIA","2050","","VILA CAPUAVA","3556206","SP","64.088.172/0003-03","708.032.228.110","","ok","193829.6600","sac@arese.com.br","http://www.arese.com.br","193829.6600","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("73","ARESTA ESTAMPARIA DE METAIS LTDA","C","ARESTA","","07.224-120","RUA JOO ALFREDO","658","","CUMBICA","3518800","SP","53845954000161","336.449.933.116","","ok","1124131065","vendas@aresta.ind.br","http://www.aresta.ind.br","","Aguardando enviar e-mail com os dados da empresa.","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("74","ART PAINTING PINTURAS TCNICAS LTDA - ME","C","ART PAINTING","","08.586-010","AVENIDA CARDEAL","420","","PARQUE SO PEDRO","3523107","SP","08.864.444/0001-87","379.168.323.117","","ok","1146433961","atendimento@artpaiting.com.br","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("75","ASF CONSULTORIA E ASSESSORIA EMPRESARIAL LTDA - ME","C","ASF CONSULTORIA","","07.114-000","RUA DOUTOR RENATO DE ANDRADE MAIA","1250","CASA 44","PARQUE RENATO MAIA","3518800","SP","13528459000104","336.575.646.110","","ok","1181608122","","http://www.asfconsultoria.com.br","","Este nmero no existe.","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("76","SVS SERVIOS DE CONSULTORIA NA AREA DE CINCIAS DA SADE LTDA","C","ASPHAR CONSULTING DO BRASIL","","04562031","RUA ARAND","1544","SALA 32 3 ANDAR","BROOKLIN PAULISTA","3550308","SP","05.821.123/0001-07","Isento","","","1155011265","","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("77","SIRMAX DO BRASIL COMRCIO E INDSTRIA DE PLSTICOS LTDA","C","SIRMAX","","13.212-000","AVENIDA ANTONIETA PIVA BARRANQUEIROS","825","GL 1","DISTRITO INDUSTRIAL","3525904","SP","17133267000150","407.332.810.117","","","1129231508","dcavalli@sirmax.com","www.sirmax.com","1129231501","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("78","JOO DIAS PEREIRA - ME","C","ASTENG","","02.993-040","RUA PASTORIL DE ALMENARA","247","CASA 1","PARQUE PAN AMERICANO","3550308","SP","09.687.347/0001-29","Isento","","ok","1139463369","j.eng@terra.com.br","","Nextel77020840ID:55*107*73481","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("79","AUROBINDO PHARMA INDSTRIA FARMACUTICA LTDA.","C","AUROBINDO PHARMA","","75.132-135","VIELA VP 6 E","","MODULOS 12/15","DISTRITO AGROINDUSTRIAL DE ANPOLIS","5201108","GO","04.301.884/0001-75","10.335.948-6","","ok","6240153400","nfe@aurobindo.ind.br","http://www.aurobindo.ind.br/","6240153401","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("80","AUTOLIV DO BRASIL LTDA","C","AUTOLIV","","12.042-045","AVENIDA ROBERTO BERTOLETTI","551","","AREA INDUSTRIAL DO PIRACANGAGU","3554102","SP","01340384000154","688.147.391.111","","ok","1236271077","","http://www.autoliv.com","","No quis passar.","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("81","MILLIKEN DO BRASIL COMRCIO TEXTIL E REPRESENTAO DE PRODUTOS QUMICOS LTDA","C","AUTOTEX","","04.578-903","AVENIDA NAES UNIDAS","12551","","BROOKLIN PAULISTA","3550308","SP","74.644170000145","147.036.935.110","","ok","1146527200","autotex@autotex.com.br","","1146554755","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("82","ELEGE ALIMENTOS S.A","C","AVIPAL","","96170000","BR 116 - KM 462","","","","4318804","RS","ND","","","","532513044","","","","Empresa incorporada em 2004","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("83","BBC IND. COM. LTDA","C","BBC IND.","","13295000","ESTRADA DA MINA","2001","","JD. PATELLI","3524006","SP","ND","","","","1145911136","bbcind@bbcind.com.br","http://www.bbcind.com.br/","","Roteiro: Pela Rod. Don Gabriel Paulina Couto, Entrar Sentido --- Esse nmero  de residncia","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("84","BALAS JUQUINHA INDSTRIA E COMRCIO LTDA","C","BALAS JUQUINHA","","09.220-570","AVENIDA DOS ESTADOS","1211","","UTINGA","2513851","SP","61.303.814/0001-90","626.199.193.118","","ok","1131866363","balas@juquinha.com.br","http://www.juquinha.com.br","1131866353","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("85","BANN QUMICA LTDA.","C","BANN QUMICA","","03.828-000","RUA ARLINDO BETIO","989","","ERMELINO MATARAZZO","3550308","SP","61067930000157","105.110.774.113","","ok","1162064288","financeiro@bann.com.br","","1169436619","Nmero Invlido","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("86","BAXTER HOSPITALAR LTDA.","C","BAXTER","Filial","04.696-000","AVENIDA ENGENHEIRO EUSEBIO STEVAUX","2555","","JURUBATUBA","3550308","SP","49351786000261","109.957.381.110","","ok","1155418922","fernanda_maltz@baxter.com","","1155418815","Qualquer Correspondencia Que For Mandada P/ Empresa Enviar Aos Cuidados De Luzia / Almoxerifado --- Nmero Invlido","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("87","BBL USINAGEM, FERRAMENTARIA, ESTAMPARIA  LTDA - ME","C","BBL USINAGEM","","07.242-240","RUA FELCIO DOS SANTOS","69","","PARQUE ALVORADA","3518800","SP","10250559000123","336.853.567.114","","ok","1124842064","financeiro@bbl.ind.br","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("88","BIMEDA BRASIL S.A.","C","BIMEDA-MOGIVET","","13.190-000","RODOVIA CNEGO CYRIACO SCARANELLO PIRES","421","","DISTRITO INDUSTRIAL","3531803","SP","00.328.741/0001-04","465.068.322.110","","ok","1938797400","szambonini@bimedamogivet.com","http://www.bimedamogivet.com","1938797401","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("89","BIO SCIENTIFIC INDSTRIA DE COSMTICOS LTDA","C","BIO SCIENTIFIC","","06.785-300","AVENIDA IBIRAMA","295","","PARQUE INDUSTRIAL DACI","3552809","SP","04.552888000126","675.148.543.114","","ok","1141381554","marcos@bioage.com.br","","1142457073","contasapagar@bioage.com.br   DADOS BANCRIOS     SAFRA Ag 1800 C/C 23720-9     Itau Ag 0866 C/C 46986-9  Endereo antigo: AV ALBERT EINSTEIN 80 BL B GL 4 VILA BONANZA","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("90","BIOAGRI AMBIENTAL LTDA - BELO HORIZONTE","C","BIOAGRI","","31.110-050","RUA JACU","940","","FLORESTA","3106200","MG","04830624000863","Isento","","ok","3125336400","ambiental.mg.br@mxns.com","","3133773691","Mandei um e-mail pedindo os dados atualizados mas at agora no me passaram nada.","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("91","BIOFARMA FARMACUTICA LTDA","C","BIOFARMA","","04.823-010","RUA PROFESSOR ROLDO DE BARROS","271","","RIO BONITO","3550308","SP","54.433057000103","114.346.730.110","","ok","1156625000","biofarma@biofarma.com.br","","1156625000","Cliente nao autorizado para emisso de NF ( No habilitado)","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("92","BIOFLEX INDSTRIA E COMRCIO DE EQUIPAMENTOS MDICOS E ODONTOLGICOS LTDA - EPP","C","BIOFLEX","","08.745-000","RUA FRANCISCO FERREIRA LOPES","4344","SALA 1","VILA JUNDIA","3530607","SP","07628130000112","454.245.733.111","","ok","","daniela@bioflex.com.br","http://www.bioflex.com.br","","Cliente era em Piracicaba, mas mudou sua inscrio estadual para Mogi das Cruzes","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("93","BIOLAB SANUS FARMACUTICA LTDA - SO PAULO","C","BIOLAB - SO PAULO","","05.858-004","ESTRADA DE ITAPECERICA DA SERRA","23480","","CAPO REDONDO","3550308","SP","49.475.833/0004-40","110.975.469.118","","ok","1158224555","psilva@biolabfarma.com.br /  fiscal@biolabfarma.com.br","","58211358","Endereo de cobrana: Rua Olimpiadas, 242 - 4 andar - CEP 04551-000","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("94","BIOLAB SANUS FARMACUTICA LTDA - JANDIRA","C","BIOLAB - JANDIRA","","06.610-000","RUA SOLANGE APARECIDA MONTAN","49","","JARDIM SAGRADO CORAO DE JESUS","3525003","SP","49.475.833/0014-12","398.100.020.110","","ok","1135736600","fvasque@biolabfarma.com.br/lgoncalves@biolabfarma.com.br","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("95","BIOLAB SANUS FARMACUTICA LTDA - TABOO","C","BIOLAB - TABAO","","06.767-000","AVENIDA PAULO AYRES","280","","VILA IASI","3552809","SP","49.475.833/0001-06","675.068.451.112","","ok","1135736400","raribeiro@biolabfarma.com.br / fiscal@biolabfarma.com.br / pgto@biolabfarma.com.br","biolabfarma.com.br","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("96","BIOLACQUA LABORATRIO DE ANLISE DE GUA E EFLUENTES LTDA - EPP","C","BIOLACQUA","","03.409-020","RUA JOS TABACOW","170","","CHACARA SANTO ANTONIO","3550308","SP","11.301.402/0001-42","Isento","","ok","1126516733","biolacqua@biolacqua.com.br","","1126529613","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-07-27","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("97","BIOLGICA LTDA","C","BIOLGICA","","31015300","RUA POUSO ALEGRE","458","","FLORESTA","3106200","MG","ND","","","","3134230188","","","","No quis passar.","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("98","BIONATURA INDSTRIA FARMACUTICA LTDA","C","BIONATURA","","70632100","SAAN QUADRA 1, LOTE 205","215","","","5300108","DF","ND","","","","6132335750","","","6132333474","No quis passar...","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("99","BIOVITAL INDSTRIA E COMRCIO DE ESPECIALIDADES COSMECEUTICAS LTDA - EPP","C","BIOVITAL","","13.574-031","RUA DONA ANA PRADO","245","","VILA PRADO","3548906","SP","11520003000172","637.332.795.117","","ok","1634165699","","","1634165699","Telefone s chama.","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("100","BISNAGO INDSTRIA DE EMBALAGENS LTDA","C","BISNAGO","","75.133-590","VIA PRIMRIA 5E","","QD. 09 MODULO 05","DISTRITO AGRO INDUSTRIAL DE ANPOLIS","5201108","GO","10.268.112/0001-81","10.437.282-6","","ok","6233161387","alvaro@bisnago.ind.br","www.grupopurifarma.com.br","6233161387","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("101","BOEHRINGER INGELHEIM DO BRASIL QUMICA E FARMACUTICA LTDA","C","BOEHRINGER INGELHEIM DO BRASIL","","06.888-700","RODOVIA RGIS BITTENCOURT","","KM 286","JARDIM ITAPECERICA","3522208","SP","60831658002110","370.010.071.119","","ok","1149494700","bianca.ferreira@boehringer-ingelheim.com","www.boehringer.com.br","","Telefone s chama.","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("102","BORBOM INDSTRIA E COMRCIO DE ARTEFATOS DE BORRACHA LTDA","C","BORBOM","","14.078-600","AVENIDA DOUTOR LUIZ AUGUSTO GOMES DE MATTOS","886","","IRACEMA","3543402","SP","53.736534000147","582.173.414.110","","ok","166153232","Borbom@Borbom.Ind.Br","","166153232","Cliente no habilitado para emisso de NF","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("103","BRASIL CALIBRAO E SISTEMAS DE PESAGEM LTDA - ME","C","BRASIL CALIBRAO","","13.088-826","RUA URBANO DA ROCHA","244","","JARDIM NILPOLIS","3509502","SP","07.614822000101","244.672.878.111","113004-8","ok","1932960062","nfe@brasilcalibracao.com.br","","1932960062","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("104","BRASTERPICA INDSTRIA FARMACUTICA LTDA.","C","BRASTERPICA","","12.942-750","RUA PROFESSOR GINA LIMA SILVESTRE","84","","ATIBAIA JARDIM","3504107","SP","46179008000168","190.096.271.114","","ok","1144147788","","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("105","BRIDGESTONE DO BRASIL INDSTRIA E COMRCIO LTDA","C","BRIDGESTONE","","09.015-901","AVENIDA QUEIROZ DOS SANTOS","1717","","CASA BRANCA","2513851","SP","57.497.539/0001-15","626.033.996.112","","ok","1144331666","bridgestone@bridgestone","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("107","CONTESTE ENGENHARIA E TECNOLOGIA LTDA","C","CONTESTE","","06.080-120","RUA LUIZ ANTNIO PADRO","395","","JARDIM BELA VISTA","3534401","SP","64757776000133","492.225.903.113","","ok","1122845060","Faturamento@conteste.com.br","http://www.conteste.com.br/conteste/","113685983","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("108","C VALE COOPERATIVA AGROINDUSTRIAL - ARIOSVALDO","C","CEVALE","","85.950-000","AVENIDA ARIOSVALDO BITENCOURT","2000","","CENTRO","4117909","PR","77.863223004366","901.045.089.3","","ok","4436498181","nfe@cvale.com.br","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("109","CASA CLIMA INSTALADORA E ASSISTNCIA TCNICA LTDA","C","CASA CLIMA","","04.563-002","AVENIDA PADRE JOS ANTONIO DOS SANTOS","628","","CAMPO BELO","3550308","SP","03.344914000168","115.556.507.113","","ok","1150985200","casaclima@casaclima.com.br","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("110","CASA GRANADO LABORATRIOS FARMCIAS E DROGARIAS S.A.","C","CASA GRANADO","","20.230-070","RUA DO LAVRDIO","30","","CENTRO","3304557","RJ","33.109356000460","81.293.619","","ok","2132316783","Alessandra@granado.com.br","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("111","CASCARDI SANEAMENTO BSICO LTDA.","C","CASCARDI","","07.111-320","RUA GUARA","132","","JARDIM BARBOSA","3518800","SP","66.657.891/0001-61","Isento","","ok","1124410861","suporte@cascardi.com.br","","1124083283","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-22","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("112","CAZI QUMICA E FARMACUTICA INDSTRIA E COMRCIO LTDA","C","CAZI QUMICA","","06.612-090","RUA ANTONIO LOPES","134","","JARDIM ALVORADA","3525003","SP","44.010437000181","398.015.705.118","","ok","1147075155","cazi.fatura@uol.com.br","","1147075144","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("113","CEB DISTRIBUIO S.A.","C","CEB","","71.200-010","SIA AE C","","","SAI","5300108","DF","07.522.669/0001-92","074.689.3500197","","ok","6134659303","meirelles@ceb.com.br","","6134659250","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("114","CEBRATEC - CENTRO BRASILEIRO DE TECNOLOGIA E SEGURANA DE PRODUTOS EIRELI","C","CEBRATEC","","05.332-000","RUA MARSELHA","1240","","JAGUAR","3550308","SP","07.741.448/0001-05","Isento","","ok","1137666339","adriana@cebratec.net","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("115","FUNDAO INSTITUTO POLO AVANADO DA SADE DE RIBEIRO PRETO","C","SUPERA","","14.085-710","RUA COELHO NETO","551","","CAMPOS ELSEOS","3543402","SP","04.755.519/0004-83","Isento","103439/05","ok","1632341497","financeiro@fipase.org.br","","1632341498","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("116","COMPANHIA DISTRIBUIDORA DE GS DO RIO DE JANEIRO - CEG","C","CEG","","20.941-070","AVENIDA PEDRO II","68","","SO CRISTOVO","3304557","RJ","33.938119000240","83.409.738","","ok","2131156569","anaplc@gasnatural.com/arlete@gasnatural.com","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("117","FUNDAO PARA O DESENVOLVIMENTO DA UNESP - FUNDUNESP","C","CEMPECQ","","01.206-001","AVENIDA RIO BRANCO","1210","","CAMPOS ELSEOS","3550308","SP","57.394652000175","112.308.414.114","","ok","1633019666","compras.cempeqc@iq.unesp.br","","","","2012-03-02","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("118","CENTRO DE PESQUISAS DE ENERGIA ELTRICA CEPEL","C","CEPEL","","21.941-911","AVENIDA HORCIO MACEDO","354","","CIDADE UNIVERSITRIA","3304557","RJ","42.288886000160","10.003.903","","ok","2125986196","msiriaco@cepel.br","","","","2012-03-02","74","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-06-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("119","FUNDAO DA UNIVERSIDADE FEDERAL DO PARAN PARA DESENVOLVIMENTO DA CINCIA, TECNOLOGIA E DA CULTURA","C","CEPPA - FUNPAR","","80.010-200","RUA JOO NEGRO","280","","CENTRO","4106902","PR","78.350.188/0001-95","Isento","","ok","4133613265","michelemarcon@ufpr.br","","4132661647","","2012-03-02","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("120","CESP - COMP. ENERGTICA DE SO PAULO - ILHA SOLTEIRA","C","CESP-ILHA SOLTEIRA","","04447-011","AVENIDA NOSSA SENHORA DO SABAR","5312","","","3520442","SP","60.933.603/0001-78","104.918.003-117","","","1837437000","nfe.contabil@cesp.com.br","","","","2012-03-02","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("121","CESP - COMPANHIA ENERGTICA DE SO PAULO - PARAIBUNA","C","CESP -PARAIBUNA","","12.260-000","RODOVIA SO JOS DOS CAMPOS - CARAGUATATUBA","","KM 38","BAIRRO DO RIO CLARO","3535606","SP","60.933.603/0323-71","504.009.888.111","","ok","1239742010","nfe.recebe@cesp.com.br","","1239742010","","2012-03-02","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("122","CESP - COMPANHIA ENERGTICA DE SO PAULO - PEDREIRA","C","CESP-PEDREIRA-SP","","04.0447-011","AVENIDA  NOSSA SENHORA DO SABAR","5312","","PEDREIRA","3550308","SP","60.933603000178","104.918.003.117","","ok","1156132100","nfe.recebe@cesp.com.br","","1156126814","","2012-03-02","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("123","UNIVERSIDADE FEDERAL RURAL DO SEMI-RIDO - UFERSA","C","UFERSA","","59625-900","AV. FRANCISCO MOTA BR 110 - KM 47","572","CAIXA POSTAL 137","BAIRRO COSTA E SILVA","2408003","RN","24.529.265/0001-40","","","","8433178286","fatimaduarte@ufersa.edu.br","","8433178286","","2012-03-03","0","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("125","CETESB COMPANHIA AMBIENTAL DO ESTADO DE SO PAULO - CUBATO","C","CETESB CUBATO","","11.500-270","RUA SALGADO FILHO","353","","JARDIM COSTA E SILVA","3513504","SP","43.776.491/0025-47","283.016.880.118","","ok","1333616663","lscandido@sp.gov.br","www.cetesb.sp.gov.br","01333616663","Conversado com o Sr Luciano, as segundas e teras no pode liberar as autoclaves para os servios","2012-03-05","74","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-06-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("126","LABORATRIO GUA E TERRA LTDA","C","LABORATRIO GUA E TERRA","","38701128","AV. MARECHAL DEODORO","53","","SOBRADINHO","3148004","MG","10.639.491/0001-79","001.114315.00-40","","","3438145903","guilherme@labaguaeterra.com.br","www.labaguaeterra.com.br","3438145903","","2012-03-05","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("127","CETESB COMPANHIA AMBIENTAL DO ESTADO DE SO PAULO - CAMPINAS","C","CETESB CAMPINAS","","13.035-420","RUA SO CARLOS","287","","VILA INDUSTRIAL","3509502","SP","43.776.491/0005-01","244.149.206.111","","ok","1937726652","eliseu@cetesbnet.sp.go.br","","1937726651","","2012-03-05","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("128","CETESB COMPANHIA AMBIENTAL DO ESTADO DE SO PAULO - MARILIA","C","CETESB MARILIA","","17.513-322","RUA SANTA HELENA","436","","JARDIM ALVORADA","3550308","SP","43.776.491/0011-41","438.034.884.116","","ok","1434224666","mlrocha@sp.gov.br/dfagoso@sp.gov.br","","1434224666","","2012-03-05","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("129","CHAMPION FARMOQUMICO LTDA","C","CHAMPION","","75.000-001","VIA PRINCIPAL","","LOTE 12","DAIA","5201108","GO","37866100000105","10.269.082-0","","ok","6240150700","ciclone@champion.ind.br","","6240150744","","2012-03-05","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("130","CHEMEN INDSTRIA E COMRCIO DE PRODUTOS QUMICOS LTDA - EPP","C","CHEMEN","","06.765-280","RUA MARCELO MORAES CORDEIRO","150","","PARQUE INDUSTRIAL DAS OLIVEIRAS","3552809","SP","05.465894000109","675.156.323.119","","ok","1147712839","chemen@chemen.com.br","","","","2012-03-05","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("131","CHEMSON LTDA","C","CHEMSON","","13.505-600","AVENIDA BRASIL","4633","","DISTRITO INDUSTRIAL","3543907","SP","03761677000130","587.071.099.118","","ok","1935222200","","","","No quis passar","2012-03-05","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("132","CHEVRON ORONITE BRASIL LTDA","C","CHEVRON","","09.380.440","AVENIDA  AYRTON SENNA DA SILVA","2500","","CAPUAVA","3529401","SP","42.352.559/0001-20","442.024.124.110","","ok","1144781200","nfe.oronite@chevron.com","","1176392199","","2012-03-05","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("133","ANHEMBI IND.DE CAIXAS DE PAPELO OND.LTDA","F","ANHEMBI","","06716300","AVENIDA BENEDITO ISAAC PIRES","3605","GALPO 1","JARDIM MARANHAO","3513009","SP","ND","","","","1142432020","vendas@anhembiembalagens.com.br","www.anhembiembalagens.com.br","atendimento1","","2012-03-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("134","ARTFORM ARTES GRFICAS LTDA","F","ARTFORM","","07056000","RUA PADRE JOAO ALVARES","193","","VILA GALVAO","3518800","SP","ND","","","","1124529315/1124532198","monicadesigner@artformgrafica.com.br","artformgrafica.com.br","","","2012-03-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("135","CALENDARIUM BRINDES","F","CALENDARIUM","","07061-000","AV DOUTOR TIMOTEO PENTEADO","2960","","","3518800","SP","14329113000140",".","","","1129596868","vendas@calendariumbrindes.com.br","www.calendarium brindes.com.br","","","2012-03-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("136","MARCA MAIS BINDES PROMOCIONAIS","F","MARCA MAIS","","","","","","","","SP","ND","","","","1127219061","marcamais@marcamais.com.br","www.marcamais.com.br","","","2012-03-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("137","MINIPA METROLOGIA E SERVIOS LTDA","F","MINIPA","","04186-100","AVENIDA CARLOS LIVIERO","59","","VILA LIVIERO","3550308","SP","16924918000167","145.667.974.113","3.901.067-8","","1150781850/1150781854","servicos@minipa.com.br","","1150781854","","2012-03-06","0","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-07-18","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("138","ORTOFARMA LABORATRIO DE CONTROLE DE QUALIDADE LTDA.","C","ORTOFARMA","","36.120-000","BR040 - EMPRESARIAL PARK SUL","39","","CENTRO","3140803","MG","70.976.741/0001-98","Isento","","ok","3232733560","financeiro@ortofarma.com.br / adm@ortofarma.com.br / almoxarifado@ortofarma.com.br","","3232733560","","2012-03-06","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("139","COSMED INDSTRIA DE COSMTICOS DE MEDICAMENTOS S/A - SP","C","COSMED","","06.754-090","RUA PEDRO MARI","80","","PARQUE ASSUNO","3552809","SP","61.082426000126","675.153.440.113","4.615","ok","1121912500","zanelati@hypermarcas.com.br","","1121912558","","2012-03-06","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("140","CORWAT COMERCIAL ELETRONICA LTDA","F","CROWAT","","04144110","RUA DOS ALCATRAZES","81","","SAUDE","3550308","SP","532030060000122","","","","1155810736","","","","","2012-03-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("141","NOVA PONTOCOM COMERCIO ELETRONIC","F","EXTRA.COM","","06465090","RUA FERNANDO CERQUEIRA C COIMBRA","398","","SITIO TAMB","3505708","SP","09358108000478","206282427119","","","","","www.extra.com.br","","","2012-03-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("142","DELL COMPUTADORES","F","DELL COMPUTADORES","","","","","","","","","ND","","","","08009703384","","","","","2012-03-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("143","4A COMERCIAL ELTRICA LTDA.","F","4A","","07056000","RUA PADRE JOO LVARES","588","","VILA GALVO","3518800","SP","ND","","","","1134290900","","www.4aeletrica.com.br","","","2012-03-07","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("144","AKSO PRODUTOS ELETRONICOS LTDA.","F","AKSO","","93032-200","RUA EMLIO DEXHEIMER","357","SO LEOPOLDO","AMRICA","4315602","RS","05545381000108","1240218220","","","5134061717","vendas@akso.com.br","www.akso.com.br","5135889010","Municipio: SO LEOPOLDO.","2012-03-07","0","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("145","BALITEK INSTRUMENTO E SERVIOS LTDA.","F","BALITEK","","09725-200","RUA PRNCIPE HUMBERTO","355","","VILA DUZZI","3548708","SP","59662312000103","635.461.890.110","","","1141212035","comercial@balitek.com.br","www.balitek.com.br","","","2012-03-07","0","","1","1","1","1","","Servios Acreditados","2012-10-11","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("146","CASA DA REFRIGERAO & CLIMATIZAO","F","CASA DA REFRIGERAO","","59031200","AVENIDA PRESIDENTE BANDEIRA","847","","ALECRIM","2408102","RN","11556947000108","20.226.701-6","","","8432130837","andercley.vendas@casadarefrigeracao.com.br","","8432130837","","2012-03-07","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("147","CEIME COMRCIO E METROLOGIA LTDA","F","CEIME","","09.090-060","RUA DAS PAINEIRAS","243","","JARDIM","2513851","SP","61.193637000136","626.345.890.110","","","1144338122","ceime@ceime.com.br","www.ceime.com.br","1144338122","","2012-03-07","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("148","ABC COMRCIO DE INSTRUMENTAO LTDA.","F","ABC INSTRUMENTAO","","04108080","RUA DR. NUMA PEREIRA DO VALE","224","","ACLIMAO","3550308","SP","57.196016000139","111.742.662.115","","","1155724811","vendas@abcinstrumentacao.com.br","www.abcinstrumentacao.com.br","1135674527","","2012-03-07","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("149","AFERITEC COMPROVAES METROLGICAS","F","AFERITEC","","13.424-385","RUA CSAR LADEIRA","183","","PAULICIA","3538709","SP","00.225796000180","535.189.879.111","","","1934220215","aferitec@aferitec.com.br","www.aferitec.com.br","1934322840","","2012-03-07","0","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-07-18","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("150","ALL-TRACK COMERCIAL LTDA.","F","ALL TRACK","","02924000","AVENIDA GAL EDGAR FAC","244","","FREGUESIA DO ","3550308","SP","ND","","","","1139764866","lubrificantes@alltrackcomercial.com.br","www.alltrackcomercial.com.br","","","2012-03-07","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("151","GUARULHOS COMRCIO DE BALANAS LTDA","F","BALANAS GUARULHOS","","07031231","RUA VITRIA","159","","PONTE GRANDE","3518800","SP","03.317691000140","336.505.889.119","086736-59","","1124216790","contato@balancasguarulhos.com.br","www.balancasguarulhos.com.br","1124252029","","2012-03-07","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("152","JT BRANDAO MARTINS HOTELARIA LTDA","F","PREMIER HOTEL","","65075650","AVENIDA DOS HOLANDESES","2","QD 24","PONTA DA AREIA","2111300","MA","05155097000125","","","","9833111133","RESERVAS@HOTELPREMIER.COM.BR","","","","2012-03-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("153","UNIVERSIDADE FEDERAL DO MARANHO","C","UFMA","","65020-070","RUA BARO DE ITAPARY","227","","CENTRO","2111300","MA","06.279.103/0002-08","","","","9821091287","nucleodecontratoshuufma@yahoo.com.br","","","","2012-03-07","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("155","DOMINIUM MATERIAIS HIDRAULICOS E FERRAGENS LTDA","F","DOMINIUM","","07056000","RUA PADRE JOAO ALVARES","601","","VILA RENATA","3518800","SP","038387440000178","","","","1134290940","","","","","2012-03-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("156","BANDEIRANTE ENERGIA S/A","F","BANDEIRANTE","","04532001","RUA BANDEIRA PAULISTA","530","","CHACARA ITAIM","3550308","SP","02302100000106","","","","08007210123","","","","","2012-03-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("157","SERTIN COM. E SERV. TECNICOS DE INSTRUMENTAO LTDA - SERTIN - SP","C","SERTIN - SP","","07056000","RUA PADRE JOO LVARES","436","","VILA RENATA","GUARULHOS","SP","45997558000121","","","","1124855460","","","","","2012-03-07","74","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","1","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("158","SERTIN COM. E SERV. TECNICOS DE INSTRUMENTAO LTDA. - FILIAL ANPOLIS","C","SERTIN - ANAPOLIS","","75126-310","RUA JOSE TORQUATO","","QUADRA 1 LOTE 8 CASA 3","RESIDENCIAL BELA VISTA","5201108","GO","ND","","","","6239435460","","","","","2012-03-07","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("159","SERTIN COM. E SERV. TECNICOS DE INSTRUMENTAO LTDA. - FILIAL NATAL","C","SERTIN - NATAL","","59037150","RUA DOS PAIATIS","1731","","QUINTAS","2408102","RN","ND","","","","8432237415","","","8432326212","","2012-03-07","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("160","SERTIN COM. E SERV. TECNICOS DE INSTRUMENTAO LTDA - FILIAL CURITIBA","C","SERTIN - CURITIBA","","81350010","RUA PROFESSOR ALGACYR MUNHOZ MAEDER","3775","CIC","","4106902","PR","ND","","","","4133163000","","","","","2012-03-07","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("161","FUNDAO PARA O REMDIO POPULAR - FURP","C","FURP","","07043902","RUA ENDRES","35","","ITAPEGICA - VILA ENDRES","3518800","SP","43640754000119","336171313110","","ok","1124236000","leandro_martelo@furp.sp.gov.br","","1164213630","","2012-03-07","74","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","5","0","1","0");
INSERT INTO empresa VALUES("162","PETRLEO BRASILEIRO S/A PETROBRS - SJC","C","PETROBRS - SJC","","12.223-900","RODOVIA PRESIDENTE DUTRA","","KM 143","JARDIM MOTORAMA","3549904","SP","33.000.167/0822-48","645.032.876.116","","ok","1239286311","cadastro no PETRONECT (segue anexo)","","","Cobrana: R. dos Ingleses, 380 - So Paulo- SP Falar com Regina Fone: 3281-6367","2012-03-07","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("163","PETROBRAS BIOCOMBUSTVEL S/A - UBDR","C","UBDR","","39404-000","AVENIDA DAS INDSTRIAS","531","","DISTRITO INDUSTRIAL","3143302","MG","10.144.628/0004-67","001.095.380-0016","","","3832246800","nfe@petrobras.com.br","","","","2012-03-07","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("164","EDILA EDITORIAL LATINA SERVIOS MERCADOLGICOS LTDA","F","EDILA EDITORIAL","","05621020","RUA JOO DA CRUZ MELO","443","","JARDIM LEONOR","3550308","SP","04339838000165","149532201117","","","1137986380","","www.banasqualidade.com.br","","","2012-03-07","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("165","1 TABELIO DE PROTESTO DE LETRAS E TTULOS DE GUARULHOS","F","1 TABELIO","","07011070","RUA GABRIEL MACHADO","160","","FUNDOS - CENTRO DE GUARULHO","3518800","SP","ND","","","","1124086211","","www.primeiroprotestoguarulhos.com.br","1124098491","","2012-03-07","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("166","SANTOS E CARVALHO COMERCIAL E TRANSPORTES LTDA","F","JADLOG","","07071070","AVENIDA DONA EUGENIA MACHADO DA SILVA","373","","VILA GALVO","3518800","SP","13553919000154","336577203111","","","1149642774","","www.jadlog.com.br","","","2012-03-07","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("167","GOLFINHO REFRIGERACAO","F","","","05136000","AVENIDA ELISEO CORDEIRO DE SIQUEIRA","747","","JARDIM SANTO ELIAS","3550308","SP","059766690000137","116723912116","","","1139040372","CLODOALDOCOELHO@UOL.COM.BR","","","","2012-03-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("168","GIMBA SUPRIMENTOS DE ESCR E INFORM LTDA","F","GIMBA","","06422120","AVENIDA GUPE","9697","","JARDIM BELVAL","3505708","SP","54651716001150","206192669114","","","1127635000","EVSANTOS@GIMBA.COM.BR","","","Dia:15/01/2014 - Talita/Gimba entra de frias,mas permanece contato com Cida , no lugar da Talita.","2012-03-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("169","SECRETARIA DA SADE DE GUARULHOS","C","PREFEITURA-GRU","","07051080","RUA RIS","300","SALA 26","GOPOUVA","3518800","SP","46.319.000/0001-50","","118144","","1146482447","ste.contratos@gmail.com","","","","2012-03-08","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("170","4A COMERCIAL ELETRICA LTDA","F","4A ELETRICA","","07056000","RUA PADRE JOAO ALVARES","598","","VILA RENATA","3518800","SP","00495593000104","336402175114","","","1134290900","VENDAS@4AELETRICA.COM.BR","WWW.4AELETRICA.CCOM.BR","","","2012-03-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("171","NOVUS PRODUTOS ELETRONICO LTDA","F","NOVUS-RS","Matriz","90.220-040","RUA LVARO CHAVES","149","","FLORESTA","4314902","RS","88176995000197","096/0693637","50696.2.9","","1130978466","","http://www.novus.com.br/site/default.asp","5133233644","","2012-03-08","0","","1","1","1","1","","","2014-08-27","167","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("172","MEDLAB PRODUTOS DIAGNSTICOS LTDA","C","MEDLAB","","04.376-070","RUA OTVIO TEIXEIRA MENDES SOBRINHO","35","","VL STA. CATARI","3550308","SP","55.405.955/0001-10","111.444.866.119","","","1155637666","compras@medlab.com.br","www.medlab.com.br","","","2012-03-08","74","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("173","NOVUS PRODUTOS ELETRONICOS LTDA - SP","F","NOVUS-SP","","01250-000","RUA ALMIRANTE PEREIRA GUIMARES","500","","PACAEMBU","3550308","SP","ND","","","","1130978466","","","1130317747","","2012-03-08","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("175","TROX DO BRASIL DIFUSAO DE AR ACUSTICA FILTRAGEM VENTILACAO LTDA","F","TROX","","","RUA CYRO CORREIA PEREIRA","300","","PARQUE INDUSTRIAL","4106902","PR","76881093000172","","14060077459-3","","1130373900","faturamento@troxbrasil.com.br","","","","2012-03-08","0","","1","1","1","1","","","2013-03-14","162","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("176","SECRETARIA DE ESTADO DA SADE PBLICA - LAB. CENTRAL DR. ALMINO FERNANDES - LACEN RN","C","LACEN - RN","","59037170","RUA CNEGO MONTE","410","","QUINTAS","NATAL","RN","08241754000145","Isento","","vendas1","8432326190","lacenrncotacao@yahoo.com.br","","8432326212","<p>A partir de 20/09/2015 cf. email 25/09/2015 da Sertinde Natal/RN, todos os oramentos de peas, enviar para o Sr. Paulo Johnson, com cpia para Cristiane, Caninde e Eugenio. Ver anotao em prospeces, ref. a oramentos de peas<br /><br />walberlaranjeira@rn.gov.br</p>","2012-03-08","74","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","lacen_rn.png","1","0","1","0","0","0","","0","0","0","1","0","5","0","0","0");
INSERT INTO empresa VALUES("178","LUIS FORROS E DIVISORIAS","F","","","","","","","","","SP","ND","","","","1123439139","","","","","2012-03-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("179","COMPANHIA NQUEL TOCANTINS","C","CIA NQUEL","","08.090-000","AVENIDA DOUTOR JOS ARTUR NOVA","1309","","SO MIGUEL PAULISTA","3550308","SP","61594065000105","109.434.714.117","","ok","34888600","","","","No quis passar. Cliente no habilitado para emisso de NF","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("180","COMPANHIA PROVIDNCIA INDSTRIA E COMRCIO","C","CIA PROVIDNCIA","","83.015-000","RODOVIA  BR 376","","KM 16,5","CAMPINA","4125506","PR","76500180000132","10109031-02","","ok","4133817660","","","4133817660","A cia Providncia foi adquirida pela PGI, por enquantos os dados cadastrais no foram alterados.","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("181","TELEFONICA BRASIL AS","F","","","01321001","RUA MARTINIANO DE CARVALHO","851","","BELA VISTA","3550308","SP","02558157000162","108383949112","","","10315","","WWW.TELEFONICA.COM.BR","","","2012-03-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("182","CROWAT COMERCIAL ELETRONICA LTDA","F","CROWAT","","04144110","RUA DOS ALCATRAZES","81","","SAUDE","3550308","SP","53203006000122","111045340114","","","1155810736","ADELIA@CROWAT.COM.BR","WWW.CROWAT.COM.BR","","","2012-03-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("183","CIFARMA CIENTFICA FARMACUTICA LTDA.","C","CIFARMA","","74.675-090","RODOVIA BR 153","","KM 5,5 DIREITA","JARDIM GUANABARA","5208707","GO","17562075000169","10.343.813-0","","ok","6240124014","marjory.cifarma@gmail.com","","6240124014","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("184","APOCALIPSE MOTO EXPRESS","F","","","07055010","RUA MATHIAS DE ALBUQUERQUE","42","","JARDIM VILA GALVAO","3518800","SP","ND","","","","1123046351","","","","\"BANCO ITAUAG 1596C/C 25358-1\"","2012-03-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("185","ELECTRON DO BRASIL TECNOLOGIA DIGITAL LTDA","F","ELECTRON","","13295000","AVENIDA BRASIL","2436","","LAGOA","3524006","SP","07643915000164","388014361110","","","1144963627","","","","","2012-03-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("186","PHARMA NOSTRA COMERCIAL LTDA","C","PHARMA NOSTRA-ANAPOLIS","","75133-120","5D - QD10 - M01","","","DAIA -  VIA PRIMRIA","5201108","GO","03.497.220/0002-41","10.336.118-9","","","6240140777","fiscal.suporte@pharmanostra.com.br","","6240140700","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("187","PHARMA NOSTRA COMERCIAL LTDA.","C","PHARMA NOSTRA-CAMPINAS","Filial","13080000","RUA ESTCIO DE S","530","","JD. STA. GENEBRA","3509502","SP","03.497.220/0003-22","244.910.175.110","","","1921414000","silviamsantos@pharmanostra.com.br","","1921414000","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("188","GRUPO CIMED - POUSO ALEGRE","C","CIMED-PA","","37550000","RUA MAJOR ARMANDO RUBENS STORINO","2750","PREDIO 4","BAIRRO DO ALGODO","3152501","MG","ND","","","","3521022000","","","","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("189","GRUPO CIMED - SO PAULO","C","CIMED - SP","","05879470","RUA DA PEROBEIRAS","1422","","","3550308","SP","ND","","","","1136383804","","","","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("190","CISABRASILE LTDA.","C","CISA BRASILE","","89.239-270","RUA DONA FRANCISCA","8300","BL I-1,2 E 3","DISTRITO INDUSTRIAL","4209102","SC","05.120289000104","254.411.126","","ok","4738019090","","","4738019099","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("191","CITROSUCO S.A. AGROINDSTRIA - ARARAS","C","CITROSUCO - ARARAS","","13.602-060","AVENIDA OTTO BARRETO","2000","","DISTRITO INDUSTRIAL II","3503307","SP","33010786012002","182.093.550.115","","ok","162838500","","","","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("192","CITROSUCO S.A. AGROINDSTRIA - MATO","C","CITROSUCO - MATO","","15.990-902","RUA JOO PESSOA","305","","CENTRO","3529302","SP","33010786000187","441.000.852.116","","ok","162838500","","","162838500","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("193","CLARIANT S.A.","C","CLARIANT","","04.757-000","RUA BENTO BRANCO A FILHO","488","","VILA ALMEIDA","3550308","SP","31452113001557","110.616.102.117","","ok","1156837233","Encaminhar o e-mail para o responsvel que solicitar o servio","","","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("194","CLIMETAL CLIM METALRGICA LTDA","C","CLIM METAL","","07.172-460","AVENIDA MARGINAL DO RIO BAQUIRIVU","11","","PARQUE INDUSTRIAL FERREIRA FERNANDES","3518800","SP","07861936000156","336.767.606.113","","ok","1122795600/1122795599","","","","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("195","COMRCIO DE INSTRUMENTOS DE PRECISO LTDA","C","CNCISO","","02227260","RUA FLORIANO DE GODOI","59","","VILA MEDEIROS","3550308","SP","ND","","","","1129342332","","","1129342332","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("196","COCAM COMPANHIA DE CAF SOLVEL E DERIVADOS","C","COCAM","","15.800-020","RUA: MARANHO","10","","CENTRO","3511102","SP","60421161000180","260.010.662.116","","ok","1735315500","","","1735315500","Escritrio - Rua Atlntica, 101 - Jd.America - 3066-3260","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("197","COHESP-LAG CONTROLE HDRICO DE SO PAULO LTDA - EPP","C","COHESP LAG","","04.140-000","RUA JURIA","412","","BOSQUE DA SADE","3550308","SP","03.738889000105","148.471.982.110","","ok","1155793750","","","1155793750","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("198","CRUZ AZUL COLGIO DA POLCIA MILITAR","C","COLGIO DA POLCIA MILITAR","","07115000","AVENIDA SALGADO FILHO","3025","","VILA RIO DE JANEIRO","3518800","SP","ND","","","","1124588800","","","","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("199","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO SABESP - SANTANA","C","SABESP - SANTANA","","02.037-021","RUA CONSELHEIRO SARAIVA","519","","SANTANA","3550308","SP","43776517040645","109.091.792.118","","ok","1129714159","lmarino@sabesp.com.br/cfoliveira@sabesp.com.br/fsartorato@sabesp.com.br","","1129714177","","2012-03-09","134","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("200","COMERCIAL ABRANTES LTDA MICROEMPRESA","C","BAGAREL-CE","filial","60.055-402","AVENIDA AGUANAMBI","796","","FTIMA","2304400","CE","13.614.797/0002-40","06.357235-4","230753-7","ok","8532528880/8669","bagarel-ce@bagarel.com.br / abrantes-ce@comercialabrantes.com.br","www.bagarel.com.br","8532528669","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("201","COMERCIAL HTE LTDA.","C","COMERCIAL HTE","","13214773","R: FAUSTINA B. STACKFLETH","69","","","3525904","SP","ND","","","","01145811700","","","01145829600","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("202","COMERCIAL DE ALIMENTOS TALISM LTDA","C","COMERCIAL TALISM","","13.960-000","RUA CRT 251 D","567","SITIO ALABAMA","CAMANDUCAIA DE BAIXO","3552106","SP","06.275518000114","668.087.427.114","","ok","1938558228","thais@comercialtalisma.com.br","www.comercialtalisma.com.br","1938558228","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("203","COMEXIM LTDA","C","COMEXIM","","13.940-000","RUA SO LUIZ GONZAGA","100","","DO PELADO","3500501","SP","58.150.087/0008-30","153.089.131.112","","ok","1939248090","nfe.aguasdelindoia@comexim.com.br","","1939248090","","2012-03-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("204","UNIVERSIDADE FEDERAL DO RIO GRANDE DO NORTE - NUPLAM","C","UFRN-NUPLAM","","59078970","AV SENADOR SALGADO FILHO","3000","NUPLAM","CAMPUS UNIVERSITRIO - LAGOA NOVA","NATAL","RN","24365710000183","","","","8433422295","roseane_rodrigues1@hotmail.com","","8432153899","<p>Conforme e-mail do Prof Carlos em 03/02/2016 todas as NF\'s devem ser encaminhadas UNICAMENTE PARA DRA. ROSEANE. Ela est encarregada de receber a NF, proceder toda identificao, encaminhar para os atestos e remeter para o setor de contratos</p>","2012-03-12","74","PU","0","0","0","0","","","","0","","7","2.00","1","2015-11-26","7","0","","0","0","nuplan.png","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("205","LEAO CONSULTORIA E DESENVOLVIMENTO DE SISTEMAS LTDA","F","LCDS","","89218220","RUA GUILHERME KOCK","251","","SANTO ANTONIO","4209102","SC","01901474000177","","","","4730263975","leao@lcds.com.br","","","","2012-03-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("206","UNIO QUMICA FARMACUTICA NACIONAL S/A - DF","C","UNIO QUIMICA-DF","","72549-555","TRECHO 1 - CONJUNTO 11 - LOTE 6 - 12 PD.JK","","","SANTA MARIA","5300108","DF","60.665.981/0007-03","073.715.88 003 40","","","6121033400","alsousa@uniaoquimica.com.br","www.uniaoquimica.com.br","6121033413","","2012-03-12","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("207","UNIMED GUARULHOS COOP TRAB MED","F","UNIMEDGRU","","07111120","RUA TABAJARA","642","","VILA SO JORGE","3518800","SP","74466137000172","","","","1124638000","","","","","2012-03-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("208","UNIO QUMICA FARMACUTICA NACIONAL S/A - EG","C","UNIO QUIMICA-EG","","06.900-000","RUA CORONEL  LUIZ TENORIO DE BRITO","90","","CENTRO","3515103","SP","60.665.981/0001-18","299.003.106.115","","ok","1146627200","afilho@uniaoquimica.com.br / nfe@uniaoquimica.com.br","","1146627222","","2012-03-12","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("209","UNIMED PAULISTANA SOC COOP TRAB MEDICO","F","UNIMED","","01318001","AVENIDA BRIGADEIRO LUIZ ANTONIO","792","2 ANDAR","BELA VISTA","3550308","SP","43202472000130","","11731915","","11","","","","","2012-03-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("210","UNIO QUMICA FARMACUTICA NACIONAL S/A - PA","C","UNIO QUMICA-PA","","37550-000","ESTRADA VELHA AEROPORTO","105","","SO CRISTVO","3152501","MG","60.665.981/0005-41","525.775.526.0294","","","3534497600","nfe@uniaoquimica.com.br","","3534497623","","2012-03-12","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("211","ALLSITES - INTERNET SERVICES","F","ALLSITES","","","","","","","","","07684818000110","","","","1121222471","ADMIN@ALLSITES.COM.BR","WWW.ALLSITES.COM.BR","1631164005","","2012-03-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("212","RP COMERCIO DE COPIADORAS LTDA EPP","F","","","","RUA: HLIO MANZONI, S / N","","","GOPOVA","3518800","SP","ND","","","","4964009942182540","daniel@consultecontabilidade.com","","","","2012-03-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("213","LMPL ADM DE HOTEIS LTDA","F","HARBOR SELF","","86050010","RUA BENTO MUNHOZ DA ROCHA NETO","1505","","JARDIM DO LAGO","4113700","PR","10271191000180","","","","4333774455","RESERVAS@HARBORHOTEIS.COM.BR","","","","2012-03-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("214","UNIVERSIDADE ESTADUAL DE LONDRINA","C","UEL","","86.055-900","RODOVIA CELSO GARCIA CD","","KM 380","JARDIM PORTAL DE VERSALHES","4113700","PR","78.640.489/0001-53","Isento","","ok","4333712327","paulo.quim@hotmail.com","","4333374041","","2012-03-12","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("215","TNL PCS S.A","F","OI","","04548004","AVENIDA DOTOR CARDOSO DE MELO","1155","","VILA OLIMPIA","3550308","SP","04164616002879","116356291119","","","","","","","","2012-03-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("216","SINDICATO DOS EMPREGADOS NO COMERCIO DE GUARULHOS","F","SINCOMERCIO","","","","","","","","","ND","","","","","","","","","2012-03-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("217","CENTRO DE GESTAO DE MEIOS DE PGTO S/A","F","SEM PARAR","","06013010","RUA MINAS BOGASIAN","253","","","3534401","SP","04088208000165","","","","1140021552","","WWW.VIAFACIL.COM.BR","","","2012-03-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("218","COOPER EXPRESS","F","","","","","","","","","","ND","","","","","","","","SERVIO DE SEGURANA DE RUA","2012-03-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("219","EVAGON CALIBRAO, MANUTENO E VENDA DE EQUIPAMENTOS INDUSTRIAIS LTDA - ME","C","EVAGON","","13.202-570","AVENIDA FERNANDES ARENS,","807","PISO SUPERIOR","VILA PROGRESSO","3525904","SP","07.304670000140","407.455.814.113","","","1148152455","evagon@evagon.com.br","www.evagon.com.br","1145811046","","2012-03-12","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("220","PIATA BORRACHAS E FERRAMENTAS LTDA","F","","","17030022","AVENIDA OCTAVIO MANGABEIRA","166","","VILA CORALINA","3506003","SP","02939491000166","209108437112","","","1432015599","PIATA@PIATABORRACHAS.COM.BR","WWW.PIATABORRACHAS.COM.BR","","","2012-03-13","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("221","COMPALEAD ELETRNICA DO BRASIL INDSTRIA E COMRCIO LTDA","C","COMPALEAD","","13.213-090","RUA KANEBO","175","GALPO C1","","3525904","SP","10.142624000105","407.473.956.116","","ok","1133950888","","","1133950888","","2012-03-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("222","CONSERTEC HOSPITALAR LTDA - ME","C","CONSERTEC","","07.074-150","RUA ANTNIO CUSTDIO DE CASTRO","368","","VILA GALVO","3518800","SP","53758876000168","336.813.849.110","","ok","20867594","consertechospitalar@uol.com.br","","","","2012-03-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("223","CONTROL LAB CONTROLE DE QUALIDADE PARA LABORATORIOS LTDA","C","CONTROL LAB","","20911441","RUA ANA NERI","416","","BENFICA","3304557","RJ","29511607000118","Isento","01.360.221","ok","2138919900","financeiro@controllab.com.br","","2138919901","","2012-03-13","74","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","1","0");
INSERT INTO empresa VALUES("224","CONTROLE ANALTICO ANLISES TCNICAS LTDA.","C","CONTROLE ANALTICO","","06.296-180","RUA LEO XIII","281","","VL DOS REMDIOS","3534401","SP","05431967000141","Isento","71.982-0","ok","1136039552","qualidade@controleanalitico.com.br","","1136039625","","2012-03-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("225","C VALE COOPERATIVA AGROINDUSTRIAL - INDEPENDNCIA","C","CEVALE","","85.950-000","AVENIDA INDEPENDNCIA","2347","","CENTRO","4117909","PR","77863223004285","90219647-16","","ok","4436498500","","www.cvale.com.br","446498242","","2012-03-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("226","COOPERATIVA AGRO PECUARIA LTDA.- LATICINIOS COPEGUE","C","COOPERATIVA AGRO PECUARIA","","85501970","BR 373, KM 378 -FRARON","","","PARQ. INDUSTRIAL","4118501","PR","ND","","","","0462251244","","","0462251244","","2012-03-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("227","COOPERATIVA CENTRAL AGROPCUARIA SUDOESTE (FRIMESA)","C","COOPERATIVA CENTRAL AGROPCUARIA SUDOESTE","","85802970","BR 277 - KM 591","","","","4104808","PR","77595395/000570","41006399-93","","","453243100","","","","","2012-03-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("228","COOPERATIVA CENTRAL AGROPECUARIA SUDOESTE - FRIMESA","C","COOPERATIVA CENTRAL AGROPECUARIA SUDOESTE","","85960000","ROD. BR 163 - KM 277","","","PARQUE IND.","4114609","PR","ND","","","","452841313","","","","","2012-03-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("229","COOPERATIVA CENTRAL AGROPECUARIA SUDOESTE (FRIMESA)","C","COOPERATIVA CENTRAL AGROPECUARIA SUDOESTE","","85887000","BR 277 - KM 660","","","","4115606","PR","ND","","","","452621280","","","452621280","","2012-03-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("230","COOPERATIVA AGRICOLA ALTO RIO GRANDE LTDA","C","COOPERATIVA AGRICOLA","","37.200-000","AVENIDA FBIO MODESTO","","S/N","JOAQUIM SALES","3138203","MG","22070064000282","382030403.01-60","","ok","3538211728","","","","","2012-03-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("231","COOPERCEL - COOPERATIVA DE PRODUO DOS TRABALHADORES DAS INDSTRIAS DE PAPEL CELOFANE","C","COORPECEL","","03.703-120","RUA DA ESTAO","","S/N","JARDIM JA","3550308","SP","00306652000159","114.245.720.110","","ok","65464066","","","65466564","Cliente no habilitado para emisso de Nfs.","2012-03-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("232","LABORATRIO NACIONAL AGROPECURIO - SP","C","LANAGRO-SP","","13100105","RUA RAUL FERRARI S/N","","","JARDIM SANTA MARCELINA","3509502","SP","00396895004708","Isento","","","1932520155","luciana.lardo@agricultura.gov.br","","1932524835","<p>\"Segue os telefones do lanagro: 3251-0672 3794-0233 3253-0286 3252-2221 3252-0176 3252-2198 3252-3794\"</p>","2012-03-14","134","PU","0","0","0","0","","","","0","","7","2.00","1","2015-12-22","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("233","XERIUM TECHNOLOGIES BRASIL INDSTRIA E COM. S/A","C","HUYCK (STOWE WOODWARD - MOUNT HOPE)","","13181-030","VIA ANHANGUERA KM 107,3","","","MATO","3552403","SP","58.309.998/0006-03","671.219.678.118","","","1938548800","nfe@xerium.com.br / fabricio.mescoloti@huyck.wangner.com.br","","1938548834","","2012-03-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("234","KELLAB - K&L LABORATRIOS DE METROLOGIA","F","KELLAB","FILIAL","83040-120","RUA SERGIPE","113","","BONECA DO IGUA","4125506","PR","09.294.095/0001-78","90.429.129-37","","","4734261712","kel.jlle@kellab.com.br","www.kellab.com.br","4734261712","","2012-03-14","0","PR","1","1","1","1","","Servios Acreditados","2012-08-21","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("235","ACQUA CONSULTING SOLUES AMBIENTAIS LTDA","C","ACQUA CONSULTING","","11.030-050","RUA ANA PIMENTEL","12","","PONTA DA PRAIA","3548500","SP","08.789.945/0002-27","Isento","","ok","133877.4530","acquaconsulting@acquaconsulting.com.br","www.acquaconsulting.com.br","1338772540","","2012-03-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("237","LAMO ENGENHARIA S.A.","C","LAMO","","22.231-160","RUA ESTEVES JUNIOR","76","","LARANJEIRAS","3304557","RJ","34.125.294/0001-08","81.419.078","","ok","2132359900","alamo@alamoengenharia.com.br","http://www.alamoengenharia.com.br","","","2012-03-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("238","HIDROCERAM LOJATUDO COMERCIAL DE UTILIDADES LTDA.","F","LOJA TUDO","","04089972","ALAMEDA DOS MARACATINS","538","","MOEMA","3550308","SP","60426509000122","","","","1137740908","contato@lojatudo.com.br","www.lojatudo.com.br","1137740908","","2012-03-14","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("239","BASSO FUNDIO E USINAGEM","C","BASSO","","","ESTRADA VELHA DO JARAGU","4111","VIA ANHANGUERA KM 25,5","","3550308","SP","ND","","","","1139158300","","http://www.basso.ind.br/","","Mandei um e-mail pedindo os dados atualizados mas at agora no me passaram nada.","2012-03-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("240","HLIODONTO COMRCIO DE PRODUTOS ODONTOLGICOS LTDA","C","DENTAL HELIODONTO","","03870100","AV.SO MIGUEL","5379","SOBRELOJA","","3550308","SP","08.340088000100","","","","1127478784","","","","","2012-03-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("241","DRY PORT SO PAULO S/A","C","DRY PORT","","07.232-151","AVENIDA ORLANDA BERGAMO","","S/N","JARDIM NOVA CUMBICA","3518800","SP","63058325000145","336.792.187.116","","ok","1124134853/4800","financeiro@dryport.com.br","www.dryport.com.br","","","2012-03-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("242","ECOLABOR COMERCIAL CONSULTORIA E ANLISES LTDA","C","ECOLABOR","","02.515-000","RUA DOUTOR CESAR CASTIGLIONI JUNIOR","553","","CASA VERDE","3550308","SP","67802728000108","Isento","","ok","1139595111","tatianesp@ecolabor.com.br","","1139595111","","2012-03-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("243","CENTRAIS ELTRICAS DO NORTE DO BRASIL S/A","C","ELETRONORTE - AP","","68.906-250","RUA PARAN","1350","","VILA SANTA RITA","1600303","AP","00.357.038/0072-00","03.004523-7","","ok","9633124401","adalgisa.guimaraes@eletronorte.gov.br/leonan.pinto@eletronorte.gov.br","","9633124423","","2012-03-14","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("244","EUROFARMA LABORATRIOS LTDA","C","EUROFARMA ITAPEVI","","06696000","ROD. PRES. CASTELO BRANCO, KM 35,6","","","TAMBOR","3522505","SP","ND","","","","1141449514","","","41448303","","2012-03-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("245","EUROFARMA LABORATRIOS LTDA.","C","EUROFARMA - TAMBOR","","06460070","ALAMEDA ARAGUAEMA","187","","TAMBOR","3505708","SP","71.954374000194","336.377.125.116","","","0xx1142081999","","","","","2012-03-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("246","LABORATRIO NACIONAL AGROPECURIO - MG","C","LANAGRO-MG","","33600-000","AVENIDA RMULO JOVIANO","","CX POSTAL 35 E 50","CENTRO","3149309","MG","00.396.895/0062-47","Isento","","","3136609600","pro.lanagromg@agricultura.gov.br","","3136612383","","2012-03-14","74","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-22","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("247","EUROFARMA LABORATRIOS - UNIDADE 2","C","EUROFARMA","","04603003","AV VEREADOR JOS DINIZ","3465","","CAMPO BELO","3550308","SP","61.190.096/0001-92","104.636.300.110","1.178.921-2","","1150908600","","\"(11) 5090-8600 SITE: www.eurofarma.com.br\"","","","2012-03-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("248","EUROFARMA LABORATRIOS LTDA - UNID 3","C","EUROFARMA","","02911000","RUA: ENEAS LUIZ CARLOS BARBANTE","216","","","3550308","SP","61190096/000516","116276660110","","","1140816200/41009500","Aildo.Alves@Brfree.Com.Br","","","","2012-03-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("249","PREFEITURA MUNICIPAL DE GUARULHOS","F","PMG","","","","","","","","","ND","","","","","","","","","2012-03-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("250","INSTITUTO DE TECNOLOGIA DO PARAN","C","TECPAR","","81350010","RUA PROFESSOR ALGACYR MUNHOZ MAEDER","3775","","CIC","CURITIBA","PR","77964393000188","1000834501","","","4133163000","gdelinski@tecpar.pr.gov.br","","","","2012-03-15","74","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","1","0","0");
INSERT INTO empresa VALUES("251","EUROFARMA LABORATRIOS - UNIDADE 4","C","EUROFARMA","","04795917","AV. NAES UNIDAS","22532","BLOCO 2","VILA ALMEIDA","","SP","61190096/000435","","","","1156934100","","","","","2012-03-15","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("252","RECEITA ESTADUAL","F","","","","","","","","","","ND","","","","","","","","","2012-03-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("253","EMPRESA DE TRANSPORTES PAJUARA LTDA","C","PAJUARA","","07.140-115","RUA DEPUTADO ULYSSES GUIMARES","386","","PARQUE SANTO AGOSTINHO","3518800","SP","53.237.962/0001-25","336.302.826.115","","ok","1135856935","compras@pajunet.com.br","www.viapajucara.com.br","1135856900","","2012-03-15","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("254","MYKRO WAAGE COMERCIAL LTDA.","F","MYKRO WAAGE","","07061000","RUA CUNHA PORTO","165","","VILA SO JUDAS TADEU","3518800","SP","57372112000190","336342298110","","","1124516773","mykrowaage@mykrowaage.com.br","http://www.mykrowaage.com.br/","119.83289043=>Cristovo","","2012-03-15","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("255","MAGAZINE LUIZA S/A","F","MAGAZINE LUIZA","","","","","","","","","ND","","","","","","","","","2012-03-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("256","WMS SUPERMERCADOS DO BRASIL LTDA","F","WALMART","","","","","","","","","ND","","","","","","","","","2012-03-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("257","RENOSUL RENOVADORA DE PNEUS S.A.","C","RENOSUL","","07.223-240","RUA JOAQUIM LESSA CARNEIRO","75","","CUMBICA","3518800","SP","71.954.374/0001-94","336.377.125.116","058-950-8","ok","1124126858/0535/8625","katiavalentim@renosul.com.br","http://www.renosul.com.br","","","2012-03-15","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("258","BIG BIGODE BURGUER LTDA ME","F","BIGODE","","07056030","RUA VINTE E QUATRO DE MAIO","158","","VILA GALVAO","3518800","SP","05385459000174","336702114118","","","11248855491","","","","","2012-03-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("259","POUSADA IBERICA","F","","","","RUA FABRICIO PEDROSA","98","","AREIA PRETA","2408102","RN","01340352000159","","1289047","","8432022224","","","","CONTA PARA TRANSFERENCIA BANCRIA DAS DESPESAS AG1246-7 E CONTA 10001190-X Banco do Brasil.Valor da diria 68,00.","2012-03-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("260","DELFINI INDSTRIA COMRCIO LTDA","F","DELLAB","","14.808-110","AVENIDA PROFESSORA ERGLIA MICELLI","541","ARARAQUARA","JARDIM REGINA","3503208","SP","01.061762000160","181.130.211.110","","","1633227020","vendas@dellab.com.br","www.dellab.com.br","","","2012-03-16","0","PR","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-08-21","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("261","BIOGUA LABORATRIO DE ANLISES LTDA","C","BIOGUA","","13.280-000","RUA MANOEL MATHEUS","820","","JARDIM SANTA ROSA","3556701","SP","01.038365000178","Isento","6973","ok","01938264708","mariana@bioagua.com","www.bioagua.com","","","2012-03-16","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("262","PETROWAX INDSTRIA E COMRCIO DE LUBRIFICANTES LTDA.","C","PETROWAX","","18.560-000","AVENIDA MARIA APARECIDA CONCEIO  ANDRADE","201","","ZONA INDUSTRIAL","3521002","SP","00.696.951/0002-28","358064705110","","ok","1534599933","Lindemberg.melo@ptw.ind.br/clailton.oliveira@ptw.ind.br","","1534599930","","2012-03-16","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("263","SAAE SERVIO AUTNOMO DE GUA E ESGOTO DE GUARULHOS","C","SAAE - GOPOVA","","07.196-000","AVENIDA TIRADENTES","3200","","BOM CLIMA","3518800","SP","49101280000113","336.738.590.111","","ok","1124725375","marlenesantos@saaeguarulhos.sp.gov.br","","","","2012-03-16","134","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-06-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("264","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO SABESP - FRANCA","C","SABESP - FRANCA","","14.405-600","AVENIDA DOUTOR FLVIO ROCHA","4951","","JARDIM REDENTOR","3516200","SP","43776517060670","Isento","","ok","1637122142","palbano@sabesp.com.br","","","VOIP : # 6000 2142","2012-03-16","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("265","QUIMLAB PRODUTOS DE QUIMICA FINA LTDA.","F","QUIMLAB","","12305490","RODOVIA GERALDO SCAVONE","2300","JACAREI","JARDIM CALIFRNIA","","SP","07.411821000160","392.221.474.113","","","1239585627","contato@quimlab.com.br","www.quimlab.com.br","1239585627","","2012-03-16","0","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-07-18","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("266","ZURICH INDSTRIA E COMRCIO LTDA.","F","ZURICH","","03131080","RUA SERRA DA PIEDADE","183","","VILA PRUDENTE","3550308","SP","52.898913000170","","","","1120208080","zurichpt@zurichpt.com.br","http://www.zurichpt.com.br/","1129659202","","2012-03-17","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("267","VLS VEDAES","F","VLS","","","RUA LOURDES RABELO","66","","VILA MILTON","3518800","SP","ND","","","","1149652100","contato@vlsvedacoes.com.br","www.vlsvedacoes.com.br","1149652100","","2012-03-17","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("268","VITRIA VENTILADORES LTDA ME","F","VITRIA VENTILADORES","","03449000","AVENIDA 19 DE JANEIRO","424","","VILA CARRO","3550308","SP","01.077511000174","114.634.709.113","","","1127816263","","www.vitoriaventiladores.com.br","1127811721","","2012-03-17","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("269","VISOMES COMERCIAL METROLGICA","F","VISOMES","","04823080","RUA JOAQUIM DOS SANTOS","325","","CIDADE DUTRA","3550308","SP","00.567892000107","","","","1156629911","","www.visomes.com.br","1156629911","","2012-03-17","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("270","TROX DO BRASIL DIFUSAO DE AR ACUSTICA FILTRAGEM VENTILAO LTDA","F","TROX","","","AV. SANTOS DUMONT,","616","SL 106","ROSARINHO","","","ND","","","","813427.3742/9926","imrepres1@hotmail.com","www.troxbrasil.com.br","","","2012-03-17","0","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("271","LABSYNTH PRODUTOS PARA LABORATRIO LTDA.","F","SYNTH","","09990090","AVENIDA DOUTOR ULYSSES GUIMARES","3857","","VILA MARY","3513801","SP","51.462471000152","286.056.465.111","","","1140711244","synth@synth.com.br","www.labsynth.com.br","1140711244","","2012-03-17","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("272","DAVID MARCOS RODRIGUES BATERIAS - EPP","F","STAR BATERIAS","","05787001","ESTRADA DO CAMPO LIMPO","","","PIRAJUSSARA","3550308","SP","68.955459000344","","","","1143016936","star@starbaterias.com.br","www.starbaterias.com.br","1143016936","","2012-03-17","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("273","SOCINTEC INSTRUMENTOS DE MEDIO LTDA","F","SOCINTEC","","04213-021","RUA GENERAL LECOR","991","","IPIRANGA","3550308","SP","59.258640000149","112.173.519.110","","","1129144448","socintec@socintec.com.br","www.socintec.com.br","1122742424","","2012-03-17","0","","1","1","1","1","","servios acreditados","2012-10-11","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("274","SRS COMRCIO E REVISO DE EQUIIPAMENTOS DE AUTOMAO LTDA","F","SMAR","","14173-020","RODOVIA: ALBANO BACHEGA - KM 2,1 - CAIXA POSTAL 532","","","CENTRO","2515930","SP","46.761730000378","664.014.657.112","","","1639463599","websupport@smar.com.br","www.smar.com.br","1639463599","","2012-03-17","0","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("275","SIGTRON INSTRUMENTOS E SERVIOS LTDA.","F","SIGTRON","","04635001","AVENIDA SANTA CATARINA","640","TRREO","VILA ALEXANDRIA","3550308","SP","63911895000136","","","","1150317359","sigtron@sigtron.com.br","www.sigtron.com.br","1150316379","","2012-03-17","0","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-07-18","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("276","SALVI CASAGRANDE MEDIO E AUTOM. LTDA","F","SALVI","","01029001","RUA FLORENCIO DE ABREU","605","","CENTRO","3550308","SP","61.457743000180","104.893.942.119","","","1133270033","","www.salvicasagrande.com.br","132270155","","2012-03-17","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("277","REVCAL COMERCIO E MANUTENO DE INSTRUMENTOS DE PRECISO LTDA.","F","REVCAL","","09195430","RUA COTOX","257","","VILA PIRES","2513851","SP","10.827801000189","626.778.885.117","","","1149713003","qualidade@revcal.com.br","www.revcal.com.br","1149713003","","2012-03-17","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("278","RDG ELETRONICA","F","RDG","","03236000","RUA ORLANDO CALISTO","427","","PARQUE SO LUCAS","3550308","SP","11.367602000106","148.907.717.114","","","1122113995","","","1120245429","","2012-03-17","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("279","RAMUZA IND. E COM. DE BALANAS LTDA","F","RAMUZA","","06529210","RUA MARICA MARQUES","746","","FAZENDINHA","3547304","SP","49.716616/0001-52","623.002.413.112","","","1141569797","","www.ramuza.com.br","1141569797","","2012-03-17","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("280","QUIMESP QUIMICA LTDA.","F","QUIMESP","","07230060","RUA MURILO","48","","VILA NOVA CUMBICA","3518800","SP","53393690000152","","","","1124882222","","www.quimesp.com","1124820220","","2012-03-17","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("281","MICROLAB - LABORATRIO DE ANLISES MICROBIOLGICAS E AMBIENTAIS EIRELI EPP","C","MICROLAB","","74250-030","AV. C-104","1445","QD355 LT15 SL01A05 1AND","JARDIM AMRICA","5208707","GO","05.691.252/0001-28","Isento","","","6230911656","apoiofinanceiro@microlabambiental.com.br","","6230871658","","2012-03-19","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("282","HOTEL ELEVADO","F","","","90220004","AVENIDA FARRAPOS","63","","CENTRO","4314902","RS","889150536000183","","","","5132245250","helevado@terra.com.br","","","DIARIA 63,00","2012-03-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("283","TIM CELULAR S.A.","F","TIM","","","AVENIDA GIOVANNI GRONCHI","7143","","","3550308","SP","04206050000180","116049102113","","","","","","","LOGIN: 64434532   /  SENHA: 9926","2012-03-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("284","LABORATRIO NACIONAL AGROPECURIO - RS","C","LANAGRO-RS","","91780580","ESTRADA DA PONTA GROSSA","3036","","BELM NOVO","4314902","RS","00396895004546","","","","513248213","seclanagrors@agricultura.gov.br","","","","2012-03-20","74","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","5","0","0","0");
INSERT INTO empresa VALUES("285","SOS MOVEIS E ARTIGOS PARA ESCRITORIOS","F","SOS MOVEIS","","0719000","AVENIDA MONTEIRO LOBATO","747","","CENTRO","3518800","SP","02573676000108","","","","1124089752","VENDAS@MOVEISSOS.COM.BR","","","","2012-03-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("286","MALLA FERRAMENTAS","F","","","01209000","RUA AURORA","200","LOJA 107","CENTRO","3550308","SP","05339887000160","","","","1132229236","MALLA.FK@SUPERIG.COM.BR","","","","2012-03-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("287","RECEITA FEDERAL","F","","","","","","","","","","ND","","","","","","","","","2012-03-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("288","HYPERFARMAC DROGARIAS","F","HYPERFARMAC","","","","","","","","","ND","","","","","","","","","2012-03-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("289","REUNIDAS","F","","","","","","","","","","ND","","","","","","","","","2012-03-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("290","LOCALIZA","F","","","","","","","","","","ND","","","","","","","","","2012-03-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("291","FUNDAO PR-SANGUE - HEMOCENTRO DE SO PAULO","C","HEMOCENTRO - SO PAULO","","05403000","RUA DR. ENAS DE CARVALHO AGUIAR","155","PRDIO DOS AMBULATRIOS, 1 ANDAR.","CERQUEIRA CSAR","SO PAULO","SP","52030830000165","111.745.810.115","","vendas1","1130615544","lmfernandes@sp.gov.br","","","<p>23/03 Samara enviou e-mail para excluir a Joana, pois no trabalha mais</p>","2012-03-20","74","PU","0","0","0","0","","","","0","","7","2.00","1","2015-11-10","7","0","","0","0","hemocentro_sp.png","1","0","1","0","0","0","","0","0","0","1","0","4","0","0","0");
INSERT INTO empresa VALUES("292","JBS S/A - ANDRADINA","C","JBS - ANDRADINA","","16901904","AV: JOS BATISTA SOBRINHO","","","SO FRANCISCO","3502101","SP","ND","","","","1837027500","belisa.franca@and.jbs.com.br","","","","2012-03-20","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("293","JBS S/A - LINS","C","JBS - LINS","","16404110","RODOVIA DE ACESSO LINS / GETULINAN","","","PARQUE INDUSTRIAL - ZONA RURAL","3527108","SP","02.916.265/0086-59","419.137.050-117","","","1435332116","bruno.marques@lin.jbs.com.br / michael.saldanha@lin.jbs.com.br","","","","2012-03-20","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("294","UNIAO BRASILEIRA DE EDUCACAO E ASSISTNCIA","F","LABELO","","90619900","AVENIDA IPIRANGA","6681","PRDIO 30, BLOCO A, SALA 210","PARTENON","4314902","RS","88630413/000281","096/2411256","","","5133203551","labelo@pucrs.br","www.labelo.com.br","5133203883","","2012-03-20","0","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-08-21","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("295","OPHTHALMOS S.A","C","OPHTHALMOS","","04349-030","RUA DAS NHANDIROBAS","471","","JABAQUARA","3550308","SP","61.129.409/0001-05","112.449.045.113","","","115011.3344","marcia.compras@ophtalmos.com.br/cpagar@ophthalmos.com.br /  notafiscal@ophthalmos.com.br","","","","2012-03-20","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("296","DIAS & SAMPAIO EMBALAGENS LTDA ME","F","JM EMBALAGENS","","","RUA PADRE JOO LVARES","252","","VILA GALVAO","3518800","SP","13711187000264","336951114114","","","1145745214","jm-embalagens@hotmail.com","","","","2012-03-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("297","ALTAIR APARECIDO RAMOS ME","F","MALLA E FERRAMENTAS","","01209000","RUA AURORA","200","LOJA 107","SANTA EFIGENIA","3550308","SP","05339887000160","116483052114","","","1133618022","MALLA.FK@SUPERIG.COM.BR","","1132229236","","2012-03-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("298","GRANDE SOL RESTAURANTE LTDA ME","F","","","07056010","RUA INDEPENDENCIA","383","","VILA RENATA","3518800","SP","01689662000183","336444356111","","","","","","","","2012-03-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("299","LABORATRIO NACIONAL AGROPECURIO - GO","C","LANAGRO-GO","","74674-025","AVENIDA DA DIVISA S/N","","","SETOR JO","5208707","GO","00.396.895/0073-08","","","","6232327200","ugq.lanagrogo@agricultura.gov.br","","6232327205","","2012-03-21","134","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2015-12-01","7","0","0000-00-00","0","","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("300","AZUL CIA DE SEGUROS GERAIS","F","","","","","","","","","","ND","","","","","","","","","2012-03-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("301","YOKOGAWA SERVICE S.A.","F","YOKOGAWA","","06455010","AVENIDA JURU","149","2 ANDAR","ALPHAVILLE","3505708","SP","29.507571000280","206.062.659.110","","","1141952704","","www. yokogawa.com.br","1141955387","","2012-03-21","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("302","AZUL LINHAS AEREAS BRASILEIRAS","F","AZUL","","","","","","","","","ND","","","","4003118108008871118","","WWW.VIAJEMAIS.VOEAZUL.COM.BR","","","2012-03-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("303","WINEPRESS COMERCIO E SERVICOS LTDA EPP","F","MICRO PRETO INFORMATICA","","040452030","RUA ORISSANGA","26","CJ 43","MIRANDOPOLIS","3550308","SP","02573572000195","","","","1137292844","VENDAS@MICROPRETO.COM.BR","","","","2012-03-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("304","TEX TECNOLOGIA ELETRNICA INDSTRIA E COMRCIO LTDA.","F","TEX","","13295000","RUA ALPIO SIMES","77","A","SANTA JULIA","3524006","SP","09.183717000190","388.081.644.110","5013","","1145912825","administracao@tex.com.br","www.tex.com.br","1145912825","","2012-03-21","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("305","THERMOTEC PRODUTOS ELETROTRMICOS LTDA.","F","THERMOTEC","","95180000","RUA ANTHENOR ORNAGHI","232","FARROUPILHA","CINQUENTENRIO","","RS","72.488117000177","045/0036421","","","5432611503","thermotec@terra.com.br","www.thermotec.ind.br","5432682707","","2012-03-21","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("306","ESCALA PRODUTOS E SERVIOS DE CALIBRAO LTDA.","F","ESCALA","","03607-000","RUA CAQUITO","498","","PENHA","3550308","SP","077.51600000130","117208269111","","","1126429798","","www,escalaps.com.br","1126471754","","2012-03-22","0","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-07-18","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("307","PRESYS INSTRUMENTOS E SISTEMAS LTDA","F","PRESYS","","04157020","RUA LUIZ DA COSTA RAMOS","260","","SADE","3550308","SP","59.894113000120","112.268.370.117","","","115073.1900","","","115073.1900","","2012-03-22","0","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-07-18","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("308","PRESERTEC SERVIOS DE CALIBRAO LTDA","F","PRESERTEC","","12414020","AVENIDA GASTO VIDIGAL NETO","220","","CIDADE NOVA","3538006","SP","69.113322000143","528126564115","","","1236428205","presertec@presertec.com.br","","1236422699","","2012-03-22","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("309","IMP. E EXP. DE MEDIDORES POLIMATE LTDA.","F","POLIMATE","","01535001","RUA BASLIO DA CUNHA","206","","ACLIMAO","3550308","SP","92.804541000271","113.533.740.115","","","1150805000","polimate@polimate.com.br","www.polimate.com.br","1150805080","","2012-03-22","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("310","RCKEN INSTRUMENTAO E AUTOMAO INDUSTRIAL LTDA.","F","RUCKEN","","04264020","RUA MAURICIO DE CASTILHO","93","","IPIRANGA","3550308","SP","02.760464000121","148.433.938.113","","","112061.9000","rucken@rucken.com.br","www.rucken.com.br","112061.7333","","2012-03-22","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("311","AJ MICRONAL COMERCIO, SERVIOS, IMPORTAO E EXPORTAO DE EQUIPAMENTOS PARA LABORATRIOS LTDA","F","MICRONAL","","04707070","RUA JOO RODRIGUES MACHADO","83","","BROOKLIN","3550308","SP","11.840770000169","147.141.836.111","4.056.662-5","","1151898100","micronal@micronal.com.br","www.micronal.com.br","1151841486","","2012-03-22","0","","1","1","1","1","","","2014-02-06","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("312","MINIPA IND. COM. LTDA","F","MINIPA","","04186-100","AVENIDA CARLOS LIVIERO","59","","VILA LIVIEIRO","3550308","SP","43.743749000131","110.350.992.118","","","1150781850","","www.minipa.com.br","1150722266","","2012-03-22","0","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("313","CARMOCAL DO BRASIL LTDA","C","CARMOCAL","","07.177-230","RUA IDA CARMINA MINITTI RANIERI","60","","JARDIM FTIMA","3518800","SP","03.630.420/0001-40","336.677.918.110","","ok","1124362800","nfe@carmocaldobrasil.com/auxiliaradm@carmocaldobrasil.com","","1124362800","","2012-03-22","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("314","GUARUCOOP","F","","","","","","","","","","ND","","","","","","","","","2012-03-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("315","ANA MARIA IMOVEIS","F","ANA MARIA","","","RUA DESEMBARGADOR JAIME","73","","","5201108","GO","ND","","","","","anamariaimoveis@terra.com.br","","","\"Banco Caixa Economica Ag. 2262 Op. 003 C/C 300.633-1\"","2012-03-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("316","DANIEL PRODUTOS DE LIMPEZA","F","","","","","","","","","","ND","","","","","","","","","2012-03-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("317","CREA-SP CONSELHO REGIONAL DE ENGENHARIA E AGRONOMIA DE SP.","F","CREA - SP","","01303-010","RUA NESTOR PESTANA","87","1 SOBRELOJA","CONSOLAO","3550308","SP","ND","","","","1130172950","","","","","2012-03-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("318","AUTO POSTO RODOVIA EL SHALOM LTDA","F","","","","RUA GENERAL JERONIMO FURTADO","277","","","","","09055127000182","149800438117","","","","","","","","2012-03-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("319","QUALITY COOK ADMINISTRAO E COMRCIO DE REFEIES LTDA - EPP","C","QUALITY COOK","","07.241-060","RUA PETROLNDIA","244","","JARDIM NOVA CUMBICA","3518800","SP","74.463.811/0001-65","336.379.225.114","","","1124840859","nutricionistas@qualitycook.com.br","","1124846473","","2012-03-23","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("320","ATACADO E AUTO SERVICO ESPERANCA LTDA","F","COMERCIAL ESPERANCA","","","AVENIDA SO BENTO","1809","","VILA GALVAO","3518800","SP","05264937000350","33676429011","","","","","","","","2012-03-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("321","AUTONICS SENSORES & CONTROLADORES","F","AUTONICS","","04753130","RUA DOUTOR LICINIO MARAGLIANO","369","","","3550308","SP","07.286371000120","117.029.017.115","","","1123078480","","www.autonics.com.br","","","2012-03-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("322","REVTERM ELETRICA","F","REVTERM","","05012020","RUA TAVARES BASTOS","612","","POMPIA","3550308","SP","57.669210000194","111748030110","","","1136735655","","www.revterm.com.br","","","2012-03-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("323","RENORTEC COMRCIO E SERVIOS DE INSTRUMENTAO INDUSTRIAL LTDA.","F","SINCRONTEC","","01519010","RUA LUIS GAMA","825","825 CJ. 01","CAMBUCI","3550308","SP","05.617693000180","116.584.294.115","","","1120974022","sincrontec@sincrontec.com.br","www.sincrontec.com.br","","","2012-03-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("324","INSTEMAQ COMERCIAL TECNICA LTDA","F","INSTEMAQ","","01124020","RUA SALVADOR LEME","211","","BOM RETIRO","3550308","SP","50.630466000149","110.067.438-112","9.162.694-3","","1133293900","qualidade@instemaq.com.br","www.instemaq.com.br","1133293921","","2012-03-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("325","INSTRUTEMP INSTRUMENTOS DE MEDIO","F","INSTRUTEMP","","03059023","RUA FERNANDES VIEIRA","156","","BELENZINHO","3550308","SP","03996661000107","115.956.922.119","","","1134880200","calibracao@instrutemp.com.br","www.instrutemp.com.br","1134880208","","2012-03-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("326","INSTRUTHERM INSTRUMENTOS DE MEDIAO LTDA.","F","INSTRUTHERM","","02911060","RUA JORGE DE FREITAS","264","","FREGUESIA DO ","3550308","SP","53.775862000152","111.093.664.118","","","1139322800/1121442800","instrutherm@instrutherm.com.br","www.instrutherm.com.br","1139321559","","2012-03-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("327","SISPACK MEDICAL LTDA","F","SISPACK","","02112010","RUA ANTONIO FONSECA","280","","","3550308","SP","54.565478000198","111.882.534-110","","","1129552222","sispack@sispack.com.br","www.sispack.com.br","1129544107","","2012-03-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("328","L. A. FALCO BAUER CENTRO TECNOLGICO DE CONTROLE DA QUALIDADE LTDA","C","FALCO BAUER","","05.036-070","RUA AQUINOS","111","","LAPA","3550308","SP","53.020.152/0001-12","111.035.033.117","9.090.160-6","","1136110833","fiscal@falcaobauer.com.br","","1136110833","","2012-03-23","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("329","LAFTEC COMRCIO E MANUTENO DE INSTRUMENTOS DE PRECISO LTDA.","F","LAFTEC","","09040-340","RUA HADDOCK LOBO","375","","JARDIM BELA VISTA","2513851","SP","07230.076000152","626.699.043.110","","","1144273616","laftec@terra.com.br","www.laftec.com.br","1144273616","","2012-03-23","0","PR","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-07-18","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("330","KN WAAGEN BALANCAS LTDA","F","KN WAAGEN","","04412010","RUA ERNESTO VAN DYCK","335","","AMERICANPOLIS","3550308","SP","00.432705000188","114306775117","","","1146124468","vendas@knwaagen.com.br","www.knwaagen.com.br","1156242401","","2012-03-23","0","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-08-21","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("331","METROTEC COMRCIO E ASSESSORIA TCNICA LTDA","F","METROTEC","","09080001","AVENIDA DOM PEDRO II","2042","","CAMPESTRE","2513851","SP","03.282817000198","626.362.182.110","","","1144733620","metrotec@metrotec.com.br","www.metrotec.com.br","1144733620","","2012-03-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("332","SUPERINSPECT - SUPERVISO, VISTORIAS E INSPEO S/C","C","SUPERINSPECT","","1101014","RUA DO COMERCIO","83","","CENTRO","3548500","SP","34.146.019/0008-39","Isenta","","","01332194000","sidineia.martins@superinspect.com.br","\"Http://www.superinspect.com.br Http://www.superinspect.com.br Http://www.superinspect.com.br\"","01332191108","","2012-03-26","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("333","PARAMOUNT TXTEIS INDSTRIA E COMRCIO S.A.","C","PARAMOUNT","","07500000","RUA PADRE JOO ORLANDO DA CRUZ","407","","GERE MUNIZ","3546801","SP","61565222000308","616.001.266.114","","ok","1146577900","rmurilo.santos@paramount.com.br","","46562812","<p>Clieente com preo especial. Tabela esta anexada na aba de anexos do cadastro do cliente.</p>","2012-03-26","74","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","1","0");
INSERT INTO empresa VALUES("334","IPT INSTITUTO DE PESQUISAS TECNOLGICAS DO SO PAULO","C","IPT","","05508901","AV: PROF ALMEIDA PRADO","532","","BUTANT","3550308","SP","60.633.674/0001-55","105933432110","","","1137674038","criss@ipt.br / xmlcompras@ipt.br","","1137674040","","2012-03-26","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("335","BAYER S.A.","C","BAYER","","26.110-110","ESTRADA BOA ESPERANA","650","PREDIO 6201","CENTRO","3300456","RJ","18.459.628/0033-00","77.375.813","","ok","2121890700","servicos.tomados@bayer.com.br","http://www.bayer.com.br","2121890700","","2012-03-26","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("336","ELECTRON DO BRASILLECTRON DO BRASIL TECNOLOGIA DIGITAL LTDA.","F","","","13295000","AVENIDA BRASIL","2436","","BAIRRO DA LAGOA","3524006","SP","07.643915000164","388.014.361.110","3.4.000006124","","1144963627","electron@electron.com.br","www.electron.com.br","1144963627","","2012-03-26","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("337","ITG INTERNACIONAL TECNOLOGIA GRUPO DO BRASIL LTDA","C","ITG DO BRASIL","","13087582","RUA SARGENTO BOMBEIRO ASSIS DEGROSSOLI FILHO","749","","SANTA CNDIDA","3509502","SP","03.944.672/0001-43","244.671.037.110","","","1932621689","comercial@itgbr.com.br / beatriz@itgbr.com.br","","1932620107","","2012-03-26","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("338","INCOTERM INDSTRIA DE TERMMETROS","F","INCOTERM","","91751000","AVENIDA EDUARDO PRADO","1670","","IPANEMA","4314902","RS","87.156352000119","096/0436596","","","5132457100","incoterm@incoterm.com.br","www.incoterm.com.br","5132481470","","2012-03-26","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("339","COZIL EQUIPAMENTOS INDUSTRIAIS LTDA","C","COZIL","","08.576-660","RUA BOTUCATU","200","","JARDIM NOSSA SENHORA D\'AJUDA","3523107","SP","54.177886000172","379.178.746.116","","ok","112832.8083","","","112832.8083","","2012-03-26","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("340","SERGIPE GS - SERGS","C","SERGS","","49030-640","AVENIDA HERCLITO ROLLEMBERG","2482","AT 2970/2971","FAROLNDIA","2800308","SE","86.809.043/0001-38","270866620","","","7932438500","suprimentos@sergipegas.com.br","","7932438508","","2012-03-27","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("341","N&C INDUSTRIA E COMERCIO DE PEAS LTDA-ME","C","N&C","","","RUA URBANO SANTOS","280","","SITIO DOS BRITOS","3518800","SP","15.021.922/0001-52","336.962.659.111","","","1124463787","nfe@nclaser.com.br","","1127732087","","2012-03-27","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("342","NEXUS LOGISTICA E TRANSPORTE LTDA","F","NEXUS LOG","","04344070","AVENIDA GENERAL VALDOMIRO DE LIMA","889","","JABAQUARA","3550308","SP","08.205713000101","149.372.677.115","","","11218529001121852943","cotacao@nexuslog.com.br","www.nexuslog.com.br","1121852900","","2012-03-28","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("343","JAMEF TRANSPORTE LTDA","F","JAMEF","","02050010","RUA MIGUEL MENTEM","500","","VILA GUILHERME","3550308","SP","20.147617002276","114.387.171.114","","","1121216300","atendimento@sao.jamef.com.br","www.jamef.com.br","1121216262","","2012-03-28","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("344","BEXTRA BALANAS INDUSTRIAIS","F","BEXTRA","","90240470","RUA ARABUTAN","372","","NAVEGANTES","4314902","RS","ND","","","","5133253001","comercial@bextra.com.br","www.bextra.com.br","5133253001","","2012-03-28","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("345","MIRIAN VIANA NOGUEIRA","F","HOTEL VOLP","","38700242","RUA ALAGOAS","36","","CRISTO REDENTOR","3148004","MG","13392017000183","0029921","","","3491033980","reservas@hotelvolp.com.br","","","","2012-03-28","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("346","NANOCORE BIOTECNOLOGIA S.A.","C","NANOCORE","","13.069-380","RUA JAMES CLERK MAXWELL","401","","CONDOMNIO TECHNO PARK","3509502","SP","05.818.663/0001-31","795.136.151.116","","ok","1932830084","nfe@nanocore.com.br","","1932830084","","2012-03-28","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("347","KALUNGA COMRCIO E INDSTRIA GRFICA LTDA.","F","KALUNGA .COM","","03104000","RUA DA MOOCA,","766","","MOOCA","3550308","SP","43.283811002365","","","","","","","","","2012-03-28","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("348","FUNDAO DE APOIO  EDUCAO E AO DESENVOLVIMENTO TECNOLGICO DO RIO GRANDE DO NORTE","C","FUNCERN","","59015000","AVENIDA SENADOR SALGADO FILHO","1559","","TIROL","2408102","RN","02852277000178","","133.800-5","","8432152731","atendimento@funcern.br","","8432152730","","2012-03-28","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("349","POLIMATE","C","POLIMATE","","01535001","RUA PAULO OROZIMBO","1190","","ACLIMAO","3550308","SP","92.804541000271","113.533.740.115","","","1150805017","","www.polimate.com.br","1150805017","","2012-03-28","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("350","SCL ASSESSORIA  E TREINAMENTO LTDA - ME","C","SCL ENGENHARIA","","07197-040","CONSUL ORESTES CORREA","227","CJ 104A","MACEDO","3518800","SP","12.457.614/0001-86","336.974.071.119","181.217","","1124093131","sergio@sclengenharia.com.br","","","","2012-03-28","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("351","KITFRIGOR IND E COM LTDA","F","","","","","","","","","","ND","","","","","","","","","2012-03-28","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("352","BENTLY DO BRASIL LTDA.","F","GE BENTLY","","05804900","AVENIDA MARIA COELHO AGUIAR","215","215 BLOCO C-6 ANDAR","JARDIM SO LUIS","3550308","SP","01.128.902/0004-13","148.852.319.116","3.981.781-4","","1136141700","sensing.brasil@ge.com","www.gesensing.com/PO","1136141799","\"Dados Bancarios Banco Santader 033 Ag 3689 C/C 13001796-3 Cd. Cedente: 006175120 Bently do Brasil Ltda.\"","2012-03-28","0","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-07-18","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("353","HOSPITAL SAMARITANO","C","HOSPITAL SAMARITANO","","","RUA CONSELHEIRO BROTERO","1486","","HIGIENOPOLIS","3550308","SP","ND","","","","1138215300","","","1138215300","","2012-03-28","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("354","VANSIL INDSTRIA, COMRCIO E REPRESENTAES LTDA","C","VANSIL","","13.690-000","RUA JOO AUGUSTO CIRELLI","640","","DISTRITO INDUSTRIAL","3513702","SP","50.472.547/0001-68","285007656112","","ok","1935831597","compras@vansil.com.br, compras2@vansil.com.br,eac.projetos@gmail.com","www.vansil.com.br","1935831597","Endereo para Cobrana: Rua Candido Rodrigues, n 301 -  Centro - Descalvado/SP -  CEP 13.690-000 (Escritrio)","2012-03-28","74","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("355","LG COMRCIO E CONSERTO DE INSTRUMENTOS DE MEDIO LTDA.","F","LG","","13030-105","RUA SO LUIZ DE PARAITINGA","12","","JARDIM DO TREVO","3509502","SP","73.026015000100","244.497.853.114","","","1933077500",".","www.lgmetrologia.com.br","1933077500","","2012-03-28","0","","1","1","1","1","","","2012-07-18","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("356","CONTABIL PADRAO","F","","","","","","","","","","ND","","","","1124590999","","","","","2012-03-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("357","MIZIARA E SILVEIRA","F","","","","","","","","","","01828629000197","","","","","","","","","2012-03-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("358","INSTITUTO BIOLOGIA MOLECULAR DO PARANA","C","IBMP","","81350010","RUA PROFESSOR ALGACYR MUNHOZ MADER","3775","BLOCO C - CIC","","4106902","PR","03.585.986/0001-05","905.607.58-84","","","4121043260","lgcruz@tecpar.br","","4121043260","","2012-03-29","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("359","SOCIL - SOCIEDADE IND. COM. IMPORT. E EXPORT. LTDA","C","SOCIL","","37530-000","AV. CEL. FRANCISCO BRAZ","550","","CENTRO","3108909","MG","17.277.690/0001-23","089.388398.0043","","","3536411277","helomar@helomar.com.br","www.helomar.com.br","3536411033","","2012-03-29","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("360","MONITEC EQUIPAMENTOS DE SEGURANCA E TELEFONIA","F","","","","AVENIDA DONA EUGENIA MACHADO DA SILVA","38","APTO 38","VILA GALVAO","3518800","SP","12739336000150","336527828115","","","1124859251","MONITECMONITORAMENTO@HOTMAIL.COM","","","","2012-03-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("361","TEST OIL DO BRASIL LTDA - EPP","C","TEST OIL","","07.600-000","RUA VEREADOR ANTNIO MORELATO","325","","JARDIM GALRO","3528502","SP","12.642.440/0001-21","433.037.547.116","","ok","1144190303","administrativo@testoil.com.br","www.testoil.com.br","1144190303","","2012-03-29","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("362","CARREFUOR.COM.BR","F","CARREFUOR","","","ESTRADA DOS ALPES","900","","","3505708","SP","45.543915000181","","","","40040125","","www.carrefour.com.br","","","2012-03-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("363","LE POSTICHE","F","","","","","","","","","","ND","","","","35881688/40031083","","www.lepostiche.com.br","","","2012-03-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("364","OUROFINO AGRONEGCIO","C","OUROFINO","","14140000","ROD. ANHANGUERA SP 330, KM 298","","","DISTRITO INDUSTRIAL","3513108","SP","05480599000121","","","","1635182000","","www.ourofino.com","1635182000","","2012-03-29","7","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4178","SECRETARIA DE ESTADO DE MEIO AMBIENTE","C","SEMA MT","","78049913","RUA C, S/N","","","CENTRO POLTICO ADMINISTRATIVO","CUIAB","MT","03507415002350","","","","6536137200","","","","","2019-01-15","999","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("365","MODINE DO BRASIL SISTEMAS TRMICOS LTDA","C","MODINE","","07250-000","AV. NARAIN SINGH","262","","BONSUCESSO","3518800","SP","03.310.685/0002-41","336.800.630.115","","","01124871800","S.N.Silva@modine.com.br","www.modine.com.br","01124871820","","2012-03-29","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("366","LOGOPLASTE DO BRASIL LTDA - GOINIA","C","LOGOPLASTE-GO","","74685020","AV. AFONSO PENA","1515","GALPO-02A","CHCARA RETIRO-SETOR INDUSTRIAL","5208707","GO","00.359.256/0014-04","3113851","","","6235675053","renato.lima@logoplaste.com","","6235675053","","2012-03-29","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("367","E-BOLSAS","F","E-BOLSAS","","03142030","RUA BARO DE JUPARAN,","349","","VILA AZELINA","3550308","SP","07910484000155","149245150112","","","1143638353","vendas@ebolsas.com.br","www.ebolsas.com.br","","","2012-03-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("368","SISTEL INFO COM SERV DE INF LTDA","F","SISTEL","","07196-250","RUA ODILON DE MORAES","38","","","3518800","SP","08630954000190","336.798.130.116","143.625","","1122295210/1129371008","","www.sistel-info.com.br","","","2012-03-30","162","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("369","EMPRESA BRASILEIRA DE CORREIOS E TELEGRAFOS","F","CORREIOS","","","","","","","","","05951125000110","ISENTO","","","11242521301149631533","","","","Solicitar via e-mail  Leticia a planilha de servios do ms.","2012-03-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("370","CLEAN MEDICAL LOCACAO E COM DE EQUIPAMENTOS HOSPITALARES LTDA EPP","F","CLEAN MEDICAL","","04321000","RUA DOS BURITIS","128","SL 208 308 414","VILA PARQUE JABAQUARA","3550308","SP","11957593000103","","4072417-4","","1150161034","","","","","2012-03-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("371","HYPERMARCAS S A","C","HYPERMARCAS - SO ROQUE","","18131230","AV: PIRACICABA","137","","MARMELEIRO","3550605","SP","02.932.074/0031-07","653.134.099.117","","","1147848755","","","1147848750","","2012-03-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("372","YORK S/A INDSTRIA E COMRCIO","C","HYPERMARCAS - TATUAP (YORK S/A)","","74665320","AV. AFONSO PENA","1515","","CHCARA RETIRO","5208707","GO","OBS","OBS","","","6232693900","OBS","","6232693900","MV - Os telefones no existem, e no tem nenhum outro registo com outro contato.","2012-03-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("373","HYPERMARCAS S/A - ARAATUBA","C","HYPERMARCAS - ARAATUBA","","16063240","RUA DR FRANCISCO VILELA","660","LADO ESQUERDO","UMUARAMA","3502804","SP","02932074001082","177.259.055.115","","","1836074440","","","","Antiga Hypermarcas e atual Pumb Alimentos.","2012-03-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("374","HYPERMARCAS S/A. - ITAJAI","C","HYPERMARCAS","","88.311-500","RUA CSAR AUGUSTO DALCOQUIO","4820","","SALSEIROS","4208203","SC","02932074000787","254.973.469","","","4721031733","quimivale@quimivale.com.br","","4721031712","","2012-03-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("375","HYPERMARCAS S.A.","C","HYPERMARCAS (POMPOM)","","07.232-151","AVENIDA ORLANDA BERGAMO","800","A","PQ INDUSTRIAL DE CUMBICA","3518800","SP","02.932.074/0037-00","336.931.104.115","","ok","","","","","cliente no habilitado para as NFs.","2012-03-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("376","RELTHY LABORATRIOS LTDA","C","RELTHY","matriz","13.347-360","AV. JOS VIEIRA","446","","DISTRITO INDUSTRIAL","3520509","SP","58.884.735/0001-05","353.085.040.118","","","193936.9199/39369196","nfe@relthy.com.br","","1939369198","","2012-03-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("377","LABORATRIO SANOBIOL LTDA","C","SANOBIOL","","37550-000","AV. DAS QUARESMEIRAS","451","","DISTRITO INDUSTRIAL","3152501","MG","21.561.931/0003-09","5256261740030","","","3534492607","fiscal@sanobiol.com.br","www.sanobiol.com.br","3534492607","","2012-03-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("378","GESTO DA QUALIDADE & SEGURANA DA INFORMAO","C","GQSI","","","","","","","","","ND","","","","1141995100","","","1141995100","","2012-03-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("379","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - BAURU","C","SENAI - BAURU","","17.015-220","RUA VIRGILIO MALTA","22","11/22","CENTRO","3506003","SP","03.774.819/0062-16","Isento","","ok","1431043822","almoxarifado701@sp.senai.br / contabilidade701@sp.senai.br","","","","2012-03-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("380","JJGC INDSTRIA E COMRCIO DE MATERIAIS DENTRIOS S/A","C","NEODENT","","81270200","AVENIDA JUSCELINO KUBITSCHEK DE OLIVEIRA","3291","","CIDADE INDUSTRIAL","4106902","PR","00489050000184","1000.4002-69","","ok","4121694013","compras@neodent.com.br","www.neodent.com.br","4121694061","","2012-03-30","74","PR","0","0","0","0","","","","0","","7","2.00","1","2016-06-29","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("381","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - MOOCA","C","SENAI - MOOCA","","03.162-030","RUA BRESSER","2315","","MOOCA","3550308","SP","03.774.819/0014-19","Isento","","ok","1127976335","aptecnico114@sp.senai.br","","","","2012-03-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("382","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - TATUAP","C","SENAI - TATUAPE","","03.067-000","RUA TEIXEIRA DE MELO","106","","TATUAP","3550308","SP","03.774.819/0011-76","Isento","","ok","1122276929","contabilidade111@sp.senai.br","","1122952722","","2012-03-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("383","REAL EXPRESSO LTDA.","F","REAL EXPRESSO","","","R: PADRE GUALBERTO DE LIMA","76","","FREGUESIA DO ","3550308","SP","ND","","","","TEL:1136218979/50316300","encomendas.spo@realexpresso.com.br","www.realexpresso.com.br","","","2012-03-30","0","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("384","PLAST-BATCH IND E COM DE PLSTICOS LTDA-EPP","C","PLASTBATCH","","08586-120","RUA COBALTO","306","","PQ INDUSTRIAL","3523107","SP","03.062.699/0001-02","379.147.405.110","","","1146461200","faturamento@plastbatch.com.br","","1146461200","","2012-03-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("385","CERELAB - LABORATRIOS QUMICOS LTDA.","C","CERELAB","","01.332-000","RUA ITAPEVA","142","","BELA VISTA","3550308","SP","53.687.752/0001-39","Isento","9.140.866-0","ok","1132848744","suprimentos@cerelab.com.br","www.cerelab.com.br","1132848744","","2012-04-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("386","LIDER PNEUS","C","LIDER PNEUS","","","","","","","","","Solic. 24/03","","","","3536236066","Solic. 24/03","","3536236066","","2012-04-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("388","IRMANDADE DA SANTA CASA DE MISERICORDIA DE SO PAULO","C","H.SO LUIZ GONZAGA","","02.276-140","RUA MICHEL OUCHANA","94","","JAAN","3550308","SP","62.779145000270","Isento","","","1134661000","","","1134661000","","2012-04-02","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("389","CREA RN","F","","","59050-000","AVENIDA SENADOR SALGADO FILHO","1840","","LAGOA NOVA","2408102","RN","ND","","","","8440067200/40067214","","","","","2012-04-02","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("390","ECIL PRODUTOS E SISTEMAS DE MEDIO E CONTROLE LTDA","F","ECIL","","18170-000","RUA BENJAMIM DA SILVEIRA BALDY","2001","PIEDADE","PAULAS E MENDES","3537800","SP","51218089000106","526.006.482.110","","","153244.8000","ecil@ecil.com.br","www.ecil.com.br","153244.1672","","2012-04-03","0","PR","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-08-21","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("391","SGB CONSULTORIA QUMICA LTDA - DIVISO LABORATRIO","C","SGB CONSULTORIA","","13920000","RUA MARIA PELATTI CASTELLO","125","","JARDIM SANTA CLARA","3537107","SP","02.012.934/0001-79","Isento","5.4.4532","","1938932949","cristina@sgbconsultoria.com.br","","1938524078","","2012-04-03","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("392","CAIXA ECONOMICA FEDERAL","F","","","","","","","","","","ND","","","","","","","","","2012-04-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("393","REAL E BENEMRITA ASSOCIAO PORTUGUESA DE BENEFICNCIA","C","BENEFICNCIA PORTUGUESA","","01.323-900","RUA MAESTRO CARDIM","769","","LIBERDADE","3550308","SP","61.599.908/0001-58","Isento","","ok","1135051000","leandro.franco@bpsp.org.br","www.bpsp.org.br","1135051000","","2012-04-03","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("394","PADRO TECNOLOGIA EM BALANAS E COMERCIAL LTDA.","F","PADRO BALANAS","","0","RUA RAFAEL FICONDO","826","","VILA BRASILINA","3550308","SP","01.502477000138","113.745.056.110","","","1129471588","","www.padraobalancas.com.br","1129698455","","2012-04-04","0","","1","1","1","1","","","2012-07-18","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("395","LABORATRIO HEPACHOLAN","C","HEPACHOLAN","","05113-020","AV. MANOEL MONTEIRO DE ARAJO","1051","","JAGUAR","3550308","SP","60.398.120/0001-10","103.925.896-111","","","1127125600","hepacholan@hepacholan.com.br","","1136219595","","2012-04-04","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("396","WORK OUT COM. IMP. E EXP. DE MAQUINAS LTDA.","C","WORK OUT","","09770-170","RUA CARLOS ROSA LOPES","100","","SO BERNADO DO CAMPO","3550308","SP","00.160.900/0001-04","635.277.069.114","","","1141250106","mf@workout.com.br","","","","2012-04-04","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("397","DURAN EXPRESS","F","DURAN","","07052090","RUA MANOEL QUINTO","198","","JARDIM TRANQUILIDADE","3518800","SP","08.436603000142","","","","1124216261","","","","","2012-04-04","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("398","APOCALIPSE EXPRESS","F","APOCALIPSE","","07043000","RUA ENDRES","338","","VILA ENDRES","3518800","SP","09.320866000154","","","","1123046351","apocalipseexpress1@hotmail.com","","1178376525","","2012-04-04","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("399","GOUVINDA COURIER LTDA","F","GOUVINDA COURIER","","07032000","AVENIDA TIMOTEO PENTEADO","3379","","VILA GALVO","3518800","SP","11.397865000150","","","","1120860608","gouvindacourier@gmail.com","www.gouvindacourier.com.br","1129513716","","2012-04-04","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("400","MEDQUIMICA INDSTRIA FARMACUTICA","C","MEDQUIMICA","","36047-400","RUA OTACLIO ESTEVES SILVA","40","","GRANJAS BETHANIA","3136702","MG","17.875.154/0001-20","367.170800.0047","","","3232244087","","","3232244087","","2012-04-04","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("401","ELETRICA COMERCIAL ANDRA LTDA","F","ANDRA","","02519200","AV CASA VERDE","3031","","CASA VERDE","3550308","SP","476744290000390","112051770110","","","38557000","ricardod@andra.co.br","","","","2012-04-04","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("403","HOSPITAL UNIVERSITRIO DA USP","C","HU - USP","","05.508-000","AVENIDA PROFESSOR LINEU PRESTES","2565","","BUTANT","3550308","SP","63025530008512","Isento","","ok","1130919217","meh@hu.usp.br","","1130919422","","2012-04-05","134","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-04-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("404","MASTERLABOR INSTRUMENTOS E SERVIOS LTDA -  EPP","F","MASTERLABOR","","09580-020","RUA MANOEL AUGUSTO FERREIRINHA","510","","NOVA GERTI","3548807","SP","05.354661000139","","66131","66131","1142327374","comercial@masterlabor.com.br","www.masterlabor.com.br","1142327368","Fornecedor bloqueado conforme solicitao da Diretoria da Sertin.  Ser liberado somente aps autorizao do Rmulo.","2012-04-05","0","","1","1","1","1","","Vendas e Prestao de Servios de Calibrao e Manuteno de Instrumentos de Medio Analticos","2014-08-27","167","","0","0.00","0","0000-00-00","0","1","2016-10-13","157","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("405","JMC COMERCIAL ELTRICA","F","JMC","MATRIZ","01209001","RUA AURORA","525","537","SANTA EFIGNIA","3550308","SP","43350099000164","108878008915","","","1133588000","jmc@jmc.com.br","","1133310922","","2012-04-05","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("406","DIMEL DISTRIBUDORA DE MATERIAIS ELTRICOS","F","DIMEL","","04138002","RUA CARAMURU","791","","PRAA DA RVORE","3550308","SP","58684374000153","11207334718","","","1128843883","ronaldo@dimel.com.br","","1155815900","","2012-04-05","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("407","BALANAS PRECISA COMRCIO E SERVIOS LTDA - ME","C","PRECISA","","32.140-172","AVENIDA JOAO GOMES CARDOSO","232","","JARDIM LAGUNA","3118601","MG","17746575000150","002114788.00-18","","ok","3133696400","compras@balancasprecisa.com.br","","","","2012-04-05","0","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("408","R. RODRIGUES EQUIPAMENTOS ME","C","SOS BALANAS","","03641-020","RUA BENEDITO CESRIO","341","","PENHA DE FRANA","3550308","SP","11.062.614/0001-14","148.742.842.116","3.952.878-2","","1126470671/23386581/23386582","contato@sosbalancassp.com.br","","1126470671","","2012-04-05","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("410","SMITHS MEDICAL DO BRASIL PROD. HOSPITALARES LTDA","C","SMITHS MEDICAL","","01310100","AV. PAULISTA","1048","CONJUNTO 11 - 1 ANDAR.","BELA VISTA","3550308","SP","06.019.570/0001-00","116.893.135.111","","","1133725959","vanessa.stierle@smiths-medical.com/financeiro@smiths-medical.com","www.smiths-medical.com","1131711340","","2012-04-05","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("411","FUNDAO DA UNIVERSIDADE FEDERAL DO PARAN - FUNPAR","C","FUNPAR","","80010200","RUA JOO NEGRO","280","","CENTRO","4106902","PR","78350188000195","Isento","","","4133607400","comprasht@sesa.pr.gov.br","www.funpar.ufpr.br","4133232241","","2012-04-05","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("412","ZACCARO & FILHOS LTDA - ME","C","EXTIMBRAS","","15800-003","RUA CEAR","763","","CENTRO","3511102","SP","53.202.065/0001-86","260.032.355.113","","","1735222326","antoniozaccarojr@hotmail.com","","1735237602","","2012-04-05","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("413","UNIVERSIDADE ESTADUAL DE PONTA GROSSA","C","HURCG","","84031-510","ALAMEDA NABUCO DE ARAUJO","601","","","4119905","PR","80257355000108","","","","4232198888","fjwp@ig.com.br","","","","2012-04-05","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("414","REVCAL COM E MANUT.DE INSTRUMENTOS DE PRECISO LTDA","C","REVCAL","","09195430","RUA COTOX","257","","VILA PIRES","2513851","SP","10.827.801/0001-89","626.778.885.117","","","1149713003","administrativo@revcal.com.br","","","","2012-04-05","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("415","INDSTRIA METALRGICA AYFER LTDA","C","AYFER","","12227000","AV. BRIGADEIRO FARIA LIMA","3251","","PARQUE SANTOS DUMONT","3549904","SP","ND","","","","123922.8268","contato@ayfer.com.br","www.ayfer.com.br","123922.8199","","2012-04-05","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("416","SUZANO PAPEL E CELULOSE S/A","C","SUZANO PAPEL E CELULOSE","","13465970","ESTRADA LIMEIRA","391","","BAIRRO DO LAGEADO","3526902","SP","16.404.287/0156-91","417.265.770.113","","","1921083500","nfe_limeira@suzano.com.br","","","","2012-04-05","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("417","TEVA FARMACEUTICA LTDA","C","TEVA FARMACEUTICA","","05054000","RUA MOTA PAIS","471","B","VILA IPOJUCA","3550308","SP","05.333.542/0001-08","116.537.046.111","","","1151055750","recebimento@tevabrasil.com.br","","1151055750","","2012-04-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("418","GRUPO AUTO SUECO","C","GRUPO AUTO SUECO","","07250270","AVENIDA JULIA GAIOLLI","376","","","3518800","SP","ND","","","","1135001315","","","1135001315","","2012-04-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("419","HOMEOPATIA WALDEMIRO PEREIRA LAB. INDUSTRIAL FARMACUTICO LTDA","C","WALDEMIRO PEREIRA","GQUALIDADE@WPHOMEOPATIA.COM.BR","81650020","RUA ANNE FRANK","3246","B","BOQUEIRO","CURITIBA","PR","76440528000143","10134468-10","","ok","4130136464","controladoria@wphomeopatia.com.br","","","","2012-04-09","74","PR","0","0","0","0","","","","0","","7","2.00","1","2015-11-26","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","4","0","0","0");
INSERT INTO empresa VALUES("420","FUNDAO DE APOIO A PESQUISA - CPA","C","UFG- CPA","","74.691-300","AVENIDA SAMAMBAIA","","CENTRO DE CONVENIENCIA","CHACARAS DE RECREIO SAMAMBAIA","5208707","GO","00.799.205/0001-89","10247914-3","","ok","6235211629","rodrigo@cpa.vet.ufg.br","","6232051222","","2012-04-09","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("421","3G CARDS CRACHAS","F","","","","","","","","","","ND","","","","1124858466","","","","","2012-04-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("422","GRAFICA EXPANSIVA","F","","","","","","","","","","ND","","","","","","","","","2012-04-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("423","PROEMB","F","","","","","","","","","","ND","","","","","","","","","2012-04-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("425","FUNDAO DE APOIO A PESQUISA","C","FUNAPE","","74.691-300","AVENIDA SAMAMBAIA","","CENTRO DE CONVIVENCIA","CHACARAS DE RECREIO SAMAMBAIA","5208707","GO","00799205000189","10.247.914-3","44.224-0","ok","6235211629/1576","rodrigo@cpa.evz.ufg.br","","6232051222","magno@cpa.evz.ufg.br","2012-04-09","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("426","SERVIO AUTONOMO DE AGUA E ESGOTO","F","SAAE","","","AVENIDA TIRADENTES","3198","","BOM CLIMA","3518800","SP","ND","","","","","","","","","2012-04-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("427","\"FUNDAO DE APOIO  CULTURA, ENSINO, PESQUISA E EXTENSO DE ALFENAS\"","C","FACEPE","","37130-000","PRAA DR. EMILIO DA SILVEIRA","46","","CENTRO","3101607","MG","25.657.149/0001-79","0168555310022","6012","","3532922273","nayara.facepe@gmail.com","","3532922273","","2012-04-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("428","GUARANI S.A.","C","GUARANI AS","","","","","","","","","ND","","","","","","","","","2012-04-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("429","LABFOR ANLISES LABORATORIAIS LTDA.","C","LABFOR","","13080-650","RUA JOS ROCHA BONFIM","233","BLOCO K- PRAA CAPITAL  EDIFCIO MADRID","JD. SANTA GENEBRA","3509502","SP","12.752.400/0001-32","Isento","183.985-3","","1932080375","landrade@labfor.com.br","www.labfor.com.br","1932080375","","2012-04-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("430","FARMCIA E LABORATRIO HOMEOPTICO  ALMEIDA  PRADO  LTDA.","C","ALMEIDA  PRADO","","05406040","PRAA  BENEDITO  CALIXTO","133","","","3204104","SP","60.862.208/0001-41","104.151.389.110","","","1130862099","angelicacobranca@aprado.com.br","www.homeopatiaalmeidaprado.com.br","1130863760","","2012-04-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("431","OPERATOR ASSESSORIA E ANLISES AMBIENTAIS LTDA","C","OPERATOR","","06.715-795","RUA ITAFARMA","88","","JARDIM DO RIO COTIA","3513009","SP","00.022.416/0001-00","Isento","6003073","ok","1150972249","NFE@operatorlab.com.br","","1150972240","","2012-04-10","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("432","ITEST MEDIO E AUTOMAO","F","ITEST","","04125120","RUA DELMIRA FERREIRA","15","","IPIRANGA","3550308","SP","05415327000148","116.529.196.115","","","1125338003","itest@itest.com.br","www.itet.combr","1125338003","","2012-04-10","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("433","CENTRO COMERCIAL AVENIDA TIRADENTES","F","CENTRO COMERCIAL AV. TIRADENTES","","87013260","AVENIDA TIRADENTES","1382","MARING","ZONA 01","","PR","79109948000130","7010210024","","","4432257979","vendas@centrocomercialtiradente.com.br","www.centrocomercialtirandentes.net.br","4432257979","","2012-04-10","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("434","BJ SANTO E CIA LTDA.","F","BJ SANTOS","","87014010","AVENIDA CARNEIRO LEO","700","MARING","ZONA 01","","PR","81136483004579","9037997061","","","4432188634","bjnet@bjsantos.com.br","www.bjsantos.com.br","4432188600","","2012-04-10","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("435","LABCENTRO - ANLISES EM ALIMENTOS E AMBIENTAL LTDA - EPP","C","LABCENTRO","","15501222","RUA TIBAGI","3566","","VILA NOVA","3557105","SP","03883103000135","718.091.148.113","","ok","1734235066","labcentro@labcentro.com.br","","1734235066","","2012-04-10","74","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("436","HAYAMAX DISTRIBUIDORA DE PRODUTOS ELETRONICOS LTDA","F","MUNDOMAX","","86200000","RUA ANGELO SARABIA","","IBIPORA","PARQUE INDUSTRIAL CASTELO BRANCO","","PR","01725627000504","","","","4333776686","","www.mundomax.com.br","4333776686","","2012-04-10","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("437","INEOS SLICAS DO BRASIL LTDA","C","PQ SLICAS BRASIL - JAAN-SP","","02260001","AV. LUS STAMATIS","1100","","JAAN","3550308","SP","ND","","","","0xx1136139904","","","","","2012-04-10","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("438","CLEAN MEDICAL MANUTENO E ASSISTNCIA TCNICA DE EQUIPAMENTOS MDICO HOSPITALARES LTDA EPP","C","CLEAN MEDICAL SERVIOS","","04.321-000","RUA DOS BURITIS","128","SALA 1A","VILA PARQUE JABAQUARA","3550308","SP","15.049.256/0001-60","142.648.700.110","","ok","1150161034","cleanmedical@cleanmedical.com.br","www.cleanmedical.com.br","1150161034","","2012-04-10","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("439","BALANAS INDELT MINAS INDSTRIA E COMRCIO LTDA","C","BALANAS INDELT","","32.141-005","AVENIDA INTERLAGOS","108","","PARQUE AYRTON SENNA","3118601","MG","22.339.626/0001-60","186875102.00-28","","ok","3133549742","indel@balansindelt.com.br","http://www.balancasindelt.com.br","","","2012-04-10","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("441","LABTEC LABORATRIO DE CINCIA E TECNOLOGIA S.A.","C","LABTEC","","13.186-470","\"RUA EQUADOR EXIBIR MAPA AMPLIADO\"","300","EDIFICIO I","JARDIM SANTA CLARA DO LAGO II","3519071","SP","07.706.725/0001-49","Isento","","ok","1935154444","Marcia@labtecanalises.com.br / Thais@labtecanalises.com.br","http://www.labtecanalises.com.br","","","2012-04-10","174","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-09-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("442","GOL LINHAS AEREAS","F","","","","","","","","","","ND","","","","08007040465","","","","","2012-04-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("443","WEBJET","F","","","","","","","","","","ND","","","","","","","","","2012-04-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("444","AVIANCA","F","","","","","","","","","","ND","","","","","","","","","2012-04-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("445","TAM LINHAS AEREAS","F","","","","","","","","","","ND","","","","40025700","","","","","2012-04-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("446","PASSAREDO","F","","","","","","","","","","ND","","","","","","","","","2012-04-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("447","PANTANAL","F","","","","","","","","","","ND","","","","","","","","","2012-04-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("448","FBM INDSTRIA FARMACUTICA","C","FBM","","75132085","RUA VP1B, QD 08-B  MDULO 9/21","","","DAIA","5201108","GO","ND","","","","6233333500","","","","","2012-04-11","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("449","HOTEL LAJOUPES LTDA ME","F","HOTEL LARANJEIRAS","","","","","","","","RJ","33285123000175","","","","","RECEPCAO@HOTELLARANJEIRAS.COM.BR","","","DADOS PARA DEPOSITO BANCO ITAU AGENCIA 0842 C/C 42532-4 (TRABALHAM APENAS COM SINAL DE 50%).","2012-04-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("450","WHITE MARTINS GASES IND DO NORTE AS","F","","","","","","","","","","ND","","","","","MARCILENE_FERREIRA@PRAXAIR.COM","","","","2012-04-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("451","HYPERMARCAS S/A - GOIANIA","C","HYPERMARCAS - GO","","74665320","AV. AFONSO PENA","1515","","CHACARA RETIRO","5208707","GO","02.932.074/0014-06","10.312.287-7","","","6232693900","raquel.alves@hypermarcas.com.br","","6232693900","","2012-04-11","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("452","LABORATRIO CALBOS","C","LABORATRIO CALBOS","","83010-300","RUA ANTNIO MORO","340","","COSTEIRA","4125506","PR","no informaram","no informaram","","","4133337920","no informaram","","4133828218","","2012-04-11","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("453","NOVA CASE EMBALAGENS ESPECIAIS LTDA","F","","","","AVENIDA OTAVIO MALTA","257","A","ANIL","3304557","RJ","28957298000141","","","","2124433000","VENDAS@NOVACASE.COM.BR","","","","2012-04-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("454","EVOLUB EVOLUO LUBRIFICANTES","C","EVOLUB","","36500000","ROD MG","447","","VISCONDE RIO BRANCO","3169901","MG","ND","","","","3235413003","","","","","2012-04-11","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("455","ESTRELA S/A","C","ESTRELA","","","","","","","","","ND","","","","1939139844","","","","","2012-04-11","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("456","INDSTRIA QUMICA DO ESTADO DE GOIS S/A","C","IQUEGO","","74.450-010","AVENIDA ANHANGUERA","9827","","BAIRRO IPIRANGA","5208707","GO","01541283000141","10.021.292-1","018797-6.","","623235.2900","compras@iquego.com.br","www.iquego.com.br","","","2012-04-11","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("457","FALUB INDSTRIA E COMRCIO DE LUBRIFICANTES LTDA","C","FALUB","","13.304-350","RODOVIA DOM GABRIEL PAULINO BUENO COUTO","","KM 94","JARDIM PARASO II","3523909","SP","00.384.068/0001-11","387.081.330.116","","ok","1140236339/4448/5878","","www.falub.com.br","","\"Fbrica Rodovia Dom Gabriel Paulino Bueno Couto, Km 94, Pedregulho 13300-000 - Cx. Postal 401 - Itu/SP Telefone / Fax: +55 (11) 4023-6339 E-mail: falub@falub.com.br\"","2012-04-11","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("458","FORTHMED PRODUTOS MDICOS LTDA - EPP","C","FORTMED","","13082-050","RUA PEDRO STANCATO","54","","CAMPOS DOS AMARAIS","3509502","SP","04.252.803/0001-94","244.788.750.111","","","1937467100","fortmed@fortmed.com.br","","1937467100","","2012-04-11","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("459","HALDEX DO BRASIL IND. E COM. LTDA","C","HALDEX","","12238300","PRAA CARIRI","300","","","3549904","SP","68987841000500","645.352.426.110","","","1239354000","","","","","2012-04-12","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("460","SKYPE COMMUNICATIO","F","","","","","","","","","","ND","","","","","","","","","2012-04-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("461","CENTRAIS ELTRICAS DO NORTE DO BRASIL AS","C","LAB. LIMNOLOGIA","","68464000","RODOVIA BR 422, KM 13","","","CANTEIRO DE OBRAS DA UHE","1508100","PA","00.357.038/0036-46","15.127.859-8","","","0xx9437878130","mayko.menezes@eletronorte.gov.br","","0xx9437878130","","2012-04-12","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("463","INDSTRIA E COMRCIO DE ALIMENTOS IANA LTDA.","C","GRANJA IANA","","37.468-000","ESTRADA DA CACHOEIRA DO COURA","","KM 03 - BARRACO 1","CACHOEIRA DO COURA","3152600","MG","06.296.177/0001-63","526292494.00-71","","ok","3533639300","anapaula@ianaalimentos.com.br","www.granjaiana.com.br","","CPF 412255626-00","2012-04-12","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("464","SENSORMED ANALITICA LTDA.","F","DIGIMED","(21) 2241-","4691110","RUA MARIANO","153","","CAMPO GRANDE","3550308","SP","03960263000130","116016287112","","","1156332200","","www.digimed.ind.br","1156332201","","2012-04-12","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("465","AMERICANAS.COM","F","","","","","","","","","","ND","","","","","","","","","2012-04-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("466","PONTO FRIO","F","","","","","","","","","","ND","","","","","","","","","2012-04-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("467","ROYAL CANIN DO BRASIL INDUSTRIA COMERCIO LTDA","C","ROYAL CANIN","","13690-000","RUA JOO AUGUSTO CIRELLI","210","","TAMANDUA","3513702","SP","62.527.619/0001-06","285.014.573.113","","","1935839053","edenilson.drassalotto@royalcanin.com.br","","","","2012-04-12","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("470","FOOD INTELLIGENCE CONSULTORIA TCNICA EM ALIMENTOS S/S LTDA","C","FOOD INTELLIGENCE","","04704-000","RUA PSSAROS E FLORES","141","","BROOKLIN","3550308","SP","03.627.116/0001-43","149.799.573.117","","","1150492772","foodintelligence@foodintelligence.com.br / financeiro@foodintelligence.com.br","","1150492100","","2012-04-12","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("472","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO SABESP - BARUERI","C","SABESP - BARUERI","","06.440-185","AVENIDA PIRARUCU","3891","","NOVA ALDEINHA","3505708","SP","43776517079002","206.347.900.112","","ok","1141333435","","","1141333430","Cliente no habilitado para notas fiscais","2012-04-12","134","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("473","INTER ALLOY FUNDIO E USINAGEM LTDA","C","INTER ALLOY","","13280-000","RUA: JOO EDUETA","583","","CAPELA","3556701","SP","05.507.284/0001-20","714.098.690.112","","","1938564294","nfe@interalloy.com.br","","1938263215","","2012-04-12","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("474","INSTITUTO BRASILEIRO DE TECNOLOGIA DO COURO, CALADO E ARTEFATOS","C","IBTEC","","93.334-000","RUA ARAX","750","","BAIRRO IDEAL","4313409","RS","87.190.161/0001-73","086/0422534","","ok","05135531000","biomec@ibtec.org.br","www.ibtec.org.br","5135531001","","2012-04-12","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("475","SINAFAR SISTEMA NACIONAL FARMACEUTICO LTDA","C","SINAFAR","","04728150","\"R. BALDOMERO C DE ALMEIDA R. BALDOMERO C DE ALMEIDA, 40\"","40","","CH. JAPONESA","3550308","SP","62.916.416/0001-01","112.689.152.118","","","1156412637","sinafar@uol.com.br","","","","2012-04-12","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("476","ALQUIMIA CIENTIFICA PRODUTOS PARA LABORATORIO","F","ALQUIMIA","","31330340","RUA CASTELO DE LISBOA","486","","CASTELO","3106200","MG","06927518000151","0623111030015","","","3134767778","alquimia@alquimiacientifica.com.br","www.alquimiacientifica.com.br","3134766244","","2012-04-12","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("477","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - SO BERNARDO DO CAMPO","C","SENAI - SO BERNARDO","","09.861-000","AVENIDA JOS ODORIZZI","1555","","ASSUNO","3548708","SP","03.774.819/0060-54","Isento","","ok","1143445000/5055","senaimarioamato@sp.senai.br","","1141099499","","2012-04-13","7","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("478","CENTRAIS ELTRICAS DO NORTE DO BRASIL S.A.","C","ELETRONORTE - TUCURU","","68464-000","RODOVIA BR 422","","KM 13","CANTEIRO DE OBRAS UHE","1508100","PA","00.357.038/0036-46","15.127.859-8","","ok","9437782510","mayko.menezes@eletronorte.gov.br","","","","2012-04-13","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("479","MAGNI AMRICA DO SUL","C","MAGNI BRASIL","","13069-320","AV. PIERRE SIMON DE LAPLACE","901","BL 08","TECHNO PARK","3509502","SP","05.692.302/0001-91","244.948.057.116","","","1937839548","lorena@magnibrasil.com.br / adriano@magnibrasil.com.br","","","","2012-04-13","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("480","A. DAS NEVES QUALIFICAES - ME","C","QUALITHERM","","09.291-250","RUA ARUJ","47","B","VILA CURUA","2513851","SP","09.488.352/0001-02","Isento","","ok","1149024135/1149025294","financeiro@qualitherm.com.br","www.qualitherm.com.br","","Thas no  mais funcionria da Empresa.","2012-04-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("481","EXTERA IMPORTAO E EXPORTAO LTDA.","C","EXTERA","","04022-001","RUA ESTADO DE ISRAEL","519","","VILA CLEMENTINO","3550308","SP","07.021.336/0001-80","116.915.788.110","3.352.150-6","","1136247844","extera@extera.com.br","","","","2012-04-13","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("482","INGENICO DO BRASIL LTDA","C","INGENICO","","06446-000","AV. TAMBOR","418","","BARUERI","3550308","SP","ND","","","","3135977989","","","3135977989","A fbrica fica em Betim-MG. End: Rodovia Ferno Dias, Km 430 - Jd das Alterosas - Betim - MG - CEP: 32500-300 Jabil do Brasil - Condomnio Paulo Camilo.","2012-04-13","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("483","JABIL DO BRASIL INDSTRIA ELETRNICA LTDA","C","JABIL","","32.670-790","RODOVIA FERNO DIAS, KM 490, BR 381, S/N","","","JARDIM DAS ALTEROSAS 1 SEO","3106705","MG","04.854.120/0002-98","186284888.00-18","103555/0016","","3121036550","glaucia_santos@jabil.com","www.jabil.com","3121039370","Terceirizam os produtos para a Ingenico do Brasil","2012-04-13","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("484","LABOR TRS LABORATRIOS E CONSULTORIA TCNICA LTDA","C","LABOR TRS","","04363-040","AV. DAMASCENO VIEIRA","542","","VILA MASCOTE","3550308","SP","02.021.076/0001-29","Isento","","","115678.2333","cristinadiniz@labortres.com.br","","115678.2333","","2012-04-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("485","INOPAT","C","INOPAT","","","RUA TIBRIO","306","","LAPA","3550308","SP","ND","","","","1138650042","inopat@inopat.com.br","","","","2012-04-13","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("486","INSTITUTO NACIONAL DE CONTROLE DE QUALIDADE EM SADE - FUNDAO OSWALDO CRUZ","C","INCQS-FIOCRUZ","","21040-900","AV. BRASIL","4365","","MANGUINHOS","3304557","RJ","33.781.055/0020-06","77.036.490","","","2138655151","nota.fiscal@incqs.fiocruz.br/alexandre.muniz@incqs.fiocruz.br","","2122900915","","2012-04-13","174","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("487","SINTEC ABRASIVOS, FIXAO E FERRAMENTAS LTDA","F","SINTEC","","07050-001","AVENIDA EMLIO RIBAS","2680","","JARDIM VILA GALVO","3518800","SP","03919786000133","","","","1124536500","","","","","2012-04-16","162","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("488","MGI IND. E COM. DE INSTRUMENTOS DE MEDIO LTDA.","F","MGI","","03351-000","RUA PADRE MAURCIO","160","","VILA DIVA","3550308","SP","10.276.066/0001-62","148.255.817.116","","","1120240389","mgi.pt04@gmail.com","www.mgiinstrumentacao.com.br","1126917143","","2012-04-16","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("489","PERKINELMER DO BRASIL LTDA.","C","PERKINELMER","","05013-001","RUA CARDOSO DE ALMEIDA","1460","","PERDIZES","3550308","SP","00.351.210/0001-24","114.287.804.113","","","1138686200/10","gourete.anjos@perkinelmer.com","","1138720548","","2012-04-16","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("490","WRME DO BRASIL INSTRUMENTAO E AUTOMAO INDUSTRIAL LTDA","F","WARME","","07400-000","RUA NOSSA SENHORA DA CONCEIO","16","","PARQUE NOSSA SENHORA DO CARMO","3503901","SP","04.841.807/0001-08","188.091.105.110","","","1146525052","warme@warme.com.br","","1146525687","","2012-04-16","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("491","COLBRS INDSTRIA E COMRCIO LTDA","C","SOFTCAPS","","06.707-050","ESTRADA DOS ESTUDANTES","349","","GRANJA VIANA II","3513009","SP","00.413.925/0001-64","278.057.572.113","","ok","1134055858","carlos.benko@softcaps.com.br","","1134055859","","2012-04-16","74","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("492","LENCO CENTRO DE CONTROLE TECNOLOGICO LTDA","C","LABORATORIO LENCO","","02551-000","RUA BRIGADEIRO XAVIER DE BRITO","126","","LIMO","3550308","SP","11.257.580/0001-13","Isento","","","1138572053","lenco@laboratorioslenco.com.br","","","","2012-04-16","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("493","EVAGON GESTO ANALTICA LTDA","F","EVAGON","","13202-570","AVENIDA FERNANDO ARENS","807","PISO SUPERIOR","VILA ARENS II","3525904","SP","07.304.670/0001-40","407.455.814.113","","","1148152455","evagon@evagon.com.br","www.evagon.com.br","1145811046","","2012-04-16","0","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("494","MARINHO DA SILVA LEITE HOTEL ME","F","HOTEL ARIZONA","","","","","","","","","ND","","","","","","","","","2012-04-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("495","LOJA DAS FERRAGENS LTDA","F","","","","","","","","","","ND","","","","","","","","","2012-04-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("496","SEBAST COMERCIO DISTRIBUIDOR LTDA","F","","","4815060","RUA QUERINO LANDI","334","","INTERLAGOS","3550308","SP","01290387000120","","","","1156697777","LUCIA@SEBAST.COM.BR","","","DISTRIBUIDOR DIXIE","2012-04-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("497","COMISSO NACIONAL ENERGIA NUCLEAR - SO PAULO - IPEN","C","IPEN - SP","","05508170","TRAVESSA R","400","","BUTANT","SO PAULO","SP","00402552000550","110.670.880.110","","ok","1131338945","nfe@ipen.br","","1131339078","<p>wcarval@ipen.br</p>","2012-04-16","134","PU","0","0","0","0","","","","0","","7","2.00","1","2016-07-12","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","4","0","0","0");
INSERT INTO empresa VALUES("498","NAGEM","F","","","","","","","","","","ND","","","","","","","","","2012-04-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("499","MULTIITENS","F","","","","","","","","","","ND","","","","","","","","","2012-04-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("500","UNIVERSIDADE ESTADUAL PAULISTA JULIO DE MESQUITA FILHO","C","UNESP","","18618-970","RUA BENTO LOPES, S/N","","","DISTRITO DE RUBIO JNIOR","3507506","SP","48.031.918/0019-53","","","","1438116290","almox.nf@fmb.unesp.br","","1438151711","","2012-04-16","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("501","NOVAFARMA INDSTRIA FARMACUTICA LTDA","C","NOVAFARMA","","75000-001","AV BRASIL NORTE","1255","","CIDADE JARDIM","5201108","GO","06.629.745/0001-09","10.304.790-5","","","6233108200","nf_e@novafarma.com.br","","","","2012-04-16","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("502","CIRRGICA KD LTDA","C","CIRURGICA KD","","08.060-020","PRAA JOSE CARDOSO DE MOURA","39","","VILA JACU","3550308","SP","09.260.071/0001-06","149.930.651.111","","ok","1125411095","administrativo@cirurgicakd.com.br  /  sac@cirurgicakd.com.br","","","","2012-04-16","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("503","ULTRAPEL","F","","","","","","","","","","ND","","","","","","","","","2012-04-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("504","SVC LASER","F","","","","","","","","","","ND","","","","","","","","","2012-04-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("505","MOTA TELENET","F","","","09572030","RUA JOAO RAMALHO","300","SL 2","BOA VISTA","3548807","SP","07690978000171","","","","1139965856","CONTATO@MOTATELENET.COM.BR","","","","2012-04-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("506","MM DIAGNOSTIKA COMERCIAL LTDA - EPP","C","MM DIAGNOSTIKA","","03.874-000","AVENIDA CAPITO ANSELMO BARCELOS","625","PAVIMENTO 1 E 2","VILA RIO BRANCO","3550308","SP","04.114.172/0001-47","116.013.260.119","","ok","1122805181","pathira@hotmail.com","","","","2012-04-17","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("507","CALIBRAO E SERVIOS DE AJUSTES LTDA - ME","C","CSALAB","","13.480-771","RUA BARO DE CASCALHO","698","","CENTRO","3526902","SP","11.990.059/0001-90","417.333.623.110","","ok","1934973009","nfe@csalab.com.br","www.csalab.com.br","1934416899","","2012-04-17","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("508","NTN SERVIOS DE CALIBRAO LTDA - ME","C","NTN","","","","","","","","","solic. 31/07","","","","115051","solic. 31/07-13/08","","","","2012-04-17","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("509","INSTITUTO DE DEFESA AGROPECURIA E FLORESTAL DO ESPRITO SANTO","C","IDAF","","","RUA RAIMUNDO NONATO","135","","FORTE SO JOO","3205309","ES","ND","","","","2732862649","adrianarampinelli@hotmail.com","","","","2012-04-17","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("510","COOPERATIVA CENTRAL AURORA ALIMENTOS - GUARULHOS","C","AURORA - SP","","07.031-200","RUA CLUDIO SRGIO BER","100","","PONTE GRANDE","3518800","SP","83.310.441/0003.89","336.218.081.118","","ok","1124232420","renata-rossi@auroraalimentos.com.br","","","","2012-04-17","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("511","AERCAMP INDSTRIA E COMRCIO DE EMBALAGENS E MQUINAS LTDA","C","AERCAMP","","13.231-520","RUA OSWALDO  GRANDISOLI","870","","NCLEO INDUSTRIAL  II","3509601","SP","51.865.921/0001-58","245.001.249.111","","ok","1148125100","aercamp@aercamp.com.br","www.aercamp.com.br","1140392185","","2012-04-17","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("512","CIENLABOR INDSTRIA E COMRCIO LTDA - SP","C","TAIMIN","Filial","01419-000","ALAMEDA SANTOS","415","8 ANDAR CJ.81/82","CERQUEIRA CESAR","3550308","SP","02.814.280/0002-88","148.151.589.115","3.769.452-9","ok","1132896861","taimin@taimin.com.br","www.taimin.com.br","1135411942","","2012-04-17","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("513","INSTITUTO FEDERAL FARROUPILHA- CAMPUS PANAMBI- RS","C","FARROUPILHA","","98280-000","RUA ERECHIM","860","","PLANALTO","","RS","ND","","","","5533768800","","","","","2012-04-17","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("514","SINALIZE COMUNICACAO VISUAL","F","","","","","","","","","","ND","","","","1149968080","JULIANARIBEIRO@SINALIZE.COM.BR","WWW.SINALIZE.COM.BR","","","2012-04-18","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("515","EMPRESA BRASILEIRA DE HEMODERIVADOS E BIOTECNOLOGIA - HEMOBRAS","C","HEMOBRS","","51.010-000","AVENIDA ENGENHEIRO ANTNIO DE GES","60","11","PINA","2611606","PE","07.607.851/0004-99","","","ok","813303.6689","","","","","2012-04-18","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("516","ENDOSOLUTIONS MLC IMPORTAO E COMRCIO DE INSTRUMENTOS E MATERIAIS CIRRGICOS LTDA - ME","C","ENDOSOLUTIONS","","06.453-048","CALADA DAS PAINEIRAS","27","CENTRO COMERCIAL","ALPHAVILLE","3505708","SP","14.703.910/0001-45","206.150.497.118","","ok","1141913623","lorenavasiqueira@hotmail.com","","","","2012-04-18","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("517","M. CASSAB COMRCIO E INDUSTRIA LTDA","C","M.CASSAB","","04795000","AVENIDA DAS NAES UNIDAS","20882","SL.13","VILA ALMEIDA","SO PAULO","SP","49698723000103","109601986112","","ok","1121627788","marlon.praxedes@mcassab.com.br","www.mcassab.com.br","1134687905","<p>alexandre.pires@mcassab.com.br</p>","2012-04-18","74","PR","0","0","0","0","","","","0","","74","1.00","1","2016-04-01","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("518","CENTRO NACIONAL DE TECNOLOGIA ELETRNICA AVANADA S.A.","C","CEITEC - RS","","91.550-000","ESTRADA JOO DE OLIVEIRA REMIO","777","","LOMBA DO PINHEIRO","4314902","RS","10.770.641/0001-89","096/3338781","","ok","5132209700","contabilidade@ceitec-sa.com/almoxarifado@ceitec-sa.com / arquivo.central@ceitec-as.com","www.ceitec-sa.com","5132209701","","2012-04-19","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("519","R&D MEDIQ EQUIP E SERV ESPECIALIZADOS LTDA","C","R&D MEDIQ","","05358-090","RUA GIULIO ROMANO","188","","RIO PEQUENO","3550308","SP","01.212.789/0001-07","114.680.515.113","2.495.895-6","","1156112538","rdmediq@rdmediq.com.br","","01156112538","","2012-04-19","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("520","ACROS - AUTOMAAO INDUSTRIAL LTDA.","F","ACROS","","13309-555","AVENIDA DR. HORCIO KIEHL","91","","PARQUE INDUSTRIAL","3523909","SP","96.277.934/0001-44","387.072.093-117","","","1148138300","","www.acros.com.br","1148138300","","2012-04-19","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("521","AUTO POSTO GENESIS","F","","","","","","","","","","ND","","","","","","","","","2012-04-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("522","SONDA SUPERMERCADOS EXP E IMP AS","F","COBAL","","","","","","","","","01937635002398","336850257114","","","","","","","","2012-04-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("523","JEZIEL GOMES","C","JEZIEL GOMES","","","NO INFORMOU (OBS)","","","","3529302","SP","No informou (OBS)","No informou (OBS)","","","1697032959","No informou (OBS)","","","\"Jeziel informou por e-mail: \"\"Desculpe, mas como no estou movimentando a empresa, na qual a mesma est paralisada","0000-00-00","0","","1","0","0","0","","FALSO","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("524","AGUIAR AUTOMAO COMRCIO ATACADISTA DE EQUIPAMENTOS LTDA ME","F","AGUIAR AUTOMAO","","89046-000","RUA JOS REUTER - BLUMENAU","220","SALA 08-A","VELHA CENTRAL","","SC","03.114.913/0001-27","253.894.867","","","4733261234","aguiar.bnu@terra.com.br","----------------------------------------------------","4733261234","","2012-04-20","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("525","INSTITUTO VITAL BRAZIL S/A","C","VITAL BRAZIL","","24230-410","R.MAESTRO JOS BOTELHO","64","","NITERI","3304557","RJ","30.064.034/0001-00","80.021.739","","","2127119347/9228/9246/9021/9086","comprasivb@ig.com.br/compras.ivb@ivb.rj.gov.br/suprimentos@ig.com.br","","","","2012-04-20","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("526","ASTA SERV.ASSES.SEG.DO TRABALHO S/C LTDA","F","","","","","","","","","","ND","","","","1145099875","","","","","2012-04-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("527","SAST - SEGURANA E SADE DO TRABALHO","F","SAST","","09726-170","RUA TIRRENO","36","","JARDIM DO MAR","3548708","SP","ND","","","","1145099876/9875","","","","","2012-04-20","162","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("528","METALRGICA VERARDI LTDA.","F","METALRGICA VERARDI","","02032-001","RUA URUPIARA","464","","CARANDIR","3550308","SP","46.542.668/0001-61","109.369.035.117","","","1122212922","verardi@verardi.com.br","www.verardi.com.br","1122212701","","2012-04-20","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("529","WORLD SOUND","F","","","","RUA AURORA","263","LOJA 1E","SANTA EFIGENIA","3550308","SP","ND","","","","1133221179","WORLDSOUNDAURORA2631@GMAIL.COM","","","","2012-04-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("530","IMPORTE VIA WEB","F","","","","","","","","","","ND","","","","","","","","","2012-04-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("531","DATAMED LTDA","C","DATAMED","","30855445","RUA JOS CLUDIO SANCHES","200","","CALIFRNIA","BELO HORIZONTE","MG","38658399000175","","","","312102900","","","312102900","","2012-04-20","162","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("533","COMERCIAL DIMEL LTDA","F","","","04138002","RUA CARAMURU","791","","PRACA DA ARVORE","3550308","SP","ND","","","","1128843883","","","","","2012-04-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("534","JM ART - INTERNET SERVICE","F","JM ART","","07077-360","RUA RAUL VIEIRA","222","","PARQUE CONTINENTAL 01","3518800","SP","ND","","","","1134333357/9.80737268","","","","","2012-04-23","162","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("535","FC REFRIGERACAO LIMPEZA E HIGIENIZACAO DE DUTOS E CENTRAIS DE AR","F","","","","AVENIDA MARANHAO","77","C","CONJUNTO AMARANTE","2408102","RN","11763721000170","","","","8432144138","FLAVIOCORREIAS54@YAHOO.COM.BR","","","","2012-04-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("536","DIGIMETTA SINALIZAO E ACESSRIOS","F","DIGIMETTA","","13273-202","RUA WALDOMIRO ROSSI","104","","JARDIM NOVA ESPRITO SANTO","3556206","SP","ND","","","","1938695853","","www.digimetta.com.br","","","2012-04-23","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("537","PLACAS OLINE","F","PLACAS OLINE","","13050-400","RUA GASTO ROCHA LEO","129","","CIDADE JARDIM","3509502","SP","ND","","","","08008876797","vendas1@placasoline.com.br","","","","2012-04-24","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("538","WL REFEICOES E EVENTOS","F","","","59035020","RUA MANOEL ANDRADE","118","B","QUINTAS","2408102","RN","ND","","","","","WLALIMENTOS@YAHOO.COM.BR","","","","2012-04-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("539","DROGARIA ONOFRE","F","ONOFRE","","","","","","","","","ND","","","","","","","","","2012-04-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("540","CALLFARMA","F","","","","","","","","","","ND","","","","","","","","","2012-04-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("541","FARMADELIVERY","F","","","","","","","","","","ND","","","","","","","","","2012-04-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("542","FEIJ REFRIGERAO","F","","","","AVENIDA ROMUALDO GALVO","710","","BARRO VERMELHO","2408102","RN","ND","","","","8420102330","ronaldofeij@yahoo.com.br","","","","2012-04-24","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("543","EAM TRANSPORTES RODOVIARIOS","F","","","04855230","RUA MAJOR LUCIO DIAS RAMOS","137","","JARDIN TANAY","3550308","SP","08862311000171","149700771118","","","1159331430","eamtransports@eamtransportes.com.br","","","","2012-04-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("544","MOVEMAQUE MOVEIS E MAQUINAS LTDA","F","","","59012200","AVENIDA DUQUE DE CAXIAS","219","","RIBEIRA","2408102","RN","08506693000109","200138642","","","8432222917","JULIANA@MOVEMAQUE.COM.BR","","","","2012-04-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("545","SS SUPER SERVICE REFRIGERACAO E SERVICOS","F","","","59032540","RUA PTE MASCARENHAS","369","A","QUINTAS","2408102","RN","03547043000180","200853627","","","8436536566","ssrrn@bol.com.br","","","","2012-04-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("547","BIOBASE INDSTRIA E COMRCIO LTDA","C","BIOBASE","","37.550-000","RUA LUIZ BARBATO","80","","CRUZEIRO","3152501","MG","05.216.859/0001-56","525.185.259.00-52","","ok","3534225418","biobase@biobase.ind.br","www.biobase.ind.br","","","2012-04-26","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("548","CHROMPACK INSTRUMENTOS CIENTFICOS LTDA","F","","","05741-200","AV. ENG SARAIVA DE OLIVEIRA","465","","JD. TABOO","3550308","SP","01.004.749/0001 -70","","","","1133849320","comercial1@chrompack.com.br","","","","2012-04-26","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("549","MARTIN BLUE","C","MARTIN BLUE","","27915-012","AVENIDA RUI BARBOSA","2000","SL 203","ALTO DOS CAJUEIROS","3302403","RJ","ND","","","","2227722310","solic. 24/07-13/08","http://www.martinblue.com.br/","","","2012-04-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("550","MOBIS SOLUCOES PARA ESCRITORIO","F","","","04112-011","AVENIDA LINS DE VASCONCELOS","2799","","VILA MARIANA","3550308","SP","ND","","","","1132031919","CONTATO@MOBIS.COM.BR","","","","2012-04-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("551","AURIFLEX MOVEIS PARA ESCRITORIO","F","","","02034002","RUA EZEQUIEL FREIRE","566","","SANTANA","3550308","SP","ND","","","","1120992660","VENDAS@AURIFLEX.COM.BR","","","","2012-04-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("552","RICC","F","","","","","","","","","","ND","","","","1126964600","MAURICIO@RICCO.COM.BR","","","","2012-04-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("553","APEC - SOCIEDADE POTIGUAR DE EDUCAO E CULTURA LTDA","C","APEC","","59.072-520","AVENIDA FLORIANO PEIXOTO","295","","PETRPOLIS","2408102","RN","08.480.071/0001-40","Isento","","ok","","magr884@gmail.com","","","No tem nmero para ligar","2012-04-30","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("554","FORTE COMERCIO","F","","","","","","","","","","ND","","","","","","","","","2012-04-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("555","TC- SERVIOS GRFICOS LTDA-ME","F","TIANACLAY","","07111-200","RUA PASSO FUNDO","87","","VILA SO JORGE","3518800","SP","17.379.175/0001-54","796.059.328-113","","","1124401750","tianaclay@tianaclay.com.br","http://www.tianaclay.com.br/","","","2012-04-30","162","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("556","DISPONIVEL","F","","","","","","","","","","ND","","","","","","","","","2012-04-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("557","DISPONIVEL1","F","","","","","","","","","","ND","","","","","","","","","2012-04-30","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("559","GAS NORTE SOLDAS E EQUIPAMENTOS","F","","","02350-002","RUA MARIA AMALIA LOPES DE AZEVEDO","3549","","JARDIM TREMEMBE","3550308","SP","64114929000124","","","","1129970080/29520080","","","","","2012-05-02","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("560","TRANSITA TRANSPORTES","F","","","","","","","","","","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("561","LUIZ FORROS E DIVISORIAS","F","","","","","","","","","","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("562","ARTHUR ZAGHI DE LIMA","F","","","","","","","","","","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("563","ROMULO VENDITELLI","F","","","","","","","","","","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("564","CARLOS AUGUSTO TOLEDO KANO","F","","","","","","","","","","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("565","HENRIQUE DOMINGOS FAVARETTO","F","","","","","","","","","","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("566","EMANOEL FRANCISCO FONSECA","F","","","81.870-540","RUA JOS CHAMI SOBRINHO N 141","","","PINHEIRINHO","4106902","PR","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("567","MATEUS MARQUES SILVA","F","","","","","","","","","","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("568","NAT ALVES DA SILVA","F","","","","","","","","","","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("569","LEANDRO DE SOUZA GOMES","F","","","75123-020","AV. BRASIL S/N","","QUADRA 24 LOTE 18","BAIRRO DE LOURDES","5201108","GO","ND","","","","","","","","Nasc. 16/11/88","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("570","WILLIAN DE SIQUEIRA JUNIOR","F","","","","","","","","","","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("571","JONAS DA MATA PAZ","F","","","59050-200","RUA DOS PAIATIS","1731","","QUINTAS","2408102","RN","851.926.604-59","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("572","JOAO HENRIQUE S GAIOSKI","F","","","","","","","","","","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("573","JOHN ALMEIDA DA SILVA","F","","","","","","","","","","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("574","ERIK SOUZA RODRIGUES","F","","","","","","","","","","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("575","LUIZA MARIA BARBOSA","F","","","","","","","","","","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("576","WESLEY LIMA GAYA","F","","","","","","","","","","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("577","DOUGLAS MARCONDES FERNANDES","F","","","","","","","","","","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("578","JEFERSON DE OLIVEIRA SANTOS","F","","","","","","","","","","ND","","","","","","","","","2012-05-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("580","JBS S.A. - BIODIESEL","C","JBS BIODIESEL","","16400-033","ROD BR 153, S/N - KM 179","","BLOCO 1","ZONA RURAL","3527108","SP","02.916.265/0133-00","419.000.890.114","","","1435332456","crislaine.oliveira@lin.jbs.com.br","","","","2012-05-04","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("581","MUNHOZ EXTINTORES","F","","","","","","","","","","ND","","","","","","","","","2012-05-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("582","PIRAMIDE EXTINTORES","F","","","","","","","","","","ND","","","","1120867353","","","","","2012-05-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("583","CASA DO EXTINTOR","F","","","","","","","","","","ND","","","","","","","","","2012-05-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("584","SP LABOR.","F","SP LABOR","","19050180","RUA WALT DISNEY","155","","VILA FORMOSA","3550308","SP","ND","","","","1821049090","sp@splabor.com.br","","","","2012-05-07","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("585","READE REVESTIMENTOS ESPECIAIS DE ALTO DESEMPENHO LTDA","C","READE","","07222-130","AV. PROJECTA","371","","CUMBICA","3518800","SP","01.411.648/0001-13","336.435.923.119","","","1124125755","reade@uol.com.br","","1124126638","\"Referncia Bancria: Banco: Ita S/A Ag: 0251 - C/C: 53015-0 Gerente: Sra Renata - (11) 3269-9062\"","2012-05-07","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("586","GILBARCO DO BRASIL S/A EQUIPAMENTOS","C","GBR","","07183-900","ROD. PRESIDENTE DUTRA, KM 215,4","","KM 215,4","CUMBICA","3518800","SP","61.629.218/0001-02","336.063.032.117","","","1124605000","m.silva@gbr.com.br","","fax1124605013","","2012-05-07","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("587","LABLINEA","F","LABLINEA","","13140-000","RUA ANGELO PERSSINOTO.","166","","PAULNIA","","SP","ND","","","","1938749898","","","","","2012-05-07","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("588","LAFAITE","F","","","","","","","","","SP","ND","","","","","","","","","2012-05-07","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("589","DIGITROL","F","DIGITROL","","04707110","RUA SANTO CARDIO","91","","","","SP","ND","","","","1135112626","","","","","2012-05-07","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("590","LUCAS FRANCISQUETI NASCIMENTO","F","","","","","","","","","","ND","","","","","","","","","2012-05-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("591","CEBIO - CENTRO DE PESQUISA EM BIOTECNOLOGIA LTDA - EPP","C","CEBIO","","31.170-000","AV. JOS CNDIDO DA SILVEIRA","2100","SALA 33 E 35","CIDADE NOVA","3106200","MG","07601429000183","001119498.00-31","","ok","3132413458","tarciana@cebio.med.br","www.cebio.med.br","3184982081","S chama.","2012-05-08","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("592","HOSPITAL DE AERONUTICA DE RECIFE","C","HARF","","54400-010","AV BEIRA MAR","606","","PIEDADE","2607901","PE","ND","","","","8133226300","","","8133226300","","2012-05-08","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("593","BIOTECNO INDSTRIA E COMRCIO LTDA.","C","BIOTECNO","","98900000","RUA PIRAP","613","","VILA TIMBAVA","SANTA ROSA","RS","04470103000176","1100079367","","ok","5535130686","lidia@biotecno.com.br ","","5535114733","<p>lidia@biotecno.com.br</p>","2012-05-09","7","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("595","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO SABESP - ETE SM","C","SABESP - ETE SM","","08.090-040","RUA JOO LOPES MACIEL","465","","CIDADE NITROQUMICA","3550308","SP","43776517067500","Isento","","ok","1120374206","eduraes@sabesp.com.br","","1120374207","","2012-05-10","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("596","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO SABESP - ETE ABC","C","SABESP - ETE ABC","","04.230-000","RUA ALMIRANTE DELAMARE","3000","","IPIRANGA","3550308","SP","43776517058854","Isento","","ok","1120202480","NFE@sabesp.com.br","","1120374207","Tatiana informou que tomou conhecimento da Sertin atravs do site do Inmetro.","2012-05-10","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("597","GLOBAL VILLAGE TELECOM LTDA","F","GVT","","04578000","AVENIDA DAS NAES UNIDAS","12901","4 AND","BROOKLIN","3550308","SP","03420926005606","116585254113","","","10325","","","","","2012-05-10","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("598","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO SABESP - ETE SUZ","C","SABESP - ETE SUZ","","08.616-510","RUA WALDEMAR CUSMA","701","","JARDIM AERODROMO INTERNACIONAL","3552502","SP","43776517062967","Isento","","ok","1143414512","eduraes@sabesp.com.br","","1143414512","","2012-05-10","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("599","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO SABESP - ETE PNM","C","SABESP - ETE PNM","","02.187-110","AVENIDA EDUCADOR PAULO FREIRE","","","PARQUE NOVO MUNDO","3550308","SP","43776517069201","Isento","","ok","1129551220","eduraes@sabesp.com.br","","1120202485","","2012-05-10","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("601","LABORATRIO NACIONAL AGROPECURIO - PE","C","LANAGRO-PE","","52171030","RUA DOM  MANUEL DE MEDEIROS","","CAMPUS UFRPE","DOIS IRMOS","2611606","PE","00396895007138","","","ok","8132319050","","","","","2012-05-10","174","PU","0","0","0","0","","","","0","","7","2.00","1","2015-12-22","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","5","0","0","0");
INSERT INTO empresa VALUES("602","VM COMRCIO DE VLVULAS E ASS. TCNICA LTDA - ME","F","","","04549-012","RUA BALUARTE","528","","V. OLMPIA","","SP","96.346.564/0001-50","","","","01138462028","","","","","2012-05-10","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("603","DANIELI DO BRASIL LTDA","C","DANIELI","","04.655-000","RUA ANTONIO GIL","181","","JARDIM ALZIRA","3550308","SP","02.642.678/0004-46","149.778.761.115","","ok","11981361015","a.detoni@danieli.com.br","","","","2012-05-10","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("604","UNIVERSIDADE FEDERAL DE ALFENAS - UNIFAL - MG","C","UNIFAL - MG","","37130-000","RUA GABRIEL MONTEIRO DA SILVA","714","700","CENTRO","3101607","MG","17.879.859/0001-15","","","","3532991383","mcq@unifal-mg.edu.br","","","","2012-05-11","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("605","LABSYNTH PRODUTOS PARA LABORATRIOS LTDA","F","SYNTH","","","AV. DR. ULYSSES GUIMARES - VILA MARY - DIADEMA/SP - CEP 09990-080","3857","","VILA MARY","3550308","SP","51.462.471/0001-52","","","","114072610040726122","","","","","2012-05-11","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("606","ANULADO","F","MASTERLABOR","","09580-020","RUA MANOEL AUGUSTO FERREIRINHA","510","","NOVA GERTI","3548807","SP","05.354.661/0001-39","636.272.195.116","66131","","114232.7374/4232.7368","masterlabor@masterlabor.com.br","www.masterlabor.com.br","114232.7235/4232.7212","","2012-05-11","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("607","COMERCIO DE TUBOS E AOS TEGIMA LTDA.","F","TEGIMA.","","05050-090","RUA ROMA.","586","","LAPA","","SP","ND","","","","1120956195","","","","","2012-05-11","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("608","TEGIMA","F","TEGIMA","","","","","","","","","ND","","","","","","","","","2012-05-11","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("609","SGS DO BRASIL LTDA - BARUERI","C","SGS - BARUERI","Matriz","06.473-000","AVENIDA ANDRMEDA","832","2 ANDAR","ALPHAVILLE","3505708","SP","33.182.809/0001-30","206.156.459.115","5.62613-4","ok","1138838880/26649595","simone.morgado@sgs.com e graziella.dias@sgs.com","","","\"Dados Cadastrais da antiga filial de Santos: SGS do Brasil Ltda - Santos Av. Vereador Alfredo das Neves 480 - Santos - 11095510 - Bairro Alemoa 33.182.809.0017-06 ie: 633.385.495.110 im: 0109202\"","2012-05-11","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("610","EXRCITO BRASILEIRO - DEC - DESTACAMENTO GUARULHOS","C","DEC - GUARULHOS","","07190-100","RODOVIAHLIO SMIDT","","SETOR 4 DO AEROPORTO DE GUARULHOS, CANTEIRO DEOBRAS","AEROPORTO","3518800","SP","ND","","","","1124453098","licitacoesdestacamento@gmail.com","","24454486","","2012-05-11","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("611","PRESSGAGE INSTRUMENTO DE MEDIO COMERCIAL LTDA","F","PRESSAGAGE","","03190-170","RUA PIRAJ","549","","MOOCA","3550308","SP","07.279.405/0001-50","117.005.492.115","","","1138048634","pressgage@pressgage.com.br","www.pressgage.com.br","","","2012-05-11","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("612","PENTAIR WATER DO BRASIL LTDA","C","PENTAIR","","13201-836","RUA MRIO BORIN","160","","CHCARA URBANA","3525904","SP","04.813.867/0001-17","407.450.079.113","87716-6","","1133785400","cassio.cezar@pentair.com","www.norit.com","1133785444","","2012-05-11","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("613","RECKITT BENCKISER BRAZIL LTDA","C","QUALITY CONTROL ANALYST","","05577-900","RODOVIA RAPOSO TAVARES","8015","KM 18","JARDIM ARPOADOR","3550308","SP","59.557.124/0001-15","111.169.670.112","","","1137838244/37837000","anna.rodrigues@rb.com","","","","2012-05-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("614","EMS S.A.","C","EMS","","09.720-470","RUA COMENDADOR CARLO MARIO GARDANO","450","","CENTRO","3548708","SP","57507378/0001-01","635.038.454.114","","ok","21041522/1521","paula.crispim@ems.com.br","","","","2012-05-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("615","IC - INTERCIENTIFICA","C","IC - INTERCIENTIFICA","","12244-000","AV. SHISHIMA HIFUMI","2911","","PQ. TECNOLGICO UNIVAP","3549904","SP","ND","","","","1239499333","","http://www.intercientifica.com.br","1239499334","","2012-05-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("616","ELSTER MEDIO DE ENERGIA LTDA.","C","ELSTER","","94.930-360","RUA MARCOS WAINSTEIN","447","","DISTRITO INDUSTRIAL","4303103","RS","05.120.418/0001-56","177/0140732","","ok","0xx5134709300","fiscal@elster.com.br","","34709491/9492/9493/9327","","2012-05-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("617","DENTAL  STILO","F","DENTAL STILO","","","MELO PEIXOTO","567","","TATAUAPE","","SP","ND","","","","1122950202","vendas@dentalstilo.com.br","","","","2012-05-14","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("618","ODONTO PERSONAL COMERCIO DE EQUIPAMENTOS ODONTOLOGICOS LTDA","F","ODONTO PERSONAL","","80040-160","RUA SCHILLER","1032","","","4106902","PR","04.854.530/0001-58","90250996-88","","","4130199999","","","","","2012-05-14","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("619","HOTEL ZION","F","","","88102040","RUA TIRADENTES","5","","KOBRASOL","4216602","SC","05363784000136","","","","4832590002","RESERVAS@ZIONHOTEL.COM.BR","","","","2012-05-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("620","FLORISVALDO DOS ANJOS","F","","","","","","","","","","ND","","","","","","","","","2012-05-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("621","MOVEMAQUE","F","","","590122000","DUQUE DE CAIXIAS","","","RIBEIRA","2408102","","ND","","","","32222917","JULIANA@MOVEMAQUE.COMM.BR","","","","2012-05-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("622","HOTEL ANGLER HOF","F","HOTEL ANGLER HOF","...","00000-000","RODOVIA SC 301","s/n","","PIRABEIRABA","4209102","SC","8014141900100","....","...","","4734241359","CONTATO@HOTELANGLERHOF.COM.BR","www.hotelanglerhof.com.br","...","","2012-05-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("623","JADLOG LOGSTICA LTDA","F","JADLOG","","02714-020","R. DR. FREIRE CISNEIRO","97","","","3550308","SP","ND","","","","1135632000","","","","","2012-05-15","0","","1","1","1","1","","","2012-10-11","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("624","BR CARGO.","F","","","","","","","","","","ND","","","","","","","","","2012-05-15","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("625","BERENICE DO CARMO ALBANO FERIAN - HOTEL - ME","F","LELIS HOTEL","","13974500","RUA VINTE E QUATRO DE OUTUBRO","507","","CENTRO","3522604","SP","05327487000135","","","","1938631440","LELISHOTEL@YAHOO.COM.BR","","","","2012-05-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("626","ASSOCIAAO  BRASILEIRA DE  NORMAS  TECNICAS","F","ABNT","","","","","","","","","ND","","","","1130173600","ATENDIMENTO.SP@ABNT.ORG.BR","","","","2012-05-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("627","CEP CURSOS","F","","","","","","","","","","ND","","","","1123395259","","","","","2012-05-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("628","CONSULTORIA E TREINAMENTO","F","VTB","","","","","","","","","ND","","","","50835847","","","","","2012-05-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("629","COMSULTORIA ETRENAMENTO","F","VTB","","","","","","","","","ND","","","","1150835847","","","","","2012-05-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("630","REDE METROLGICA DO ESTADO DE SO PAULO - REMESP","F","REMESP","","","PAULISTA  CENTRO PARK","2200","9 ANDAR","","","SP","ND","","","","1132831073","REMESP@REMESP.ORG.BR","","","","2012-05-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("632","METHALATIN","F","","","","","","","","","SP","ND","","","","1125018444","","","","","2012-05-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("634","MOTHALATIN","F","","","","","","","","","SP","ND","","","","1125018444","","","","","2012-05-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("636","BRASIL GUAS","F","BRASIL","","","AVENIDA EMLIO RIBAS","2765","","JD. TRANQUILIDADE","3518800","SP","16538244000162","","","","1134355730/24592581","","","","","2012-05-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("637","PRESTADOR DE SERVIOS","F","","","","","","","","","","ND","","","","","","","","","2012-05-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("638","MARIA GORETI TAVARES DE SOUZA ME","F","","","05582001","AVENIDA CORIFEU DE AZEVEDO MARQUES","1184","","BUTANTA","3550308","SP","00953602000163","","","","","","","","","2012-05-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("639","MUNKSJO BRASIL INDUSTRIA E COMERCIO DE PAPEIS ESPECIAIS LTDA.","C","MUNKSJO","","12.340-010","RODOVIA EURYALE DE JESUS ZERBINE","","ROD. SP66 KM 84","JD. SO GABRIEL","3524402","SP","16.929.712/0001-20","392.131.847.111","50.791","","1938789257","","www.ahlstrom.com","1938789249","","2012-05-17","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("640","COMEXITO","F","","","","ALAMEDA BRUXELOS","95","","","3505708","","ND","","","","32074928","www.comexito.com.br","","","","2012-05-17","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("641","OFFICE","F","","","","","","","","","","ND","","","","","","","","","2012-05-17","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("643","METAL","F","ABC","","","","","","","","","ND","","","","3140422281","VENDA@ABC.COM.BR","","","","2012-05-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("644","METAL MOVEIS","F","","","","RUA FREI MIGUELINHO","53","","","","","ND","","","","8432112733","","","","","2012-05-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("645","ABC METAL","F","","","","","201","","","","","ND","","","","3140422281","VENDAS@ABC.COM.BR","","","","2012-05-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("646","VIVO S/A","F","","","04707000","AVENIDA ROQUE PETRONI JUNIOR","1464","","MORUMBI","3550308","SP","002449992995638","149403935110","","","","","","","","2012-05-18","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("647","ELETRICA TAKEI COMERCIO LTDA","F","","","","RUA LUIZ FACCINI","212","","CENTRO","3518800","SP","44275568000190","","","","1124635800","","","","","2012-05-18","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("648","AZULA","F","AZULA","","04547-001","GOME DE CARVALHO","356","","VILA OLIMPIA","3550308","SP","ND","","","","1130454582","","","","","2012-05-21","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("649","ACEPIL ACESSORIOS PARA INDUSTRIA LTDA.","F","ACEPIL","","","RUA FLORNCIO DE ABREU","637","","","3550308","SP","ND","","","","1134659999","Cristina [cristina@acepil.com.br]","www.acepil.com.br","","","2012-05-21","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("650","LOJA TUDO","F","","","","","","","","","","ND","","","","","","","","","2012-05-21","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("651","VALE EXPRESS","F","VALE","","","","","","","","","ND","","","","1131868080","valeexpress@vendas..com.br","","","","2012-05-21","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("652","TICKET","F","","","","","","","","","","ND","","","","1140039000","vendas@ticket.com.br","","","","2012-05-21","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("653","PLANVALE","F","","","","","","","","","","ND","","","","1135496488","planvale@vale.com.br","","","","2012-05-21","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("654","VISA VALE","F","ALELO","","","","","","","","","ND","","","","40033663","vendas@visavale.com.br","","","","2012-05-21","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("655","ARMAZEM DO SABOR","F","","","","","","","","","","ND","","","","","","","","","2012-05-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("656","TRIP","F","","","","","","","","","","ND","","","","03007898747","VIAGEM@TRIP.COM.BR","","","","2012-05-21","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("658","HOTEL ITALIA BEACH","F","",".","","AV. GOV. SILVIO PEDROZA","26","","AREIA PRETA","2408102","RN","00000000000000","","","","8432023377","hotelitaliabeach01@yahoo.com.br","www.hotelitaliabeach.com.br","","","2012-05-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("659","POSTO DE COMBUSTVEL","F","","","","","","","","","","ND","","","","","","","","","2012-05-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("660","CENTRAL ELETRONICA LABORATORIOS","F","","","","","","","","","","ND","","","","","","","","","2012-05-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("661","HOSPITAL DAS CLINICAS DA FACULDADE DE MEDICINA DA USP","C","HC-FMUSP","","05403010","AVENIDA DOUTOR ENEAS CARVALHO AGUIAR","255","","CERQUEIRA CSAR","3550308","SP","60.448.040/0001-22","Isento","","","1126617173/26616537","fernando.f@hc.fm.usp.br","","","","2012-05-21","174","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("662","ITINERARIO  AZUL","F","","","","","","","","","","ND","","","","1123588974","AZUL@PASSAGEM.COM.BR","","","","2012-05-22","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("663","ITINERARIO AZUL","F","AZUL","","","","","","","","","ND","","","","1123587416","","","","","2012-05-22","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("664","HOTEL KINGSTOWN","F","","","","","","","","5300108","DF","ND","","","","","","","","","2012-05-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("665","HOTEL RESIDENCIAL ICARAI","F","","","","","","","","3304557","RJ","ND","","","","","","","","NITEROI","2012-05-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("666","MS TECNOPON EQUIPAMENTOS ESPECIAIS LTDA.","F","MS INSTRUMENTAO.","","13422-000","AV. PROF. BENEDITO DE ANDRADE,","649","","UNILESTE","3538709","SP","60160975000109","","","","1934341418","","www.tecnopon.com.br","1934229234","","2012-05-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("667","CONTEMP MEDIO E CONTROLE DE MONITORAMENTO","F","COMTEMP","","","","","","","","","ND","","","","1142235100","amanda.gracia@contemp.com.br","","","","2012-05-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("668","NUTRON ALIMENTOS","C","NUTRON ALIMENTOS","Matriz","13970-970","RUA ROUPEN TILKIAN","77","","DISTRITO INDUSTRIAL HRO","3522604","SP","01.961.898/0001-27","374.117.298.113","","","1938139000","nfe@nutrom.com.br","","1938139001","","2012-05-23","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("669","EXACTA INDUSTRIA E COMERCIO DE SENSORES LTDA","F","EXACTA","","02515-010","RUA JAGUARETE","43","","CASA VERDE","3550308","SP","CNPJ:74.697.871/0001-42","I.E: 116.044.661.112","","","1138570355","vendas@exacta.ind.br","www.exacta.ind.br","","","2012-05-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("670","VARRELA","F","","","","","","","TIRADENTES","","","ND","","","","1133117099","","","","","2012-05-23","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("671","ARTE COLA","F","","","","","","","CANUDOS DA NOVA HAMBURGO","","","ND","","","","1128264007","WILLIAN.SILVA@ARTECOLA.COM.BR","","","","2012-05-23","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("672","PROTESIL","F","","","","","","","VILA MARIANA","","","ND","","","","1137296155","CONTADO@PROTESIL.COM.BR","","","","2012-05-23","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("673","ELUS PRECISO METROLOGICA","F","ELUS","","03813-130","DENDEZEIRO","29","","JD MATARAZZO","3550308","SP","ND","","","","1122149069","","","","","2012-05-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("674","BIMETAL INDSTRIA E COMRCIO DE APARELHOS DE MEDIO LTDA","F","BIMETAL","","03160-010","CAIRIRI, 270 A 278 :  VILA GRACIOSA.","270","","VILA GRACIOSA.","3550308","SP","49.782.998/0001-12","","","","01123011588","bimetal@bimetal.com.br","www.bimetal.com.br","","","2012-05-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("675","MS INSTRUMENTAAO INDUSTRIAL LTDA","F","MS INSTRUMENTAAO","","","RUA TAPAJOS","45","","","4314902","SP","ND","","","","","","","","","2012-05-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("676","MALIGAN","F","","","04429220","PROFESSOR JOAO DE AGUIAR PURO","30","","INPRENSA","","SP","ND","","","","1156242728","maligan@maligen.com.br","","","","2012-05-24","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("677","FERRAMIX","F","","","","","","","","","","ND","","","","3132869800","vendas@ferramix.com.br","","","","2012-05-24","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("678","GEDORE","F","","","","RUA DOM LUIS FELIPE DE ORLEONS","426","","VILA MARIA","","","ND","","","","11299559677","gedore@vendas.com,br","","","","2012-05-24","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("679","GIMBA","F","","","","","","","","3550308","","ND","","","","1127635000","WWW.GIMBA.COM.BR","","","","2012-05-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("680","REALINK","F","BRASIL","","","","","","","","","ND","","","","1532591513","WWW.REALINK.COM.BR","","","","2012-05-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("681","LEPOK  PAPELARIA","F","","","","","","","","","","ND","","","","1126727400","WWW.LEPOK.COM.BR","","","","2012-05-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("682","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO SABESP - SANTO AMARO","C","SABESP - SANTO AMARO","","04.740-020","RUA ALBERTO HODGE","247","","ALTO DA BOA VISTA","3550308","SP","43776517070986","Isento","","ok","1156822845","faparecida@sabesp.com.br","","1156822753","","2012-05-25","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("683","RADAR PAPELARIA","F","","","","AVENIDA SETE DE SETEMBRO","1567","","VILA GALVO","","","ND","","","","1124514415","w.radar@uol.com.br","","","","2012-05-25","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("684","IRON  CASE","F","","","","","","","","","","ND","","","","1120683066","WWW.IRON.COM.BR","","","","2012-05-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("685","PROJETO MULTICABO DO BRASIL","F","BRASIL","","","","","","","","","ND","","","","7536160920","PROJETO@UOL.COM.BR","","","","2012-05-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("687","FUNDAO DE TECNOLOGIA DO ESTADO DO ACRE","C","FUNTAC","","69920-175","RUA DAS ACCIAS","279","LOTE 1/ZONA A","DIST. INDUSTRIAL","1200708","AC","34700153/0001-63","","","","6832133100","compras.funtac@ace.gov.br","www.funtac.com.br","6832291665","","2012-05-25","174","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("688","PRECON GIAS INDUSTRIAL LTDA","C","PRECON GIAS","","75045-190","RUA DIOMCIO DE FREITAS","","QUADRA 06","DAIA","5201108","GO","02.116.952/0001-09","10.083.025-0","","","6233284415","nfe.anapolis@precongoias.com.br","","6233284412","\"5. ENDEREO DE COBRANA: Rua Dr. Fernandes Coelho, 85 - 7 andar Bairro Pinheiros.  So Paulo SP.  Cep: 05423-040 Fone 0xx11 3038 3838\"","2012-05-25","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("689","WEBERS TECNOLOGIA","F","WEBERS","","","","","","","","","ND","","","","4130946600","COMERCIAL@WEBERS.COM.BR","www.webers.com.br","","","2012-05-25","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("690","MARTE CIENTIFICA E INSTRUMENTAO INDUSTRIAL LTDA.","F","MARTE","","04143020","RUA DR. NOGUEIRA MARTINS","235","","SAUDE","3550308","SP","147991635119","","","","34114546","","","","","2012-05-28","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("691","MARTE  CIENTIFICA  E INTRUMENTAO INDUSTRIAL  LTDA.","F","MARTE","","","DR NOGUEIIRA MARTINS","235","","SAUDE","3550308","SP","ND","","","","1134114500","pecas@marte.com.br","","","","2012-05-28","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("692","LUBRI-MOTORS IND. COM. IMP. E EXP. LTDA.","C","LUBRI-MOTORS","","17280-000","AVENIDA DR. ALBERTO CLEMENTINO MOREIRA","1639","OESTE","DISTRITO INDUSTRIAL","3536703","SP","03.324.374/0001-50","515.025.791.115","","","1432838080","eliane@lubrimotors.com.br","www.lubrimotors.com.br","1432838080","","2012-05-28","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("693","HOTEL BAR E RESTAURANTE PRESIDENTE LTDA","F","","","","","","","","","","ND","","","","2127560848","","","","","2012-05-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("694","AFA BISTRO DA AMAZONIA","F","AFA","","69908-020","RUA FRANCO RIBEIRO","109","","CENTRO","5107206","AC","ND","","","","6832241396","","","","DIARIA 92,00 APTO SIMPLES PARA 1 ADULTO","2012-05-28","162","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("695","PREMIER HOTEL RBR","F","","","","RUA QUINTINO BOCAIUVA","1561","","","5107206","AC","ND","","","","6832232506","","","","DIARIA 85,00 PARA 1 ADULTO","2012-05-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("696","HOTEL IMPERADOR GALVEZ","F","","","","RUA SANTA INES","401","","","5107206","AC","ND","","","","68N32237027","","","","","2012-05-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("697","INSTITUTO NACIONAL DE METROLOGIA, QUALIDADE E TECNOLOGIA","C","INMETRO","","25250-020","AV. N. S. DAS GRAAS","50","PRDIO 04/06","XERM","3301702","RJ","00.662.270/0003-20","10.001.684","","","2126799069","rsdcosta@inmetro.gov.br","","2126799069","","2012-05-29","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("698","RHODES S/A","C","RHODES S/A","","37600-000","AV. RHODES","1","","SANTA EDWIGES","","MG","60.657.624/0001-08","106.743.864.004","","","3534319243","patricia.silva@rhodes.ind.br","","","","2012-05-29","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("699","ABX","F","ABX","","13170-000","ALAMEDA DA ESCOLA","435","","PARQUE VILLA FLORA","3550308","SP","ND","","","","1692007271","abxbrasil@gmail.com","","","","2012-05-29","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("700","COMEX","F","COMEX","","04213001","RUA LORD COCLRANE","616","","","3550308","SP","ND","","","","1120625082","","","","","2012-05-29","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("701","TRIP LINHAS AEREAS","F","","","","","","","","","","ND","","","","","","","","","2012-05-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("702","RHOBIFARMA INDSTRIA FARMACUTICA LTDA","C","RHOBIFARMA","","13187-044","RUA CALNDULA","250","","JARDIM BOA VISTA","3519071","SP","04.913.008/0001-08","748.115.230.116","","","1938457033/6021","rhobifarma@rhobifarma.com.br / adm@rhobifarma.com.br","www.rhobifarma.com.br / www.infertile.com.br","","","2012-05-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("703","SPINELLI ETIQUETAS","F","SPINELLI ETIQUETAS","","","","","","","","SP","ND","","","","1832739999","","www.spinellietiquetas.com.br","","","2012-05-30","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("704","NATIVITA INDSTRIA E COMRCIO LTDA-EPP","C","NATIVITA","","36047-040","RUA PARACATU","1320","","BANDEIRANTES","3136702","MG","62.271.900/0001-19","Isento","","","3232393000","gq.analista@icmpd.com.br / vendas@nativita.ind.br","","3232393000","","2012-05-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("705","TECNIGRAV INDSTRIA E COMRCIO LTDA","F","TECNIGRAV.","","","AV. LVARO GUIMARES","724","","PLANALTO","3550308","SP","60.326.501/0001-94","","","","","","","","","2012-05-30","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("706","SPNILLE ETIQUETAS","F","SPINELLI","","","","","","","","","ND","","","","","","","","","2012-05-30","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("707","CAPELI FITAS E ETIQUETAS","F","CAPELI","MATRIZ","02510-090","RUA ENGENHEIRO FRANCO ZAMPARI","106","A","CASA VERDE","3550308","SP","05624189000107","116.618.269.112",".",".","1139519200","capelietiquetas@uol.com.br",".",".","","2012-05-30","0","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("709","EPT - ENGENHARIA E PESQUISAS TECNOLGICAS S.A.","C","EPT","","06.283-120","AVENIDA SO JOS","450","","AYROSA","3534401","SP","60730645000101","492.559.208.115","","ok","1138799452","metrologia@ept.com.br","http://www.ept.com.br","1136876546","","2012-05-31","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("710","HOTEL FAZENDA POUSADA DA FIGUEIRA","F","","","","EST RICARDO VIEIRA DE BARCELOS","","","","4314902","RS","ND","","","","5199620265","","","","140,00 A DIARIA","2012-05-31","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("711","HOTEL TROPICAL","F","","","","AVENIDA BENTO GONCALVES","339","","","4314902","RS","ND","","","","5137233388/37221800","HOTEISTROPICAL@UOL.COM.BR","","","83,60 A DIARIA////15 MINUTOS DA CEITEC","2012-05-31","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("712","HOTEL DANIN","F","","","","AVENIDA SENADOR SALGADO FILHO","201","","","4314902","RS","ND","","","","5132276088","RESERVAS@DANPOA.COM.BR","","","118,00 A DIARIA/////5 MINUTOS DA CEITEC","2012-05-31","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("713","FITPLAST.","F","FITPLAST","","02238240","ALTO DO PARAGUAI","86","","JAANA","3550308","SP","ND","","","","1122413999","fitplast@fitplast.com.br","","","","2012-05-31","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("714","CAPELI E","F","","","","","","","","","","ND","","","","","","","","","2012-05-31","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("715","OPHTALMOS FRMULAS OFICINAIS LTDA","C","OPHTALMOS","0","04064-004","AV. IRERE","1909","","PLANALTO PAULISTA","3550308","SP","53.078.135/0005-60","149.557.774.113","","","1155893717","gabriela@ophthalmos.com.br","","","","2012-05-31","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("716","RED IND E COM DE EQUIP HOSP E LABORATORIAIS LTDA","F","","","07744000","RUA JOO MASSAIA","304","","JD DAS LARANJEIRAS","3550308","SP","62032875000122","","","","","","","","","2012-05-31","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("717","INSTITUTO MACA DE METROLOGIA E TECNOLOGIA","C","IMMT","Matriz","27.933-378","RUA ALCIDES DA CONCEIO","159","","NOVO CAVALEIROS","3302403","RJ","04.269.472/0001-03","Isento","","ok","2227913871","\"rgoncalves@immt.rj.gov.br rgoncalves@immt.rj.gov.br rgoncalves@immt.rj.gov.br\"","","2227913871","","2012-05-31","174","PU","0","0","0","0","","","0000-00-00","0","0","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("718","AKZO NOBEL LTDA - CAR REFINISHES","C","AKZO NOBEL - SBC","","09.842-000","RUA ASSUMPTA SABATINI ROSSI","1650","","BATISTINI","3548708","SP","60.561.719/0022-58","635.072.704.119","","ok","1121671960","","http://www.akzonobel.com/cr","1121671952","","2012-06-01","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("719","ACCEPT","F","","","","","","","","","","ND","","","","","","","","","2012-06-01","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("720","SINERGIA INFORMATICA","F","","","","","","","","","","ND","","","","","","","","","2012-06-01","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("721","BAGAREL PERNAMBUCO COMRCIO DE INSTRUMENTOS LTDA - EPP","C","BAGAREL-PE","","50.720-110","RUA CARLOS GOMES","713","LOJA 4","PRADO","2611606","PE","10.299.705/0001-05","0373503-66","","ok","8132121367","bagarel-pe@bagarel.com.br","www.bagarel.com.br","8132121366","","2012-06-04","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("722","HDF REPRESENTAES COMERCIAIS","F","","","","","","","","","","ND","","","","","","","","","2012-06-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("723","LENC LABORATRIO DE ENGENHARIA E CONSULTORIA LTDA","C","LENC","","06.715-864","RUA PASSADENA","89","COND. SAN JOS","JARDIM BELIZRIO","3513009","SP","44239135000503","Isento","","ok","1121347577","daniele.machado@lenc.com.br / vivane@lenc.com.br","www.lenc.com.br","","","2012-06-05","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("724","\"GR-MED SUTURAS, COMRCIO E REPRESENTAES DE PRODUTOS HOSPITALARES LTDA.\"","C","GR-MED DO BRASIL","","09770-270","AV. IMPERATRIZ LEOPOLDINA","150","","JD. NOVA PETRPOLIS","3548708","SP","64.089.121/0001-34","635.211.138.110","58.492-4","","1141228200","","www.grameddobrasil.com.br","","","2012-06-05","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("725","G & R CARTUCHOS","F","","","","","","","","3518800","SP","ND","","","","1124860975","","","","","2012-06-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("726","CARTUCHOS SARELLI","F","","","","","","","","3518800","SP","ND","","","","1124534310","","","","","2012-06-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("727","TEKMICRO","F","","","","","","","","3518800","SP","ND","","","","1124218838","","","","","2012-06-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("728","POA RESIDENCE HOTEL","F","","","","RUA DUQUE DE CAXIAS","1454","","","4314902","RS","ND","","","","5130851077","","","","","2012-06-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("729","ALANO EXECUTIVO HOTEL","F","","","","RUA FLORES DA CUNHA","4300","","","4303103","RS","ND","","","","5134415252","","","","","2012-06-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("730","HOTEL 24 HORAS CACHOEIRINHA","F","","","","AVENIDA GENERAL FOLRES DA CUNHA","783","","","4303103","RS","ND","","","","5134713879","","","","","2012-06-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("731","UNIVERSIDADE ESTADUAL DE CAMPINAS - HEMOCENTRO DE CAMPINAS","C","HEMOCENTRO - CAMPINAS","","13083-878","RUA CARLOS CHAGAS","480","\"CIDADE UNIVERSITRIA \"\"ZEFERINO VAZ\"\"\"","DISTRITO DE BARO GERALDO","3509502","SP","00000000000000","Isento","","vendas1","1935218676","","http://www.licitacoes.unicamp.br","1935218686","","2012-06-06","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("732","AUTO VIAO 1001","F","","","","","","","","","","ND","","","","","","","","","2012-06-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("733","EMPRESA BRASILEIRA DE PESQUISA AGROPECURIA - MEIOAMB","C","EMBRAPA MEIO AMBIENTE","","13.820-000","RODOVIA SP 340","","KM 127","TANQUINHO VELHO","3524709","SP","00.348.003/0105-07","395.006.556.115","","ok","193311.2700","nfe@cnpma.embrapa.br","www.cnpma.embrapa.br/","193311.2640","","2012-06-08","174","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-22","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("734","CASA DAS BORRACHAS.","F","CASA DAS BORRACHAS.","","","","","","","","","ND","","","","","","","","","2012-06-08","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("735","LABMESS","F","","","","RUA","","","","","","ND","","","","","","","","","2012-06-08","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("736","NOVILHO DE OURO","F","","","","","","","","","","ND","","","","","","","","","2012-06-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("737","TAM CARGO","F","TAM CARGO","","","","","","","","SP","ND","","","","03001159999","","","","","2012-06-11","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("738","CASA DAS FONTES NODAJI","F","CASA DAS FONTE","","","","","","","","","ND","","","","1133675857","Fabia Gomes - Comercial - Nodaji Eletrnica Ltda [comercial03@nodaji.com.br]","","","","2012-06-11","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("739","PORTO ALEGRE CLNICAS","F","","","","","","","","","","ND","","","","05132873682","","","","","2012-06-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("740","CLNICA PREVENIR","F","","","","","","","","","","ND","","","","05130280072Jocilia","","","","","2012-06-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("741","MEGA","F","","","","","","","","","","ND","","","","05130129500/Mayara","","","","","2012-06-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("742","GLOBAL CENTER CELULARES","F","","","","","","","","","","ND","","","","04130162023","","","","","2012-06-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("743","EMPRESA BRASILEIRA DE TELECOMUNICAES S/A","F","EMBRATEL","","","","","","","","","ND","","","","","","","","","2012-06-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("744","EDERMIX","F","","","","","","","","","","ND","","","","07140629562","","","","","2012-06-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("745","GENERAL IMPORTS","F","","","","","","","","","","ND","","","","01121298576","","","","","2012-06-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("746","PONTO MC","F","","","","","","","","","","ND","","","","01124427500Ed","","","","","2012-06-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("747","INSTITUTO NACIONAL DE TECNOLOGIA","C","I N T","","20.081-311","AVENIDA VENEZUELA","82","SALA 106 - PRAA MAU - SADE","CAIS DO PORTO","3304557","RJ","01.263.896/0004-07","Isento","","ok","2121231020/21231023","carlos.maia@int.gov.br","www.int.gov.br","","","2012-06-13","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("748","LABORATRIO DE ALIMENTOS, ASSESSORIA M. MATTOS LTDA","C","MATTOS & MATTOS","","24.030-190","RUA EUZBIO DE QUEIROS","45","","CENTRO","3303302","RJ","01.519.348/0001-52","Isento","","ok","2126131636","labmattos@labmattos.com.br","","","","2012-06-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("749","MERCK","F","MERCK","","04578-911","AVENIDA DAS NAES UNIDAS","12995","30 E 31 ANDAR","BROOKLIN PAULISTA","3550308","SP","33.069.212/0008-50","","","","1141338700","","","2124442058","Este endereo acima para solicitao de EQUIPAMENTOS.","2012-06-13","0","","1","1","1","1","","","2014-03-31","167","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("751","PHARLAB INDSTRIA FARMACUTICA S/A","C","PHARLAB","","35590-000","RUA SO FRANCISCO","1300","","AMERICO SILVA","3137205","MG","02.501.297/0001-02","372.738001-0076","","","3732619090","fiscal@pharlab.com.br","www.pharlab.com.br","3732619090","","2012-06-13","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("752","GRUPO HOSPITAL NOSSA SENHORA DA CONCEIO S.A.","C","GHC","","91350200","AVENIDA FRANCISCO TREIN","596","","CRISTO REDENTOR","4314902","RS","92787118000120","096/2527092","","ok","5133572000","alexandret@ghc.com.br","","","<p>plucas@ghc.com.br</p>","2012-06-13","134","PR","0","0","0","0","","","","0","","7","2.00","1","2016-01-25","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","4","0","0","0");
INSERT INTO empresa VALUES("753","BOA PRAA IMPORTADORA E EXPORTADORA EIRELI","C","BOA PRAA","","29.056-300","RUA GIL MARTINS DE OLIVEIRA","55","","SANTA LUCIA","3205309","ES","39.786.504/0001-14","081.617.534","","ok","2733571400","vitoria@boapraca.com.br","www.boapraca.com.br","2732352954","","2012-06-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("754","FACTI FUNDAO DE APOIO  CAPACITAO EM TECNOLOGIA DA INFORMAO","C","FACTI","","13.069-901","RODOVIA DOM PEDRO I","","KM 143,6","JARDIM SANTA MONICA","3509502","SP","02.939.127/0001-04","244.638.119.119","55.034-5","ok","1937466276/32115027","isabelle.silva@facti.com.br","www.cti.gov.br","1932822006","","2012-06-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("755","4 CARTRIO DE NOTAS DE GUARULHOS","F","","","","AVENIDA ESPERANA","210","","CENTRO","3518800","SP","ND","","","","1124080056","","","","","2012-06-13","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("756","QUANTO DO BRASIL.","F","QUANTO DO BRASIL.","","","","","","","","","ND","","","","","vendas2@quantobrasil.com.br","www.quantobrasil.com.br","112905.1873","","2012-06-14","0","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-07-18","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("757","QUANTO BRASIL IND. COM. PESOS PADRO LTDA","F","QUANTO","","02073-010","RUA CATAPARA","61","","VILA PAIVA","3550308","SP","05478457000120","116.532.851.110","","","","","","","","2012-06-14","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("758","MAX TELECOM","F","","","","AV.TIRADENTES,","138","","","3518800","SP","ND","","","","22290286","","","","","2012-06-14","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("759","HIPERFARMAC DROGARIAS","F","","","","","","","","","SP","ND","","","","","","","","","2012-06-14","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("760","LAPOL LABORATRIO DE MATERIAIS POLIMRICOS - LAPOL - UFRGS","C","LAPOL- UFRGS","","91.509-900","AVENIDA BENTO GONALVES","9500","\"UFRGS - CAMPUS DO VALE SETOR 4 - PRDIO 74 - TRREO\"","AGRONOMIA","4314902","RS","00000000000000","Isento","","","5133089414","","","","\"Endereo postal Caixa Postal 15010 CEP 91501-970\"","2012-06-15","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("761","ELOGRAF EDITORA, GRFICA & FOTOLITO LTDA.","F","ELOGRAF","MATRIZ","05187-010","AVENIDA ALEXIOS JAFET","959",".","JARAGU","3550308","SP","04434283000130",".",".",".","39417937","paulo@elograf.com.br",".","","","2012-06-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("762","GRFICA RAMALHO","F","","","","","","","","","SP","ND","","","","24435591/98205997","graficaramalho@gmail.com","","","","2012-06-15","167","","1","1","1","1","","","2013-04-30","167","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("763","QUEBEC PAES E DOCES","F","","","","RUA PADRE JOAO ALVARES","380","","VILA RENATA","3518800","SP","ND","","","","","","","","","2012-06-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("764","METROLAB","F","METROLAB","","12.238.575","RUA FRANCISCO GONALVES FONSECA","120","","SO JOS DOS CAMPOS","","SP","00.944.746./0001-53","","","","1239663008","","","","","2012-06-18","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("765","INDSTRIA FARMACUTICA RIOQUMICA LTDA.","C","RIOQUMICA","","15057-430","AVENIDA TARRAF","2600","","JARDIM ANICE","3549805","SP","ND","","","","174009.4288","","","","","2012-06-18","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("766","ESTELA FECHADURAS ESPECIAIS","F","","","","","","","","","","ND","","","","","","","","","2012-06-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("767","PELANET","F","","","","","","","","","","ND","","","","46677341","","","","","2012-06-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("768","SUPREMA GRILL","F","","","","","","","","4106902","PR","ND","","","","","","","","","2012-06-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("769","EMPRESA JAC.","F","EMPRESA JAC.","","","DOMINGOS TORRES","593","","NOVA CERQUILHO","","SP","ND","","","","1139593133","","","","","2012-06-19","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("770","BRASILIA MAQUINAS E FERRAM.LTDA (MATRIZ)","F","BRASILIA MAQUINAS.","","","","","","","","SP","ND","","","","01127978500","","","","","2012-06-19","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("771","METRUM EQUIPAMENTOS DE MEDIO E TESTE LTDA","C","METRUM","","31.255-100","RUA LEIRIA","222","LOJA","SO FRANCISCO","3106200","MG","04.928.581/0001-87","06216695000-11","","ok","3134926944","nfe@memt.com.br / mlab@memt.com.br","www.memt.com.br","","","2012-06-19","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("772","RESTAURANTE","F","","","","","","","","","","ND","","","","","","","","","2012-06-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("773","RESTAURANTE MANGAI","F","","","","","","","","2408102","","ND","","","","","","","","","2012-06-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("774","CASA DO PO DE QUEIJO","F","","","","","","","","","","ND","","","","","","","","","2012-06-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("775","PRIME RENT A CAR LTDA.","F","","","","","","","","","","05.959.4530002-44","","","","8488517004/81011115","","","","","2012-06-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("776","DELL LAB.","F","DELL LAB.","","","","","","","","","ND","","","","","","","","","2012-06-19","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("777","POUSADA BARRA RIO CENTRO LTDA - ME.","F","BARRA RIO","MATRIZ","22.783-111","ESTRADA DOS BANDEIRANTES","8586",".","CAMORIM","3304557","RJ","09081141000150",".",".",".","2124423334","barrariocentro@gmail.com",".",".","","2012-06-19","0","PR","1","1","1","1","","Aquisio de Padres e Servios acreditados.","2012-07-18","1",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("778","COMPANHIA AGUAS DE JOINVILLE","C","AGUAS DE JOINVILLE","","89.216-202","RUA QUINZE DE NOVEMBRO","3950","","GLRIA","4209102","SC","07.226.794/0001-55","255212747","","ok","4721051600","glauber.cadorin@aguasdejoinville.com.br / frediane.oro@aguasdejoinville.com.br","www.aguasdejoinville.com.br","4721051700","Endereo de Faturamento","2012-06-20","7","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-06-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("779","LOUVRE CITROEN","F","LOUVRE","","","","","","","","","ND","","","","","","","","","2012-06-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("780","UNIVERSIDADE FEDERAL DO PARAN - HOSPITAL DE CLNICAS","C","UFPR","","80.060-900","RUA GENERAL CARNEIRO","181","","ALTO DA GLRIA","4106902","PR","75.095.679/0001-49","","","","4133601800","solic. 09/08","","4133601804","","2012-06-21","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("781","GERO","F","GERO","","18520-000","AVENIDA ANTONIO BETINE","333","","PARQUE EMPRESARIAL","3511508","SP","66849308000114","265091642117","","","1533843000","","","","","2012-06-21","0","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-07-18","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("782","\"UNIVERSIDADE FEDERAL DO RIO DE JANEIRO UNIVERSIDADE FEDERAL DO RIO DE JANEIRO\"","C","ESCOLA DE QUMICA DA UFRJ -LABCOM","","21941-909","AV. HORCIO MACEDO","2030","CENTRO DE TECNOLOGIA - BLOCO K - 2 ANDAR - SALA 10","CIDADE UNIVERSITRIA - ILHA DO FUNDO","3304557","RJ","33.663.683/0008-92","86.316.331","","","2121621792","sdc@fujb.ufrj.br","","","Endereo para entrega: Escola Quimica da UFRJ - Siquim  - Av. Athos da Silveira Ramos, 149 Bloco E - Sala E-201 /Ilha do Fundo / Rio de Janeiro / 21941-909 / RJ","2012-06-21","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("784","FECHADURA ESPECIAL","F","","","","","","","","","","ND","","","","23894138","","","","","2012-06-21","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("785","POUSADA TERRA DE MINAS","F","","","","RUA. DES. JOO VICENTE DA COSTA","8896","","","2408102","RN","ND","","","","8432196076","reservas@pousadaterrademinas.com.br","","","80,00 A DIARIA////HENRIQUE TECNICO VERIFICOU QUE FICA MAIS PERTO DO CLIENTE (NUPLAM).","2012-06-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("786","2 CARTRIO DE NOTAS DE GUARULHOS","F","","","","AVENIDA SALGADO FILHO","517","","CENTRO","3518800","SP","ND","","","","1149678118","","","","","2012-06-25","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("787","FUNDAO UNIVERSITRIA JOS BONIFCIO","C","FUNCATE","","22290-240","AV. PASTEUR","280","","URCA","3304557","RJ","42.429.480/0001-50","10.010.446","69.978-0","","","comprasht@sesa.pr.gov.br /  isabelcl@eq.ufrj.br / sdc@fujb.ufrj.br","","","","2012-06-25","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("788","HOTEL GARRAFO","F","","","","","","","","3521002","SP","ND","","","","1532631369","","","","","2012-06-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("789","HOTEL VITRIA","F","","","","","","","","3521002","SP","ND","","","","1532661428","","","","","2012-06-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("790","HOTEL CHAPLIN","F","","","","","","","","3521002","SP","ND","","","","1532661707","","","","","2012-06-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("791","PLANETA IMPORT","F","FERRAMENTAS PLANETA","","","","","","","","","ND","","","","","","","","","2012-06-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("792","MVEIS S.O.S","F","","","","","","","","","","ND","","","","1124089752","","","","","2012-06-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("793","MP MVEIS","F","","","","","","","","","SP","ND","","","","22219574","","","","","2012-06-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("794","LOJA DO CENTRO","F","","","","","","","","","SP","ND","","","","32423536","","","","","2012-06-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("795","AZEVEDO MVEIS","F","","","","","","","","","SP","ND","","","","1124591057","","","","","2012-06-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("796","MOVESQ","F","","","","","","","","","SP","ND","","","","1149934999","","","","","2012-06-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("797","CAMISA DEZ AUTO POSTO LTDA","F","","","","RUA BORGES LAGOA","1368","","VILA MARIANA","3550308","SP","59101105000180","","","","","","","","","2012-06-26","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("798","GREEN PARK ESTACIONAMENTO","F","","","","RUA DIOGO DE FARIA","1201","","VILA CLAMENTINO","3550308","SP","ND","","","","1129367170","","","","","2012-06-26","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("799","ITAL INSTITUTO DE TECNOLOGIA DE ALIMENTOS - (CENTRO DE TECNOLOGIA DE EMBALAGENS)","C","CETEA/ITAL","","13.073-148","AVENIDA BRASIL","2880","","CENTRO","3509502","SP","46.384.400/0026-05","Isento","","ok","1937431950/37431900","paulok@ital.sp.gov.br (OBS)","","1932418445","\"FUNDEPAG  FUNDAO DE DESENVOLVIMENTO DA PESQUISA DO AGRONEGCIO. CNPJ: 50.276.237/0001-78 Inscrio Estadual: Isenta Rua Dona Germaine Burchard, 409 gua Branca  So Paulo  SP          E-MAIL PARA NOTA FISCAL ELETRNICA: paulok@ital.sp.gov.br\"","2012-06-26","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("800","COMISSO NACIONAL DE ENERGIA NUCLEAR","C","CRCN","","50.740-540","AVENIDA PROFESSOR LUIZ FREIRE","200","","CIDADE UNIVERSITRIA","2611606","PE","004025520014-40","0387332-34","","ok","8137978000","mercial@cnen.gov.br","","","","2012-06-26","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("801","INSTITUTO DE ASSISTNCIA MDICA AO SERVIDOR PBLICO ESTADUAL","C","IAMSPE","","04.039-004","RUA PEDRO DE TOLEDO","1800","TRREO","","3550308","SP","60.747.318/0001-62","isento","","","1150888152","engclin@iamspe.sp.gov.br","","1150888058","","2012-06-26","74","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("802","IFT TRANSPORTES AREOS LTDA","F","IFT LOG","","05346-000","AVENIDA JAGUAR","818",".","JAGUAR","3550308","SP","00000000000000",".","","","","","","","","2012-06-26","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("803","PUROTEK","F","PUROTEK","","13347-613","VITRIA ROSSI MARINI","1481","","INDAIATUBA.","","SP","ND","","","","1931159113","","","","","2012-06-26","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("804","PUROTEK.","F","PUROTEK.","","13347613","VITRIA ROSSI MARINI","1481","PUROTEK","INDAIATUBA","3550308","SP","ND","","","","1931159113","fabio.gomes@purotek.com.br","www.purotek.com.br","1988535632","","2012-06-26","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("805","IMAUTOMATICHE DO BRASIL LTDA.","C","IMA BRASIL","","06460-090","AL. JUAR","560","","CENTRO EMPRESARIAL DE TAMBOR","3505708","SP","ND","","","","1130210266","luzzip@imabrasil.com","","","","2012-06-26","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("806","SERTIN - VENDAS","C","SERTIN","","07056-000","RUA PADRE JOO LVARES","436","","VILA RENATA","3518800","SP","45.997.558/0001-21","","","","","","","","","2012-06-27","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("807","SERTIN - FINANCEIRO","C","SERTIN","","07056-000","RUA PADRE JOO LVARES","436","","VILA RENATA","3518800","SP","45.997.558/0001-21","","","","","","","","","2012-06-27","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("808","SERTIN - COMPRAS","C","SERTIN","","07056-000","RUA PADRE JOO LVARES","436","","VILA RENATA","3518800","SP","45.997.558/0001-21","","","","","","","","","2012-06-27","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("809","SERTIN - QUALIDADE","C","SERTIN","","07056-000","RUA PADRE JOO LVARES","436","","VILA RENATA","3518800","SP","45.997.558/0001-21","","","","","","","","","2012-06-27","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("810","SERTIN - DIRETORIA","C","SERTIN","","07056-000","RUA PADRE JOO LVARES","436","","VILA RENATA","3518800","SP","45.997.558/0001-21","","","","","","","","","2012-06-27","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("811","SERTIN - SUPERVISO","C","SERTIN","","07056-000","RUA PADRE JOO LVARES","436","","VILA RENATA","3518800","SP","45.997.558/0001-21","","","","","","","","","2012-06-27","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("812","SERTIN - TCNICO","C","SERTIN","","07056-000","RUA PADRE JOO LVARES","436","","VILA RENATA","3518800","SP","45.997.558/0001-21","","","","","","","","","2012-06-27","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("813","SERTIN - EXPEDIO","C","SERTIN","","07056-000","RUA PADRE JOO LVARES","436","","VILA RENATA","3518800","SP","45.997.558/0001-21","","","","","","","","","2012-06-27","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("814","SERTIN - RECEPO","C","SERTIN","","07056-000","RUA PADRE JOO LVARES","436","","VILA RENATA","3518800","SP","45.997.558/0001-21","","","","","","","","","2012-06-27","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("815","FABDRE BRINQUEDOS E PAPELARIA","F","","","","RUA PADRE JOAO ALVARES","","","","","","ND","","","","1124528820","","","","","2012-06-27","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("816","SINAL SEGURANA ELETRNICA","F","","","","RUA VICENTE MELRO","982","B","VILA GALVO","3518800","SP","ND","","","","1128090445","","","","","2012-06-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("817","AIQ FERRAMENTAS.","F","","","","","","","","","","ND","","","","","","","","","2012-06-28","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("818","NET","F","","","","","","","","","","ND","","","","","","","","","2012-06-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("819","HOTEL ESTRELA","F","","","","R JOAQUIM DAS NEVES 4","","","","","SP","ND","","","","1141845576","","","","","2012-06-28","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("820","HOTEL COQUEIROS","F","","","","R NELSON NEVES FONSECA 20","","","","","SP","ND","","","","1141847038","","","","","2012-06-28","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("821","HOTEL ENDLESS LOVE","F","","","","AV. INOCNCIO SERAFICO 8","","","","","SP","ND","","","","1141847442","","","","","2012-06-28","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("822","PONTIFCIA UNIVERSIDADE CATLICA DO RIO GRANDE DO SUL.","F","PUC  RS","","","AV IPIRANGA","6681","","BAIRRO PARTENON","4314902","RS","88630413/0002-81","","12575925","","5133203500","","","","","2012-06-29","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("823","GUARU PLAZA HOTEL","F","","","","AVENIDA EMILIO RIBAS","203","ANTIGO 189","","3518800","SP","ND","","","","1124401161","guaruplazahotel@terra.com.br","","","","2012-06-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("824","VALENTINI\'S","F","","","","","","","","","","ND","","","","1124515725","marco@valentinis.com.br","","","","2012-06-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("825","BSBIOS MARIALVA INDSTRIA E COMRCIO DE BIODIESEL SUL BRASIL S/A","C","BSBIOS","","86.990-000","ESTRADA FRUTEIRA","","LOTE 212 A/B","ESTRADA FRUTEIRA","4114807","PR","10.932.276/0001-61","904.91290-57","7012","ok","4431121062","nfe@bsbiosmarialva.com","http://www.bsbiosmarialva.com","4431121005","Empresa no habilitada,  esta inscrio foi baixada, por incorporao","2012-06-29","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("826","DECO  COMERCIAL  DE  FERRAMENTAS  LTDA","F","DECO FERRAMENTAS","","07220 -000","AVENIDA SANTOS  DUMONT","1779","","","3518800","SP","67.400.127/0001-79","336.789.664.110","139.647","","0xx1124884650","","","","","2012-06-29","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("827","CALIBRACOM CONTROLE DE PROCESSOS INDUSTRIA","F","CALIBRACOM","","18.085-510","ODAIR DIAS DE SOUZA","419","","MORUMBI","","SP","12.740.226/0001-08","","","","","","","","","2012-06-29","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("828","CETESB COMPANHIA AMBIENTAL DO ESTADO DE SO PAULO - ALTO DE PINHEIROS","C","CETESB ALTO DE PINHEIROS","","05.459-010","AV. PROFESSOR FREDERICO HERMANN JUNIOR","345","","ALTO DE PINHEIROS","3550308","SP","43.776.491/0001-70","109.091.375.118","8.030.313-7","ok","1131333249","masakura@sp.gov.br","","01131333244","23/09/15 Resposta: Sra. Mriam, infelizmente meu sistema no permite a gerao de oramento, sem antes acusar 1 aprovao e execuo semestral. CETESB - Cotao de Preos de N 646/2015/300 - CALIBRAO DE TERMOHIGRMETRO E TERMOPAR.","2012-06-29","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("829","CAIBA INDSTRIA E COMRCIO S.A.","C","CAIBA","","68.250-000","RUA JUSTO CHERMONT","194","","CENTRO","1505106","PA","05637350/0001-87","15.057.358-8","","ok","9335471322","nfe@caiba.com.br","","9132227531","","2012-07-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("830","DISPONVEL","F","","","","","","","","","SP","ND","","","","","","","","","2012-07-02","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("831","JAPAN DESIGNERS","F","","","","","","","","","SP","ND","","","","24972128","adesivos@uol.com.br - Rodrigo","","","","2012-07-02","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("833","DEPARTAMENTO DE ENGENHARIA E CONSTRUO","C","DEC - BRASILIA","","70.630-901","QUARTEL GENERAL DO EXERCITO","","3 PAVIMENTO,","SMU","5300108","DF","07521315/0001-23","Isento","","ok","6134155061/3262","licitacoesdestacamento@gmail.com","","","","2012-07-03","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("834","ALBERTO MENDES PEREIRA INSTRUMENTAO - ME","C","IMPACTA CALIBRAES","","07.013-020","RUA DOUTOR WASHINGTON LUIS","556","","JARDIM SANTA FRANCISCA","3518800","SP","08513539000156","336.794.000.111","","ok","1124222709","vendas@icalibracao.com.br","","","","2012-07-03","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("835","STERNGOLD IMPLAMED DO BRASIL LTDA","C","DMG","","02.938-000","AVENIDA RAIMUNDO PEREIRA DE MAGALHES","5762","","PIRITUBA","3550308","SP","01861501000125","114.936.351.112","","ok","1133076700","brasil@dmg-dental.com","","1133076706","","2012-07-03","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("836","SERRALHERIA ZEUS LTDA ME","F","","","07056000","RUA PADRE JOAO ALVARES","100","","VILA RENATA","3518800","SP","74304221000190","","","","1124528013","","","","","2012-07-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("837","HUNION","F","HUNION","","","","","","","","","ND","","","","","","","","","2012-07-04","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("838","MARVAL","F","MARVAL","","","","","","","","","ND","","","","","","","","","2012-07-04","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("839","DUTRA MQUINAS LTDA","F","DUTRA MAQUINAS.","","","RUA AMAZONAS DA SILVA","22","","VILA GUILHERME","3550308","SP","50970342000374","","","","1127958830","","","","","2012-07-04","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("840","ARTIK MANUF E COM DE PROD P ESCRIT LTDA","F","","","02729010","RUA DR ELVIRO CARRILHO","143","","FREG DO ","3550308","SP","ND","","","","1139319778","ARTIK@ARTIK.COM.BR","","","","2012-07-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("841","FUNDAO CENTRO TECNOLGICO DE MINAS GERAIS","C","CETEC","","31035-536","AV. JOS CANDIDO DA SILVEIRA","2000","","HORTO","3106200","MG","ND","","","","3134892228","stf@cetec.br","","","","2012-07-04","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("842","PASTAS LIVRAMENTO","F","LIVRAMENTO","","","","","","","","","ND","","","","","","","","","2012-07-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("843","BRAS-FITA INDSTRIA E COMRCIO LTDA","C","BRAS-FITA","","09.981-500","RUA RODRIGO","33","","JARDIM RUYCE","3513801","SP","68858000/0001-60","286.114.882.118","","ok","1140564854","leonardo@brasfita.com.br","","1140430912","","2012-07-04","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("844","C.C.P. PARAFUSOS E FERRAMENTAS","F","C.C.P","","","","","","","","","ND","","","","1120266733","allan.ccpvirtual.com.br","www.ccpvirtual.com.br","","","2012-07-04","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("846","TECNOFLON BRASFLON COMRCIO E INDSTRIA LTDA","C","TECNOFLON","","09981-500","RUA RODRIGO","10","10/50","JARDIM RUYCE","3513801","SP","69.196.657/0001-72","286.156.567.112","","","1140538200","nfe-entrada@tecnoflon.com.br","","1140430912","","2012-07-05","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("847","HOSPITAL DAS CLINICAS DA FACULDADE DE MEDICINA DE RIBEIRO PRETO-USP","C","HC-FMRP-USP","","","AVENIDA DOS BANDEIRANTES","3900","","CAMPUS UNIVERSITRIO, MONTE ALEGRE","3543402","SP","ND","","","","","engclinica@hcrp.usp.br","","","","2012-07-05","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("848","GSI SUPRIMENTOS","F","GSI","","08.676-010","RUA: CANEJI KODAMA","44","PROX,HOSP CAMPOS SALES","VILA  FFIGUEIRA","3552502","SP","ND","","","","1147485255Edilson","edilson@gsisuprimentos.com.br","","","","2012-07-05","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("849","BOTUCATU HOTEL","F","","","","","","","","","","ND","","","","","","","","","2012-07-05","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("850","CHAILLOT PLAZA HOTEL","F","","","","","","","","","","ND","","","","","","","","","2012-07-05","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("851","IGUAU HOTEL","F","IGUAU","","18600-050","RUA AMANDO DE BARROS","337","","CENTRO","3507506","SP","48332001000160","224.017.721.113","","","1438823033Leonardo","","","","","2012-07-05","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("852","SINTEC  PRO MAQUINAS","F","SINTEC","","","AVENIDA EMLIO RIBAS","2680","","VILA GALVO","3550308","SP","ND","","","","","","","","","2012-07-10","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("853","LEMCA LAMPADAS ESPECIAIS LTDA","F","LEMCA","","","CATALUNHA","350","","","","SP","ND","","","","","","","","","2012-07-10","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("854","AERO PARK HOTEL","F","AERO PARK","","","AV. SANTOS DUMONT, 1516","","","","4113700","PR","ND","","","","4333153130","","","","","2012-07-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("855","HARBOR SELF HOTEL","F","","","","RUA BENTO MUNHOZ DA ROCHA NETO, 1505","","","","4113700","PR","ND","","","","4333774455","","","","","2012-07-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("856","HOTEL LONDRISTAR","F","","","","ROD. CELSO GARCIA CID, KM 74,5 - N 3225","","","","4113700","PR","ND","","","","4330263000","\"reservas@londristar.com.br  reservas@londristar.com.br\"","","","","2012-07-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("857","DRUCK BRASIL LTDA.","C","GE","","05.804-900","AVENIDA MARIA COELHO AGUIAR","215","6 ANDAR","JARDIM SO LUIS","3550308","SP","00.784766000104","148.852.319.116","","ok","1136141873","soraya.ramos@ge.com","","","Cliente no habilitado para NF","2012-07-11","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("858","CASA DA REFRIGERAO.","F","CASA DA REFRIGERAO.","","59.031-200","PRESIDENTE BANDEIRA","","","ALECRIM","2408102","RN","11556947000108","","","","1832130837","","","","","2012-07-11","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("859","PALCIO DAS FERRAMENTAS E PARAFUSOS LTDA","F","PALCIO  DAS FERRAMENTAS.","","14405268","AVENIDA SANTOS DUMONT","100","","FR","3550308","SP","ND","","","","","","","","","2012-07-11","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("860","FLEXTRONICS INTERNATIONAL TECNOLOGIA LTDA","C","MULTEK BRAZIL","","05724-005","AVENIDA GIOVANNI GRONCHI","6899","","VILA ANDRADE","3550308","SP","74.404.229/0006-32","147.342.353.115","","","1132058300","recebimentos.eletronicos@br.multek.com","","113205.8421","","2012-07-11","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("861","SB TOLDOS","F","","","","","","","","","SP","ND","","","","1127022702","","","","","2012-07-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("862","VISON TOLDOS","F","","","","","","","","","","ND","","","","1120931100","","","","","2012-07-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("863","TOLDO BOA VISTA","F","","","","","","","","","","ND","","","","1124022299","","","","","2012-07-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("864","INSTITUTO CLAUDIA MARQUES P&D","C","ICM P&D","","37550-000","AV. CORONEL ARMANDO RUBENS STORINO","2850","","JARDIM PARAISO","3152501","MG","ND","","","","3521022040","","","","","2012-07-12","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("865","NOVA ANALTICA IMPORTAO E EXPORTAO LTDA","F","NOVA ANALITICA","","04131-000","RUA ASSUNGUI","432","","BOSQUE DA SADE","3550308","SP","ND","","","","1121628080","","","","","2012-07-12","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("866","NOVA ANA","F","","","","","","","","","","ND","","","","","","","","","2012-07-12","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("867","CONTROL ID","F","","","","","","","","","SP","ND","","","","1140634999","","","","","2012-07-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("868","REFCO","F","","","04104-001","RUA CORREIA DIAS","282","CJ 23","PARASO","3550308","SP","ND","","","","1155730148","refco@refco.com.br","","","","2012-07-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("869","AUTO POSTO SOUZA","F","POSTO SOUZA","","","","","","","3518800","SP","ND","","","","","","","","","2012-07-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("871","QPD","F","","","","","","","","","SP","ND","","","","1123865535","","","","","2012-07-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("872","ALICANTE HOTEL LTDA","F","","","","RUA RIACHUELO","103","","CENTRO","3304557","RJ","ND","","","","2122325986","","","","","2012-07-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("874","METALLUM IND. E COMERCIO DE ARTIGOS PARA LAB.LTDA","C","METALLUM","","07242-470","AV. RIO DE JANEIRO","30","","JARDIM MARIA DIRCE","3518800","SP","no tem","no tem","","","1124961506","kelly.newlab@hotmail.com / rose_rd1@hotmail.com","","1124964106","","2012-07-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("875","JADLOG.","F","JADLOG","","","","","","","","","ND","","","","","","","","","2012-07-13","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("876","CONFECES SOUZA","F","","","","AVENIDA BENJAMIN HARRIS HUNICUTT","1598","","VILA RIO DE JANEIRO","3518800","SP","ND","","","","1124582015","","","","","2012-07-13","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("877","REAL POLYMERS INDUSTRIA E COMERCIO LTDA-EPP","C","REAL POLYMERS","","06419-000","AVENIDA MARCO,","677","","CHCARA MARCO","3505708","SP","03.449.745/0001-20","206.112.131.116","","","1141682490","nfe@realpoly.com.br","","1141682490","","2012-07-13","134","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("878","PRO-ANALISE QUIMICA E DIAGNOSTICA LTDA","F","PRO-ANALISE","","","RUA PIRACICABA","292","","","3513009","SP","ND","","","","1140639441","pasp@pro-analise.com.br","","","","2012-07-13","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("879","KELPEN OIL BRASIL","C","KELPEN OIL","","07400-000","AVENIDA OSAKA","287","QUADRA H, LOTE 04","DISTR. INDL. ARUJ","3503901","SP","03.099.254/0001-05","188.090.720.118","","","1146527999","financeiro@kelpenoil.com.br","","","","2012-07-13","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("880","FUNDAO INSTITUTO DE PESQUISAS FARMACUTICAS - FIPFARMA","C","FIPFARMA","","05.5508-000","AVENIDA PROFESSOR LINEU PRESTES","580","BLOCO 13","VILA BUTANT","3550308","SP","03.456.750/0001-60","Isento","","ok","1130912218","confarsq@usp.br","","","","2012-07-13","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("881","GOL LOG","F","","","","AV. DOUTOR TIMTEO PENTEADO","2280","","VILA HULDA","3518800","SP","ND","","","","20872200gabrielacotao","comercial02@smgcargo.com.br","","","","2012-07-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("883","AZUL CARGO - MAXICARGO LOGISTICA E TRANSPORTE LTDA","F","AZUL CARGO GUARULHOS","","07196-000","AV. TIRADENTES","4087","","BOM CLIMA","3518800","SP","07879189000183","336.993.216.119","","","","gru02.ext_gsantos@azulcargo.com.br","","","\"DADOS BANCARIOS (Ita) Gregory Ramos dos Santos Ag: 1622 C/c: 04554-8 C.P.F: 414.674.168-86\"","2012-07-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("884","HOTEL RODOVIARIO LAGO AZUL LTDA EPP","F","","","13290-000","ANHANGUERA, 0","","","SANTO ANTONIO","3527306","SP","07.676.678/0001-38","","","","","","","","","2012-07-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("885","EUROFARMA LABORATRIOS LTDA.- RIBEIRO PRETO","C","EUROFARMA - RIBEIRO PRETO","","14095-000","AV. PRESIDENTE CASTELO BRANCO","1385","","LAGOINHA","3543402","SP","61.190.096/0011-64","582.528.978.118","","","1635124900","jonathan.lino@segmenta.com.br","","","","2012-07-17","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("886","NO RISK SERVIOS TCNICOS ESPECIALIZADOS LTDA","C","NO RISK","","13.309-672","RUA DINO BORDINI","109","","PARQUE DAS INDSTRIAS","3523909","SP","08.812.854/0001-84","Isento","23076","ok","1140246302","norisk@norisksp.com","www.noriskste.com.br","","","2012-07-17","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("887","CASA DA BORRACHA SO PAULO LTDA","F","CASA  DA BORRACHA","","05533000","AV ELISEU DE ALMEIDA","2924","","","3550308","SP","ND","","","","","","","","","2012-07-17","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("888","MAKRO ATACADISTA S/A LOJA 40","F","","","07024-020","RUA CARLOS LEAL EVANS","252","","SANTA FRANCISCA","3518800","SP","47427653/0006-20","","","","","","","","","2012-07-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("889","CASAS BAHIA","F","","","","","","","","","","ND","","","","40034336","","","","","2012-07-17","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("890","PLASCAR INDSTRIA DE COMPONENTES PLSTICOS LTDA","C","PLASCAR","","13213-000","RUA WILHELM WINTER","300","","DISTRITO INDUSTRIAL","3525904","SP","50.935.576/0001-19","407.081.560-119","50.893-4","","1121525300","plascar.nfe@plascargroup.com","www.plascargroup.com","","","2012-07-18","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("891","CHURRASCARIA TRADIO GACHA","F","GAUCHO","","","","","","","","","ND","","","","","","","","Sempre fazer cheque nominal e cruzado.","2012-07-18","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("892","BUREAU VERITAS DO BRASIL SOCIEDADE CLASSIFICADORA E CERTIFICADORA LTDA","C","BUREAU VERITAS","","06.541-065","CACADA DOS ANTARES","233","SALA 21","CENTRO DE APOIO 2 DE ALPHAVILLE","3547304","SP","33.177.148/0022-80","Isento","","ok","1159089199","lucas.fogaca@br.bureauveritas.com","","","","2012-07-18","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("893","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO SABESP - BOTUCATU","C","SABESP - BOTUCATU","","18.609-070","RUA ADOLFO PARDINI","555","","JARDIM PARASO","3507506","SP","43776517080515","Isento","","ok","1438820404","lfelipe@sabesp.com.br","","","","2012-07-18","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("894","TEMPRA TOLDOS","F","","","","","","","","","","ND","","","","1126846391/78699935Eduardo","","","","","2012-07-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("895","CORE SERVICE","F","","","","AVENIDA MONTENEGRO","26","SALA 602","PETROPOLIS","4314902","RS","ND","","","","5130287673","","","","","2012-07-18","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("896","AUTO POSTO 555 LTDA","F","","","","RODOVIA FERNO DIAS KM 84","","","","","SP","ND","","","","","","","","","2012-07-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("897","CONEMED COMRCIO E MANUTENO DE EQUIPAMENTOS MDICO-HOSPITALARES LTDA - ME","C","HOSPITAL VITA","","99.700-000","RUA BENTO GONALVES","895","CASA","IPIRANGA","4307005","RS","08779515000143","Isento","","ok","4133151932","conemed@conemed.com.br","","","","2012-07-18","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("898","AUTO POSTO BRILHANTE","F","","","","","","","","","SP","ND","","","","","","","","","2012-07-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("899","VILA GALVO POINT","F","","","","","","","","","SP","ND","","","","","","","","","2012-07-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("900","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - BIRIGUI","C","SENAI - BIRIGUI","","16.203-004","AVENIDA JOO CERNACH","2180","","VILA XAVIER","3506508","SP","03.774.819/0073-79","Isento","","ok","1836431712","couro@sp.senai.br","","","","2012-07-18","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("901","INFOTUDO INFORMTICA","F","","","","","","","","","SP","ND","","","","","","","","","2012-07-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("902","MONTESANO INDSTRIA E COMRCIO DE PRODUTOS QUMICOS LTDA","C","MONTESANO IND.","","06816-030","AV. ROTARY","132","","CHAPADA","3515004","SP","09.517.682/0001-89","298.149.180.116","","","1147040647/47040922","andrea@montesano.com.br","www.montesano.com.br","","","2012-07-18","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("903","AUTO POSTO VITRIA","F","","","","","","","","","SP","ND","","","","","","","","","2012-07-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("904","ARAKAKI CORRETAGEM DE SEGUROS LTDA","F","","","03403-002","AV. CONSELHEIRO CARRO","2491","","VILA CARRO","3550308","SP","ND","","","","1129416477","rosana@arakakiseguros.com.br","","1129420776","","2012-07-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("905","TCA CORRETORA DE SEGUROS LTDA","F","TCA SEGUROS","","07096-070","RUA ROBERTO","42","","SANTA MENA","3518800","SP","ND","","","","1124538888","daniela.fabri@tcaseguros.com.br","","","","2012-07-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("906","FUNDAO DE CINCIA, APLICAES E TECNOLOGIAS ESPACIAIS","C","FUNCATE","","12.210-131","AVENIDA DOUTOR JOO GUILHERMINO","429","11 ANDAR S 112","","3549904","SP","51619104000110","645.078.928.113","","ok","2121231268","rebecca.galera@int.gov.br / roselane.barbosa@int.gov.br","","","","2012-07-19","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("907","ASPEN PHARMA INDSTRIA FARMACUTICA LTDA","C","ASPEN PHARMA","","29.161-376","AVENIDA ACESSO RODOVIRIO","","MDULO 01, QUADRA 09","TIMS","3205002","ES","02.433.631/0001-20","082.086.67-2","","ok","272121.9255","lsoares@aspenpharma.com.br","","","","2012-07-19","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("908","FUNDAO CERTI","F","FUNDAO CERTI","","","","","","","","","ND","","","","4832392121","metrologia@certi.org.br","","","","2012-07-20","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("909","SECRETARIA DE ESTADO DA SADE - CJTO HOSPITALAR DO MANDAQUI","C","HOSPITAL MANDAQUI","","02.401-400","RUA VOLUNTRIOS DA PTRIA","4301","","SANTANA","3550308","SP","46374500008845","Isento","","ok","1122815000","mandaquicompras@gmail.com","","1122815000","","2012-07-20","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("910","SEGURADORA ALIANA DO BRASIL","F","","","","","","","","","","ND","","","","","","","","","2012-07-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("911","SETTING CALIBRAES E ENSAIOS LTDA","F","SETTING",".","03381-000","RUA REI ALBERTO DA BLGICA","187","VILA FORMOSA","CHCARA BELENZINHO","3550308","SP","73988867000170",".",".",".","1135720450","contato@stavale-setting.com.br",".",".","","2012-07-20","0","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-08-21","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("912","UNISCIENCE DO BRASIL IND COM E REPRESENTAES LTDA","F","UNISCIENCE","","05114001","AV CANDIDO PORTINARI","","","","3550308","SP","53.994.497/0001-77","","","","11.3622.2320","http://www.uniscience.com.br/","","","","2012-07-20","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("913","CONSISTEC CONTROLES E SISTEMAS DE AUTOMAO LTDA.","F","CONSISTEC","","04348-070","RUA JURUPARI","434","","","3550308","SP","50.392.117/0001-36","","","","","","","","","2012-07-21","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("914","SANTA GENOVEVA ADMINISTRAO E PARTICIPAES S/S LTDA","C","HOSPITAL SANTA GENOVEVA","","74672-020","AV. JOO LEITE","669","QUADRA 77, LOTE 79 - SALA 01, SETOR SANTA GENOVEVA","","5208707","GO","37.285.681/0001-91","","085.049-7","","6232649085/9000","brunno@santagenoveva.com.br","","","","2012-07-23","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("915","HOTEL TURANI LTDA ME","F","","","94480-000","RUA RINCO DA QUERNCIA","23","","VILA SANTA ISABEL","4314902","RS","04303821/0001-58","","","","5134931690","","","","","2012-07-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("916","CLARO","F","","","","","","","","","","ND","","","","","","","","","2012-07-23","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("917","CRACCO PARK HOTEL","F","CRACCO HOTEL","...","81690-400","RODOVIA BR-116, KM 108","19920","","PINHEIRINHO","4106902","PR","00000000000000","...","...","...","4132462298","Info@craccoparkhotel.com.br","www.craccoparkhotel.com.br","...","CEP ALTERADO","2012-07-23","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("918","HOTEL ALVEAR","F","","","","","","","","","","ND","","","","","","","","","2012-07-23","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("919","GRANVILLE PARK HOTEL","F","","","","","","","","","PR","ND","","","","","","","","","2012-07-24","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("920","ASSOCIAO BRASILEIRA DE NORMAS TCNICAS","F","","","01244-010","RUA MINAS GERAIS","190","","HIGIENPOLIS","3550308","SP","33402892/0002-97","","","","1130173600","","","","","2012-07-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("921","ALTERINOX AOS E METAIS LTDA.","F","ALTERINOX","","03072-000","RUA HONRIO MAIA","447","","TATUAP","","SP","01.167.551/0001-07","114.591.735.119","","","1129584388","marcos@alterinox.com.br","www.alterinox.com.br","","","2012-07-24","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("922","META METLICOS","F","","","","RUA FRANCISCO MACHADO DE CAMPOS","186","","VILA CARRO","","SP","ND","","","","11.22935927/20975566","meta@metametalicos.com.br","","","","2012-07-24","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("923","ZEAGOSTINHO LOGISTICA, TRANSPORTES E DISTRIBUIO LTDA","F","ZEAGOSTINHO","","59607-066","AV. DO CONTORNO,","0","","ROD BR 304 KM 38","2408102","RN","04.263.384/0001-96","","","","8430641800","","","","","2012-07-24","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("924","LABTHOL","F","LABTHOL","","","","","","","","","ND","","","","","LABTHOL - Dpto. COMERCIAL [comercial@microtecnicalab.com.br]","","","","2012-07-25","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("925","HOST-GUARU","F","","","","R:DAS CAMLIAS","172","","","","SP","ND","","","","1120873207","","","","","2012-07-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("926","INSTITUTO NACIONAL DE METROLOGIA QUALIDADE E TECNOLOGIA","F","INMETRO","","","","","","","","","ND","","","","","","","","","2012-07-25","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("927","NEXTEL TELECOMUNICAES LTDA","F","NEXTEL","","","","","","","","","ND","","","","","","","","","2012-07-25","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("928","COMERCIAL GRAULAB LTDA.","C","GRAULAB","","05.777-000","ESTRADA DO CAMPO LIMPO","780","","VILA PREL","3550308","SP","64.568.710/0001-03","112.912.153.110","9.805.720-0","ok","1155125744","graulab@graulab.com.br","www.graulab.com.br","1155119366","","2012-07-26","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("929","JOO PEDRO CONSULTORIA","C","JOO PEDRO","","04323-020","RUA JOO TURRIANO","248","","VILA DO ENCONTRO","3550308","SP","08.244.582/0001-63","Isento","","","1150317409","andremeleti@joaopedroconsultoria.com.br","www.joaopedroconsultoria.com.br","","","2012-07-26","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("930","VIRBAC DO BRASIL IND. E COM. LTDA","C","VIRBAC DO BRASIL","","04696-000","AV. ENGENHEIRO EUSBIO STEVAUX","1368","","JURUBATUBA","3550308","SP","56.921.166/0001-03","112.023.474.110","","","1155255000","","www.virbac.com.br","1155255020","","2012-07-26","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("932","LATAM","F","LATAM","","80240-460","RUA RODRIGUES ALVES","246","","SEMINRIO","4106902","PR","ND","","","","4130140045","latam@latam.com.br","","4130143953","","2012-07-26","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("933","HOSPITAL ERASTO GAERTNER","C","HOSP. ERASTO GAERTNER","","81520-060","RUA DOUTOR OVANDE DO AMARAL","291","","","4106902","PR","ND","","","","4133615200","","","","","2012-07-27","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("934","BTR INFO","F","","","","","","","","","","ND","","","","","","","","","2012-07-27","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("935","TEC NOTE INFORMTICA","F","","","","","","","","","","ND","","","","","","","","","2012-07-27","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("936","BRING IT","F","","","","","","","","","","ND","","","","","","","","","2012-07-27","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("938","VOTRE BALANAS","C","VOTRE BALANAS","","05205-130","RUA TITO LIRA","121","SADA 25 DA RODOVIA ANHANGUERA","PERUS","3550308","SP","02.619.913/0001-16","114.921.985.114","2.705.364-4","","113915.4601","comercial@votrebalancas.com.br","www.votrebalancas.com.br","113917.5964","","2012-07-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("939","SILIMOLDES INDSTRIA E COMRCIO DE PRODUTOS QUMICOS LTDA","F","SILIMOLDES","","01132-000","RUA VISCONDE DE TAUNAY","396","A","BOM RETIRO","3550308","SP","ND","","","","","","","","","2012-07-31","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("941","VALE FERTILIZANTES S.A. - COMPLEXO INDUSTRIAL DE UBERABA - CIU","C","VALE FERTILIZANTES-UBERABA","","38001-970","RODOVIA ESTRADA DA CANA","","KM 11","BAIRRO INDUSTRIAL III","3170107","MG","33931486001455","001876785-0065","","","3433192262","nfe.contratos@valefert.com/lemir.pinheiro@valefert.com","","","","2012-07-31","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("942","DAE S/A - GUA E ESGOTO","C","DAE - JUNDIAI","","13.214-040","RODOVIA VEREADOR GERALDO DIAS","1500","","HORTO FLORESTAL","3525904","SP","03.582.243/0001-73","407.243.756.117","","ok","1145891300","gustavo.rossato@daejundiai.com.br","","","","2012-07-31","174","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("943","WIKA DO BRASIL","F","WIKA","","","AV. RSULA WIEGAND","3","","POLGONO INDUSTRIAL","3521002","SP","ND","","","","1534599700","","","","","2012-07-31","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("944","GRFICA IRMOS DIAS","F","DIAS","","","","","","","","SP","ND","","","","1124858111","irmaosdiasgraf@ig.com.br - Ricardo","","","","2012-08-01","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("945","FUNDAO DE AMPARO  PESQUISA E EXTENSO UNIVERSITRIA","C","LABORATRIO DE ANLISES - LABCAL","","88034-001","RODOVIA ADMAR GONZAGA","1346","","ITACORUBI","4205407","SC","83.476.911/0001-17","252.306.449","61.274-0","","4837215378","gqlabcal@cca.ufsc.br","","4833342047","","2012-08-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("946","VECOFLOW LTDA.","F","VECO","","13.082-706","RUA UIRAPURU","377",".","DISTRITO DE BARAO GERALDO","3509502","SP","03118332000163","","","","1932890748/1138642974","veco@veco.com.br","","","","2012-08-01","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("947","SOVEREIGN COM. DE PROD. PARA LAB. LTDA","F","SOVEREIGN","","05089-001","RUA GUAIPA","179","","ALTO DA LAPA","3550308","SP","00.935.689/0001-46","114.533.841.113","","","1138382499","","","1138382498","","2012-08-02","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("948","HOTEL DOM PEDRO","F","","","","RUA XV DE NOVEMBRO","3555","","","4209102","SC","ND","","","","","","","","","2012-08-03","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("949","HOTEL DO BOSQUE","F","","","","R 15 DE NOVEMBRO","3281","","","4209102","SC","ND","","","","","","","","","2012-08-03","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("950","HOTEL LE CANARD","F","","","","R 15 DE NOVEMBRO","2075","","","4209102","SC","ND","","","","","","","","","2012-08-03","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("951","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO SABESP - CARAGUATATUBA","C","SABESP - CARAGUATATUBA","","11.663-240","RUA CACHETAL","50","","ESTELA MARES","3510500","SP","43776517001070","Isento","","ok","1238823035","amiltonalmeida@sabesp.com.br","","1238823035","","2012-08-03","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("952","VALE FERTILIZANTES S.A. - COMPLEXO MINEROQUMICO DE ARAX - CMA)","C","VALE FERTILIZANTES-ARAX","CMA-filial","38184-270","AVENIDA ARAFRTIL","5000","ZONA SUL","SETOR SUL","3104007","MG","33.931.486/0019-60","001876785.01-46","3070314736","","3436696000","nfe.contratos@valefert.com (Nf de servio) e nf-e@valefert.com (somente Danfe)","","","","2012-08-03","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("953","PHARMA EQUIPAMENTOS PEAS E SERVIOS LTDA.","F","PHARMA","","04611-001","RUA REPBLICA DO IRAQUE","842","","CAMPO BELO","3550308","SP","02.709.076/0001-16","148.636.068.113","3.514.867-5","","113467.6280","pharma@pharmaltda.com.br","","115536.9591","","2012-08-06","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("954","COMERCIAL VITALMED LTDA - ME","C","COMERCIAL VITALMED","","13.480-407","RUA JOS CRISTOVAM CARDOSO","931","B","VILA CLUDIA","3526902","SP","03.071.109/0001-08","417.153.591.117","","ok","\"193442639819344263981934426398\"","filipe@comercialvitalmed.com.br","","1934426398","","2012-08-06","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("955","FURNAS CENTRAIS ELTRICAS S.A.","C","FURNAS-GO","","74.923-650","BR 153","","KM 510","JARDIM DOS BURITIS","5201405","GO","23.274.194/0010-00","10.018.435-9","","ok","6232396300","rcampos@furnas.com.br","","6232396413","","2012-08-06","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("956","VAZIO1","F","","","","","","","","","","ND","","","","","","","","","2012-08-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("957","RCKEN INSTRUMENTAO E AUTOMAO INDUSTRIAL","F","RCKEN","","","RUA PASCOAL PROVENSANO","121","","VL. CARRO","3550308","SP","ND","","","","112061.9000","","","","","2012-08-07","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("958","CMA CALIBRAES","F","","","","RUA: ESPANHA","255","","VILA SANTA LUZIA","3550308","SP","ND","","","","","","","","","2012-08-08","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("959","AUTO POSTO DE SERVIOS","F","","","","","","","","","","ND","","","","","","","","","2012-08-08","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("960","TECLABOR LTDA.","F","TECLABOR.","","","","","","","","","ND","","","","","","","","","2012-08-09","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("961","VITALUX EFICINCIA ENERGTICA LTDA.","C","VITALUX","","01156-900","RUA TIGUPURU","235","7 ANDAR/SL 71A74","BARRA FUNDA","3550308","SP","04.218.254/0001-31","116.504.087.112","29816513","","1136659455","","","1136610767","","2012-08-09","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("962","EMPRESA BRASILEIRA DE INFRA-ESTRUTURA AEROPORTURIA","F","INFRAERO","","","","","","","","SP","ND","","","","","","","","","2012-08-09","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("963","NOSTRA CASA","F","","","","","","","","","","ND","","","","","","","","","2012-08-09","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("964","GIRRAFAS MIDWAY MALL","F","","","","","","","","","","ND","","","","","","","","","2012-08-09","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("965","CELSO NOBORU SHINOHARA-ME","F","SP DIVERSES","","","RUA SANTA ROSA JUNIOR","283","","VILA PIRAJUSSARA","3550308","SP","01.321.517/0001-45","","","","","","","","","2012-08-10","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("966","O REI DAS BATERIAS","F","","","","RUA SANTA EFIGENIA","299","A","SANTA EFIGENIA","3550308","SP","ND","","","","","","","","","2012-08-10","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("967","FUNDAO UNIVERSIDADE DO VALE DE ITAJAI","C","UNIVALI","","88302-202","R. URUGUAI","458","BLOCO LAPAM","CENTRO","4208203","SC","84.307.974/0001-02","Isento","","","4733417799","","","","","2012-08-10","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("968","TRADE LABOR COMRCIO E SERVIOS LTDA","C","TRADE LABOR","","21060-070","RUA URANOS","515","LOJA A","BONSUCESSO","3304557","RJ","11.407.593/0001-21","79.167.150","459.193-4","","2131867723/30242964","financeiro@tradelabor.com.br","www.tradelabor.com.br","","","2012-08-10","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("969","MICRONAL - SERV.COM.IMP.EXP.DE EQUIP. P/LAB.LTDA.","F","MICRONAL.","AJXMicrona","04713-000","R. DA PAZ","697","","CHCARA SANTO ANTONIO","3550308","SP","15.352.097/0001-79","145.169.032.110","","","1151898100","micronal@micronal.com.br","www.micronal.com.br","","MICRONAL para VENDAS e EQUIPAMENTOS.    AJX MICRONAL para  SERVIOS.","2012-08-10","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("970","REVOCOAT DO BRASIL","C","REVOCOAT DO BRASIL","","83325-050","RUA TERRA ROXA","96","","PINHAIS","4106902","SP","ND","","","","4136616800","","","4136616803","","2012-08-10","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("971","FAMABRAS INDUSTRIA DE APARELHOS DE MEDICAO LTDA","F","FAMABRAS","","08586210","DO ACO","658","","INDUSTRIAL","3523107","SP","60.949.526/0001-44","","","","1146461100","","","","","2012-08-13","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("972","SANTA EFIGENIA.","F","SANTA EFIGNIA","","","","","","","","","ND","","","","1124859590","","","","","2012-08-13","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("973","DIGIMED - INSTRUMENTAO ANALTICA","F","DIGIMED","","04691-110","RUA MARIANOS","227","","VILA GEA","3550308","SP","60.160.546/0001-31","","112303849116","","1156332200","","","","","2012-08-13","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("974","SERVTRUCK MANUTENO DE VLVULAS E CARRETAS EIRELI ME","C","SERVTRUCK","","07.250-000","AVENIDA NARAIN SINGH","870","GALPO 1","CIDADE ARACLIA","3518800","SP","05.537.342/0001-69","336708380114","","ok","1124804104","servtruck@servtruck.com.br / financeiro@servtruck.com.br / administrativo@servtruck.com.br","www.servtruck.com.br","1124803043","","2012-08-15","174","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-06-27","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("975","HOFF & BRAIT LTDA - EPP","C","LABORATRIO EXATA","","75.802-005","RUA SILVESTRE DE CARVALHO LOPES","173","","JARDIM RIO CLARO","5211909","GO","01.616.444/0001-19","Isento","","ok","6436317774","gt@labexata.com.br / exata@labexata.com.br","","","","2012-08-16","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("976","INSTITUTO DE PESOS E MEDIDAS DE SO PAULO","F","IPEM","","07232-152","","","","","","","ND","","","","","","","","","2012-08-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("977","SELIM MOVEIS","F","","","","AVENIDA SANATORIO","1711","","JARDIM BRASIL","3550308","SP","ND","","","","1122492450","","","","","2012-08-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("978","ASSISTEC INSTRUMENTAO CIENTFICA ASSISTEC LTDA","F","ASSISTEC","","53.230-430","RUA AMAZONAS","198","","JARDIM BRASIL I","","PE","41.238.668/0001-59","18.1.660.0194306-2","","","813241.5391","","","","","2012-08-17","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("979","FAVOS DE MEL","F","","","","","","","","","SP","ND","","","","","","","","","2012-08-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("980","HOTEL PALACIO PORTO ALEGRE","F","","","","RUA VIG JOS INCIO","644","","CENTRO","4314902","RS","ND","","","","5130624335","","","5132253467","78,00 A DIARIA 1 ADULTO COM CAF DA MANHA INCLUSO (VERIF EM 20-08-2012)","2012-08-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("981","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - BELO HORIZONTE","C","SENAI - BH - CETEC","","31.035-536","AVENIDA JOS CNDIDO DA SILVEIRA","2000","","HORTO FLORESTAL","3106200","MG","03.773.700/0083-53","Isento","","ok","3134892216","neteles@fiemg.com.br","www.fiemg.com.br","","","2012-08-21","74","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-01-25","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("982","INSTITUTO FEDERAL DE EDUCAO, CINCIA E TECNOLOGIA DO RIO GRANDE DO NORTE - IFRN","C","IFRN - CAMPUS CENTRAL","","59015-000","AV. SENADOR SALGADO FILHO","1500","1559","TIROL","2408102","RN","10.877.412.0001-68","","","","8440059957","douglisnilson.morais@ifrn.edu.br","","","Rua Nilo Bezerra Ramalho,1692 - Tirol- 59015-300","2012-08-21","174","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("983","CASA & VIDEO","F","","","","","","","","","","ND","","","","","","","","","2012-08-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("984","FUNDAO CERTI","F","CERTI","","","","","","","","","ND","","","","","","","","","2012-08-21","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("985","INTER-METRO SERVIOS ESPECIAIS LTDA.","F","INTERSOLUO","","04050-010","R. JOAQUIM DE ALMEIDA","223","","\"MIRANDOPOLIS MIRANDOPOLIS\"","3550308","SP","00450326000110",".","3.000.690-2","","1150712764",".","","","","2012-08-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("986","JDINKJET","F","","","","","","","","","","ND","","","","","","","","","2012-08-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("987","LUIZ ANTONIO PEREIRA BARBOSA","F","","","","","","","","","","ND","","","","119.66300766119.47731","","","","\"Banco Itau Ag 3471 c/c 32144-6\"","2012-08-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("988","RUCKEN INSTRUMENTOS DE MEDIO LTDA","F","RUCKEN","","04264-100","RUA PADRE SENEPA","199","","IPIRANGA","3550308","SP","17080642000140","145.756.364.110","","","551120619000","vendas@rucken.com.br","","","","2012-08-22","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("989","MICRONAL  PRECISO EM SOLUES","F","MICRONAL","","04713-000","RUA DA PAZ","697","","CHCARA SANTO ANTNIO","3550308","SP","ND","","","","1151898100","ajmicronal@ajmicronal.com.br","","","","2012-08-22","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("990","COMRCIO E INDSTRIA MATSUDA IMPORTADORA E EXPORTADORA LTDA","C","MATSUDA","","19.160-000","RODOVIA SP 270","","KM 575","ZONA RURAL","3501301","SP","43.206.069/0001-89","162.000.983.113","","ok","1832262000","rose@matsuda.com.br","","1832262000","","2012-08-23","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("991","JOSE CICERO BARBOSA DE PAULA ME","F","AUTO MECANICA JOSENCAR","","07064170","RUA CAIXA D\'AGUA","96","","VILA GALVO","3518800","SP","60080124000156","","","","1120867051","","","","","2012-08-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("992","A ENGRENAGEM LTDA ME","F","","","59040-000","RUA DOUTOR MARIO NEGOCIO","228","","QUINTAS","2408102","RN","04.096.576/0001-55","141.003-2","","","","","","","","2012-08-24","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("993","EQUIPAMENTOS DANVIC LTDA","F","DANVIC","","05083-070","RUA SALES JNIOR","476","A","ALTO DA LAPA","3550308","SP","67.378.847 /0001-09","113.513.971.119","","","1136479980","e-mail@danvic.com","","","","2012-08-27","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("995","CLAUDINEI GOMES DA SILVA LABORATRIO DE CALIBRAO EPP","C","METRUS","","13.481-443","RUA  JOSE VERSSIMO DA SILVA","305","","JARDIM RESIDENCIAL SANTINA PAROLI PECCININO","3526902","SP","09.246.308/0001-96","417.297.370.116","","ok","1934451076","luis.eletrica@metruscalibracao.com.br","","1934451076","","2012-08-27","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("996","POSTO MALAGUETA","F","","","","","","","","","","ND","","","","","","","","","2012-08-27","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("997","NICHIBRS INDSTRIA E COMRCIO LTDA","C","NICHIBRS","","06835-530","RUA DAS ARAUCRIAS","218","","PQ. INDUSTRIAL","3515103","SP","54.251.293/0001-09","298.027.492.119","","","1147852200","anonato@nichibras.com.br","www.nichibras.com.br","1147852202","","2012-08-27","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("998","LABORATRIO SINTERPICO INDL. FARMACUTICO LTDA","C","LABORATRIO SINTERPICO","","12942-730","RUA OLEGARIO CUNHA LOBO","177","","ATIBAIA JARDIM","3504107","SP","46.741.922/0001-50","190.015.713.117","","","1144123518","controle@sinterapico.com.br / jeane.faturamento@sinterapico.com.br","www.sinterapico.com.br","1144111328","","2012-08-28","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("999","GREEN LAB","C","GREEN LAB","","90630-000","RUA FELIPE DE OLIVEIRA","293","","SANTA CECLIA","4314902","RS","ND","","","","5133885301/33887717/99780854","greenlab@analises.com.br","http://www.laboratoriogreenlab.com.br/","5133883513","","2012-08-28","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1000","AZI CARD INFORMATICA","F","","","","","","","","","","ND","","","","","","aziinformatica.com.br","","","2012-08-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1001","PENSU EXACTU QUALIDADE E METROLOGIA","F","PENSU EXACTU","","80430-220","AL PRUDENTE DE MORAES","457","","CENTRO","4106902","PR","07768652/0001-10","","14010500281-2","","4130429795","atendimento@pensuexactu.com.br","www.pensuexactu.com.br","4130429796","","2012-08-29","0","","1","1","1","1","","ESTAMOS ENVIANDO OUTRO EQUIPAMENTO PARA CALIBRAO COM OR PRE APROVADO PELO CLIENTE PETROWAX.","2012-10-16","162","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1002","INDSTRIA DE FRIOS XAVIER LTDA","C","FRIOS XAVIER","","13500-970","ESTRADA DO SOBRADO","238","","SOBRADO","3543907","SP","51.047.470/0001-41","587.044.770.110","","","1935270091","cq@xavier.com.br","","","","2012-08-29","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1003","WALMART","F","","","","","","","","","","ND","","","","","","","","","2012-08-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1004","CONSUL","F","","","","","","","","","","ND","","","","","","","","","2012-08-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1005","VAISALA","F","VAISALA","","","","","","","","","ND","","","","08008917392","rejane.smith@vaisala.com","http://br.vaisala.com/br/pages/default.aspx","","","2012-08-29","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1006","SUBMARINO","F","","","","","","","","","","ND","","","","","","","","","2012-08-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1007","CONSISTEC CONTROLES E SISTEMAS DE AUTOMAO LTDA..","C","CONSISTEC","","04.348-070","RUA JURUPARI","434","","JARDIM ORIENTAL","3550308","SP","50.392.117/0001-36","110.860.909.110","","ok","1150316200","consistec@consistec.com.br","","1150316262","","2012-08-29","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1009","EQUIPAMENTOS DANVIC","F","DANVIC","","","SALES JNIOR","476","A","ALTO DA LAPA","3550308","SP","67.678.847/0001-09","115.513.971.119","","","1136479700","","","","","2012-08-30","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1010","TECNOCHECK CONSULTORIA E SERVIOS LTDA - ME","C","TECNOCHECK","","22.790-120","RUA JOAQUIM JOSE COUTO","90","LOJA B","RECREIO DOS BANDEIRANTES","3304557","RJ","07.736.155/0001-30","78032537","","","2124370191","noeli.pereira@tecnocheck.com.br","www.tecnocheck.com.br","2124370191","","2012-08-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1011","VARELLA UNIFORMES","F","","","01102000","AV TIRADENTES","238","","SANTA EFIGENIA","3550308","SP","55000186000413","","","","1133117099","","","","","2012-08-31","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1012","TECLAB15","F","","","","","","","","","","ND","","","","","","","","","2012-08-31","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1013","DROGA CENTENRIA","C","DROGA CENTENRIA","","02515-000","RUA. DR. CESAR CASTIGLIONE JR","357","","CASA VERDE","3550308","SP","ND","","","","1139515111","drogacentenario@yahoo.com.br","","","","2012-09-03","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1014","MEC-Q  METROLOGIA, ENGENHARIA E CONSULTORIA DE QUALIDADE","C","MEC- Q","","","","","","","","","ND","","","","","","","","","2012-09-04","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1015","LUCLIA R. DA S. GONALVES SERVIOS METROLOGICOS - EPP","C","TEMPE-METRO","","05.757-250","RUA PEDRO RODRIGUES MARQUES","131","","JARDIM ANA MARIA","3550308","SP","17.977.039/0001-66","142.315.029.119","","ok","01158436752","ricardo@tempe-metro.com.br","www.tempe-metro.com.br","","\"Bancos: Banco Ita S/A  Agncia So Paulo, Joo Dias.  Ag. 0738 C/C. 76776-3 Tel. 011 3003-4828\"","2012-09-04","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1016","8 DEPSITO DE SUPRIMENTOS","C","8 DEPSITO DE SUPRIMENTOS","","66.825-000","RODOVIA ARTHUR BERNARDES","8400","","PRATINHA II","2700805","PA","09.613.461/0001-04","Isento","","ok","9132585933","licitacao8dsup@gmail.com / liab8dsup@gmail.com","","9132585933","","2012-09-04","73","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1017","DYANE ALEXANDRE MELO","F","VENDAS1","","","","","","","","","ND","","","","","","","","","2012-09-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1018","UL DO BRASIL CERTIFICAES","C","UL DO BRASIL","","04551-010","RUA FIDNCIO RAMOS","195","5 ANDAR","VILA OLMPIA","3550308","SP","04.830.102/0001-95","Isento","","","1130498784","Adriano.Thales@ul.com","www.ul.com","1130498252","","2012-09-05","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1019","MOISES SATILO DOS SANTOS","F","TECLAB","","","","","","","","","ND","","","","","","","","","2012-09-05","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1020","TECHMULTLAB ENSAIOS LTDA.","C","TECHMULTLAB","","02.551-060","RUA JOO SERRANO","104","","LIMO","3550308","SP","11143994000111","Isento","3.963.735-2.","ok","1123385608","sabrina.lira@techmultlab.com.br","www.techmultlab.com.br","1123385604","","2012-09-05","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1021","POSTO ENERGIA","F","","","","","","","","4314902","RS","ND","","","","","","","","","2012-09-05","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1022","AVIS","F","","","","","","","","","","ND","","","","","","","","","2012-09-05","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1023","ARCOS DOURADOS COM DE ALIMENTOS LTDA","F","MC DONALD\'S","","","","","","","","","ND","","","","","","","","","2012-09-05","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1024","MINDRAY DO BRASIL- COMERCIO E DISTRIBUIO DE EQUIPAMENTOS MEDICOS  LTDA.","F","MINDRAY BRASIL","","","RUA TAVARES BASTOS","329","","PERDIZES","3550308","SP","ND","","","","","","","","","2012-09-06","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1025","VAZIO...","C","VAZIO...","","000000000",".","","","0","5300108","DF","00000000000000","Isento","","","0","0","","0","","2012-09-06","73","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1026","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - LAURO DE FREITAS","C","SENAI - LAURO DE FREITAS","","42.700-000","AVENIDA LUS TARQUNIO PONTES","938","","ARACU","2919207","BA","03795071000469","Isento","","ok","7134629524","admlaboratorio@fieb.org.br / leticiap@fieb.org.br","www.fieb.org.br","7134629592","","2012-09-06","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1027","FUNDAO PARA O REMDIO POPULAR -UNIDADE AMRICO","C","FURP - AMRICO","","14820-000","ALAMEDA ALDO LUPO","1200","","CENTRO","3501707","SP","43.640.754/0002-08","166.073.692.114","","","1633922924","compras_diversas@furp.sp.gov.br","","","","2012-09-10","73","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1028","OXIGENIO IPIRANGA.","F","","","","","","","","","","ND","","","","","","","","","2012-09-10","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1029","MANENGER SERVIOS DE AUTOMAO E SEGURANA ELETRNICA LTDA","C","MANENGER","","02338-120","PRAA NOVAIS MORELLI","61","","JARDIM FRANA","3550308","SP","11.703.183/0001-28","147.199.532.118","","","1121624960","engprotection@engprotection.com.br","","","","2012-09-11","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1030","META MANUTENCAO E CALIBRAGEM DE EQUIPAMENTOS MEDICOS LTDA","F","","","03119000","RUA MADRE DE DEUS","646","","MOOCA","3550308","SP","08866414000100","","36400980","","11987162745","","","11979963822","","2012-09-11","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1031","FUNDAO OSWALDO CRUZ - CENTRO DE PESQUISAS REN RACHOU","C","RENE RACHOU","","30.190-002","AVENIDA AGUSTO DE LIMA","1715","","CENTRO","3106200","MG","33.781.055/0008-01","","","","3133497727","marcia.siqueira@cpqrr.fiocruz.br","","","","2012-09-11","73","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1032","VISIONALTECH LABORATRIO E SERVIOS FARMACUTICOS LTDA","C","VISIONALTECH","","05508000","AVENIDA PROFESSOR LINEU PRESTES","2242","","CIDADE UNIVERSITRIA","3550308","SP","08427118000102","145.580.850.116","3.582.167-1","","1130398417","visionaltech@cietec.org.br","","","<p>visionaltech@uol.com.br</p>","2012-09-11","74","PR","0","0","0","0","","","","0","","7","2.00","1","2016-07-13","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1033","ELETRO HOSPITALAR","F","","","59014-630","RUA PROF SEVERINO BEZERRA","1014","","TIROL","2408102","RN","12.650.057/0001-15","","1102052","","8432112722","eletrohospitalar@eletrohospitalar","","","","2012-09-11","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1034","BIOMA CIENTIFICA LTDA","F","","","31060-430"," RUA ERNESTO AUSTIN,","297","","","3106200","MG","07.993.655/0001-57","001.515.603.00-84.","","","313485.6319","bioma@biomacientifica.com.br","","","","2012-09-12","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1035","ALIANA DO BRASIL","F","","","","","","","","","","ND","","","","","","","","","2012-09-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1036","FERNANDO PEREIRA MENDES LARANJEIRO","F","","","","","","","","","","ND","","","","","","","","","2012-09-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1037","SO MARCO INDSTRIA E COMERCIO LTDA","C","SO MARCO","","37410-000","RODOVIA FERNO DIAS (BR 381) KM 755","","","PARQUE INDUSTRIAL","3169307","MG","54.022.744/0001-36","693.154.827.0021","","","3532393132","luiz.gustavo@saomarco.com.br","","","","2012-09-12","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1038","LABORATRIO BIO-VET LTDA","C","BIOVET","","06.730-000","RUA  CORONEL JOSE NUNES SANTOS","639","","CENTRO","3556453","SP","60411527000130","720.000.030.111","","ok","08000556642","sac@biovet.com.br","","","","2012-09-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1039","INDUSTRIA COM. COSMTICOS NATURA LTDA","C","NATURA","","07750-000","ROD. ANHANGUERA","","KM 30,5","POLVILHO","3509205","SP","ND","","","","1144462000","","www.natura.net","","","2012-09-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1040","MARJAN INDSTRIA E COMRCIO LTDA.","C","MARJAN","","04.755-070","RUA GIBRALTAR","165","","SANTO AMARO","3550308","SP","60726692000181","148.336.384.110","","ok","1156421888/56429888","nfesap@marjan.com.br","www.marjan.com.br","","","2012-09-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1041","INFAN - INDSTRIA QUMICA FARMACUTICA NACIONAL S.A.","C","HEBRON","","55.034-640","RODOVIA BR 232","","KM 136","AGAMENON MAGALHES","2604106","PE","08939548000103","0150393-66","0003973","","8137221333","hebron@hebron.com.br","www.hebron.com.br","8137220419","","2012-09-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1042","ARCO DE FOGO","F","","","","","","","","3518800","SP","ND","","","","1129370954/0953","","","","","2012-09-14","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1043","GUIA DE FOGO","F","","","","","","","","","SP","ND","","","","","","","","","2012-09-14","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1044","ALTHAIA S.A INDSTRIA FARMACUTICA","C","EQUALIV","Filial","05564-000","AVENIDA ENG HEITOR EIRAS GARCIA","2756","","JARDIM MARIA LUIZA","3550308","SP","48344725000123","","","","1137322679","","","","","2012-09-14","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1045","WELIS DA SILVA RIBEIRO","F","","","","","","","","","","ND","","","","","","","","","2012-09-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1046","TEKNA INDSTRIA E COMRCIO LTDA","C","TEKNA","","09862-380","AV. JOAQUIM GONALVES LEDO","399","","VILA ROSA","3548708","SP","07.156.081/0001-62","635.512.494.110","155.192-2","","1143927188/23554496","tekna@tekna.ind.br","www.tekna.ind.br","","","2012-09-17","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1047","DALTRO ANDRADE E FILHO EMPREENDIMENTOS HOTELEIROS LTDA","F","DALTRO","","90020-122","R: DR. FLORES","27","","CENTRO","4314902","RS","12.603.749/0001-02","","25073125","","5132281387","","","","","2012-09-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1048","ROBERT BOSCH LTDA","C","BOSCH","","13065-900","RODOVIA ANHANGUERA KM98","","","BOA VISTA","3509502","SP","45.990.181/0001-89","244007410115","","","1921032700","external.geazi.almeida@br.bosch.com","","","","2012-09-19","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1049","LYSANDA PRODUTOS ODONTOLGICOS LTDA EPP","C","LYSANDA","","03129-110","RUA MARQUS DE PRAIA GRANDE","95","","VILA PRUDENTE","3550308","SP","60.397.965/0001-91","103.155.869.115","","","1129665377","qualidade@lysanda.com.br","www.lysanda.com.br","1129665510","","2012-09-19","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1050","AMBISEG MEIO AMBIENTE SEGURANA DO TRABALHO LTDA","C","AMBISEG","","27.325-340","RUA BELO HORIZONTE","589","LOJA 01","ANO BOM","3300407","RJ","05.369.628/0001-82","Isento","525.103","ok","2433434376","ambiseg@grupoambiseg.com.br","www.grupoambiseg.com.br","0xx2433263499","","2012-09-20","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1051","CLEMEX TRANSPORTES LTDA","C","CLEMEX","","07.223-060","RUA DOM PEDRITO","39","","CIDADE INDUSTRIAL SATLITE DE SO PAULO","3518800","SP","74.643.727/0001-23","336.391.173.118","","ok","1124218524","farmacia@clemex.com.br","","1124218524","","2012-09-20","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1052","HOSPITAL E MATERNIDADE N SRA DO PILAR LTDA","C","HOSPITAL PILAR","","80520-250","RUA DESEMBARGADOR HUGO SIMAS","322","","BOM RETIRO","4106902","PR","76.498.013/0001-02","Cliente informou : Isenta / Sint","","","4130727272","direcao@hospitalpilar.com.br / tesouraria@hospitalpilar.com.br","","","","2012-09-20","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1053","HERCULES - ANDAIMES","F","","","","","","","JAAN","","SP","ND","","","","1122670397","","","","","2012-09-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1054","UNIO STAR LOCAES LTDA","F","","","","","","","","","","ND","","","","","","","","","2012-09-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1055","DEGRAUS ANDAIMES & MQUINAS","F","","","","","","","","","SP","ND","","","","1120869950","","","","","2012-09-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1056","DEPARTAMENTO MUNICIPAL DE GUA E ESGOTOS","C","DMAE","","90.510-000","RUA VINTE E QUATRO DE OUTUBRO","200","","MOINHOS DE VENTO","4314902","RS","92.924.901/0001-98","096/2543470","","ok","","","","","","2012-09-21","73","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1057","RODOVIRIO TRANSVOAR LTDA.","F","","","","","","","","","SP","ND","","","","153235.2020","coleta@transvoar.com.br","www.transvoar.com.br","","","2012-09-21","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1058","SERASA EXPERIAN","F","","","","","","","","","","ND","","","","","","","","","2012-09-24","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1059","CENTRO AUTOMOTIVO REIMANN","F","","","","","","","","","SP","ND","","","","1124516251","","","","","2012-09-24","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1060","JEFFERSON MIRASOL","F","","","","","","","","","","ND","","","","","","","","","2012-09-25","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1061","OXFORT CONSTRUES S.A.","C","OXFORT","","08270-445","RUA TORQUATRO PONTE LIMA","101","A","","3550308","SP","ND","","","","1121875500","","www.oxfort.com.br","","","2012-09-25","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1062","HF FERNANDES BALANAS","F","","","","","","","","","","ND","","","","","","","","","2012-09-26","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1063","INSTITUTO DE INFECTOLOGIA EMLIO RIBAS","C","INSTITUTO DE INFECTOLOGIA EMLIO RIBAS","","01246-000","AV. DOUTOR ARNALDO","165","","PACAEMBU","3550308","SP","46.374500/0008-60","Isento","","","01138961416","","","30818411","","2012-09-26","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1064","CETESB COMPANHIA AMBIENTAL DO ESTADO DE SO PAULO - LIMEIRA","C","CETESB LIMEIRA","","13.483-132","AVENIDA VITRIO BORTOLAN","1450","","PARQUE RESIDENCIAL ABLIO PEDRO","3526902","SP","43.776.491/0042-48","417.091.470.117","","ok","1934516203","Edl_cetesb@sp.gov.br","","1934516203","","2012-09-26","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1065","LABMAIS COMRCIO DE EQUIPAMENTOS LTDA.","F","","","81520-050","RUA MAESTRO ROMUALDO SURIANI","167","","JD. GUABIROTUBA","","","10.689.397/0001-24","904.72948-59","","","04133669300","comercial@labmais.com.br","www.labmais.com.br","","","2012-09-26","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1066","CRMLAB COMERCIO DE EQUIPAMENTOS DE METROLOGIA E SERVIOS LTDA","F","","","09210-020","RUA FRANA","468","","PARQUE DAS NAES","2513851","SP","05766263/0001-20","","","","1144753050","COMERCIAL1@CRMLAB.COM.BR","","","","2012-09-27","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1067","MA JLAB COM.E MANUT.DE EQUIP.P/LAB. LTDA","F","MAJLAB","","82510-250","RUA MAXIMINO ZANON","401","","BACACHERI","4106902","PR","00.467.916/0001-56","902.84415-57","","","4133568420","","","","","2012-09-27","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1068","BANCO DO BRASIL","F","BB","","","","","","","","","ND","","","","","","","","","2012-09-27","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1069","NFASE CONSULTORIA EM MEIO AMBIENTE LTDA","C","NFASE","","65.130-000","RUA DOS SAPUTIS","23","","LOTEAMENTO DOUTOR AMARAL DE MATOS","2107506","MA","12.547.832/0001-01","Isento","","ok","9821087161","gassuncao@limnos.com.br","","","","2012-10-01","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1070","METROCENTER MANUTENO E CALIBRAO","F","","","82640-010","RUA THEODORO MAKIOLKA","885","","SANTA CANDIDA","4106902","PR","04.838.035/0001-55","90278776-37","","","4133829944/32826777","","","4133829944/32826777","","2012-10-01","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1071","VALE SOLUES EM ENERGIA - VSE","C","VALE SOLUES EM ENERGIA - VSE","","12247-004","RODOVIA PRESIDENTE DUTRA, KM 138, S/N","","","SO JOS DOS CAMPOS","3549904","SP","09.327.793/0002-03","645.535.673.114","","","1233212639","","","","","2012-10-01","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1072","SKILLTECH INSTUMENTOS DE PRECISO LTDA","C","SKILLTECH","","03.616-010","RUA MANOEL JORGE RIBEIRO","335","","VILA SALETE","3550308","SP","585621250001-95","111968270110","","ok","1126849505","calibracao@skilltech.com.br","","","","2012-10-01","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1073","REGMED TECNOLOGIA LTDA.","F","REGMED","","06276-0","AV. DR. ALBERTO JACKSON BYINGTON","1595","SALA 02","","3534401","SP","ND","","","","551136015700","AT@REGMED.COM.BR","","551136015973","","2012-10-01","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1074","HOTEL VILA RICA LTDA","F","HOTEL VILLA RICA","","20241-110","RUA JOAQUIM SILVA","43","","CENTRO","3304557","RJ","33201849/0001-82","82983953","0070007-0","","2122322983","HOTELVILLARICA@IG.COM.BR","","","","2012-10-01","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1075","FUNDAO ARTHUR BERNARDES","C","FUNARBE","","36570-000","EDIFCIO SEDE, S/N - CAMPUS UFV","","S/N - CAMPUS UFV","U.F.V.","3171303","MG","20.320.503/0001-51","713298969.00-50","","","3138997300","agnelo.frizi@embrapa.br","www.funarbe.org.br","3138913911","","2012-10-04","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1077","CENTRO DE TECNOLOGIA DA INFORMAO RENATO ARCHER - CTI","C","CTI","","13.069-901","RODOVIA DOM PEDRO I","","KM 143,6","TICC","3509502","SP","04.822.500/0001-60","Isento","","ok","1937466255","cristina.gouveia@cti.gov.br","www.cti.gov.br","1937466255","Contato via fone dia: 16/05/17, com Ricardo Cotrin, conforme informado no podemos dar andamento ao processo de cotao, pois no temos nehuma aprovao em 2017 no sistema. Pedi p/ cotar os Fornecedores e negociar a melhor condio conosco p/execuo","2012-10-04","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1078","CIRURGICA PASSOS","F","CIRURGICA PASSOS","","","","","","","","","ND","","","","","","","","","2012-10-05","0","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1079","DOC - SOLUES EM SADE","F","DOC - SOLUES EM SAUDE","","","","","","","","","ND","","","","","","","","","2012-10-05","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1080","LIBERMED","F","LIBERMED","","","RUA MAJOR FREIRE","152","","VILA MONTE ALEGRE","3550308","SP","ND","","","","","","","","","2012-10-05","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1081","SWISSPORT BRASIL LTDA.","C","SWISSPORT GR","","07.143-000","RODOVIA HLIO SMIDT","s/n","T.PAS. 2 ASA D","CUMBICA","3518800","SP","01886441/0010-96","Isento","075009-37","ok","1164454275","","","","","2012-10-05","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1082","VITTA SERVICE","F","","","","","","","","4314902","RS","ND","","","","","","","","","2012-10-08","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1083","ECOFIRE","F","","","","","","","","3523107","SP","ND","","","","","","","","","2012-10-08","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1084","TREINA CENTRO","F","","","","","","","","4314902","RS","ND","","","","","","","","","2012-10-08","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1085","PHD COMRCIO E LICITAES LTDA - EPP","F","PHD","","07021-000","RUA DONA ANTONIA","691","","GOPOUVA","3518800","SP","10828286000151","336.543.600.115","","","1124645050","vendas@phdcomercio.com.br","www.phdcomercio.com.br","","\"Banco: do BRASIL (AG. 3324-3) GENERAL OSRIO C.C. 23.930-5 Contato: Ricardo  (11) 2107-6000\"","2012-10-08","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1086","DECO COMERCIAL","F","","","","","","","","","","ND","","","","","","","","","2012-10-08","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1087","ELTRICA MARVAL LTDA","F","MARVAL","","07191-000","AVENIDA OTAVIO BRAGA DE MESQUITA","813","","VILA FTIMA","3518800","SP","54553342000168","336094522118",".","","1120877244","www.marval.com.br","","","","2012-10-08","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1088","ORIGINAL SERRAS INDSTRIA E COMRCIO LTDA","C","ORIGINAL","Matriz","07251-002","RUA JOSE ANTONIO DE OLIVEIRA","124","","JARDIM GRANJA ELIANA","3518800","SP","09280054000122","336.830.780.115","","","1123032649","clovis@originalserras.com.br","www.originalserras.com.br","","","2012-10-09","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1089","ARGAMONT REVESTIMENTOS E ARGAMASSAS LTDA","C","ARGAMONT","","08.597-630","RUA FLOR DE NOIVA","886","","QUINTA DA BOA VISTA","3523107","SP","61.093.621/0001-51","379.030.882.117","","ok","1121452507","argamont@argamont.com.br","www.argamont.com.br","","\"RAMO DE ATIVIDADE:	INDSTRIA E COMRCIO DE ARGAMASSAS, REVESTIMENTOS  DECORATIVOS E PISOS INDUSTRIAIS\"","2012-10-09","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1090","CENTERLIGAS COMRCIO DE METAIS LTDA","F","","","07040-030","AV. PRESIDENTE HUMBERTO DE ALENCAR CASTELO BRANCO","3130","","","3518800","SP","ND","","","","1124144141","","www.centerligas.com.br","","","2012-10-09","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1091","MRE COMRICO DE FERRAMENTAS LTDA EPP","F","MRE FERRAMENTAS","","01208-011","RUA DOS TIMBIRAS","258","","SANTA EFIGENIA","3550308","SP","09.336.957/0001-88","149.972.762.117","","","01132233366","","","","","2012-10-10","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1092","DIMEBRAS - DISTRIBUIDORA DE MEDICAMENTOS BRASIL LTDA - PR","C","DIMEBRAS - PR","","85.806-000","AVENIDA BRASIL","12285","","SANTA CRUZ","4104808","PR","76.472.349/0001-98","41007357-98","","ok","4532241834","farmaceutico@dimebras.com.br","","4532241834","","2012-10-10","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1093","FUNASA - COORDENAO REGIONAL DO MT","C","FUNASA","","78005-600","AVENIDA GETLIO VARGAS","867","CAIXA POSTAL 139","CENTRO NORTE","5103403","MT","26.989.350/0022-40","","","","6536232200","","","","","2012-10-11","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1094","UNIVERSIDADE FEDERAL DE SO PAULO - CAMPUS DIADEMA","C","UNIFESP","","09972-270","RUA PROF ARTHUR RIEDEL","275","","DIADEMA","3550308","SP","60.453.032/0001-74","Isento","","","1133193306","yara.coletto@unifesp.br","","1133193306","\"Unidade Jos de Alencar Endereo: Rua So Nicolau, n 210  Centro  Diadema  SP Contato: Reginaldo\"","2012-10-11","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1095","SGS LABMAT ANLISES E ENSAIOS DE MATERIAIS LTDA.","C","SGS","","13.413-102","RUA JOO LEONARDO FUSTAINO","201","","DISTRITO INDUSTRIAL UNINORTE","3538709","SP","02.918.961/0001-05","535510490110","538.485","ok","1939171670","","","1934331091","","2012-10-11","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1096","ELETROPAULO METROPOLITANA ELETRICIDADE DE SO PAULO S.A.","C","AES ELETROPAULO - UMA EMPRESA AES BRASIL","","06.460-040","AVENIDA DOUTOR MARCOS PENTEADO DE ULHOA RODRIGUES","939","LOJA 1","CAMBUCI","3505708","SP","61695227000193","206.165.226.110","","ok","1121954917","suellen.nogueira@AES.com","www.aesbrasil.com.br","1121954812","","2012-10-11","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1097","NALCO BRASIL LTDA","C","NALCO","","08655-000","RODOVIA INDIO TIBIRIA","3201","","RAFFO","3552502","SP","62.800.446/0002-39","672.017.908.112","","","3433192404","","","","","2012-10-11","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1098","IPT INSTITUTO DE PESQUISAS TECNOLGICAS DE SO PAULO.","F","IPT","","05508901","AV. PROF ALMEIDA PRADO","532","","BUTANT","3550308","SP","60.633.674/0001-55","105.933.432.110","","","37674038","ipt@ipt.br","","","","2012-10-11","0","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1099","FUNDAO NCLEO DE TECNOLOGIA INDUSTRIAL","C","NUTEC - NUTALQ","","60.455-700","RUA PROF. RMULO PROENA","","","PICI","2304400","CE","09.419.789/0001-94","06.932816-1","","","8531012440","","","","","2012-10-11","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1100","FANEM","F","FANEM LTDA","","07222-050","RUA ARTHUR CARL SCHIMDT","100","","CUMBICA","3518800","SP","61.100.244/0001-30","","","","1129725700","nataly.alves@fanem.com.br","","","","2012-10-15","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1101","DIMEBRAS - DISTRIBUIDORA DE MEDICAMENTOS BRASIL LTDA - MT","C","DIMEBRAS - MT","","78.080-000","AVENIDA FERNANDO CORREA DA COSTA","4463","","COXIP DA PONTE","5103403","MT","76.472.349/0004-30","13.289.333-9","","ok","4532241834","farmaceutico@dimebras.com.br","","","","2012-10-15","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1102","HOSPITAL AMA S.A.","C","HOSPITAL AMA","","07400-000","AV. MELVIN JONES","90","","CENTRO","3503901","SP","56.902.018/0001-33","","","","1146527521","","","","","2012-10-15","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1103","ALPHAMETRO INDSTRIA E COMRCIO DE INSTRUMENTOS DE MEDIO LTDA","C","ALPHAMETRO","","13424-480","RUA FRANCISCO ALVES","284","","VILA PACAEMBU","3538709","SP","02.193.305/0001-92","535.328.897.110","","ok","1930412333","alphametro@alphametro.com.br","","1934134197","","2012-10-15","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1104","HOSPITAL DAS NAES LTDA","C","HOSPITAL DAS NAES","","82.530-190","RUA RAPHAEL PAPA","10","","JARDIM SOCIAL","4106902","PR","77.799.823.0001-53","Isento","","","4133069000","compras@hospitalnacoes.com.br","","","O tcnico Emanoel que conseguiu este contato.","2012-10-16","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1105","SAAE SERVIO AUTNOMO DE GUA E ESGOTO DE INDAIATUBA","C","SAAE INDAIATUBA","","13.330-260","RUA BERNARDINO DE CAMPOS","799","","CENTRO","3520509","SP","46.251.021/0001-80","353.239.250.119","","ok","1938349400","notafiscal@saae.sp.gov.br","","1938349401","","2012-10-16","174","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-03-30","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1106","GUERINI SUTE HOTEL","F","GUERINI","","","AV. GOIS","2696","","JARDIM RIO CLARO","5211909","GO","ND","","","","6436362100","reservas@guerinisuitehotel.com.br","http://www.guerinisuitehotel.com.br/","","","2012-10-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1107","HOTEL RIO CLARO","F","","","","","","","","5211909","GO","ND","","","","","","","","","2012-10-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1108","RITZ PLAZA","F","","","","","","","","3140803","MG","ND","","","","","","","","","2012-10-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1109","POUSADA CIPRIANI","F","","","","","","","","3140803","MG","ND","","","","","","","","","2012-10-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1110","OMEGA HOTEL","F","","","","","","","","3140803","MG","ND","","","","","","","","","2012-10-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1111","TECMA TECNOLOGIA EM MEIO AMBIENTE LTDA","C","TECMA","","20975-050","RUA RIVIERA","28","","JACAR","3304557","RJ","30068548/0001-34","83757078","","","2125013315/2122013956","nf@tecma-tecnologia.com.br / compras@tecma-tecnologia.com.br","","","","2012-10-17","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1112","VULKAN DO BRASIL LTDA.","C","VULKAN","","13.252-200","RODOVIA ENGENHEIRO CONSTNCIO CINTRA, KM 91 SP 360","","","PONTE","3550308","SP","46.356.226/0001-20","382.002.120.113","","","1148947300","moacilei.rocha@vulkan.com.br","www.vulkan.com.br","1148947329","","2012-10-18","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1113","SKILLTECH INSTRUMENTOS DE PRECISO LTDA","F","SKILLTECH","","03616-010","RUA MANOEL JORGE RIBEIRO","335","","VILA SALETE","3550308","SP","58562125000195","111968270110","","","1126849505","skilltech@skilltech.com.br","","","","2012-10-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1114","CHAVES PALACE HOTEL","F","HOTEL CHAVES","","38010240","PRAA RUI BARBOSA","218","","","3170107","MG","ND","","","","3433199900","hotelchaves@terra.com.br","www.hotelchaves.com.br","3433199967","","2012-10-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1115","SERTIN - COORDENAO","C","SERTIN","","07056-000","RUA PADRE JOO LVARES","436","","VILA RENATA","3518800","SP","45.997.558/0001-21","","","","","","","","","2012-10-19","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1116","SERTIN - SERVIOS GERAIS","C","SERTIN","","07056000","RUA PADRE JOO LVARES","436","","VILA RENATA","GUARULHOS","SP","45997558000121","","","","","","","","","2012-10-19","74","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","sertin_logo.png","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1117","LABORATRIO INDUSTRIAL FARMACUTICO DE ALAGOAS AS","C","LIFAL","","","POLO MULTISSETORIAL GOVERNADOR LUIZ CAVALCANTE","","","TABULEIRO DO MARTINS","2704302","AL","12.343.158/0001-43","24052820-4","","","8233341991","","","","Por indicao de Joo Batista(MS)","2012-10-22","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1118","MELCON INDSTRIA FARMACUTICA","C","MELCON","","75133 - 600","VP-2 DA. QD05 - MDULO 07","","","DAIA","5201108","GO","ND","","","","6233166000","","http://melcon.com.br/","","","2012-10-22","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1119","HALEX ISTAR INDSTRIA FARMACUTICA LTDA","C","HALEX ISTAR","","74623-420","ROD OVIA BR","153","KM 03","CONJUNTO CAIARA","5208707","GO","ND","","","","6232656579","","www.halexistar.com.br","","","2012-10-22","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1120","ADYBRASS COMRCIO E INDSTRIA LTDA - ME","C","ADYBRASS","","07.251-002","RUA JOS ANTONIO DE OLIVEIRA","134","","GRANJA ELIANA - BONSUCESSO","3518800","SP","02.169.546/0001-04","336.791.065.118","","ok","112480.1524","comercial@adybrass.com.br","","","","2012-10-23","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1121","CANA HOTEL","F","","","","RUA E","18","QD 23 LT 12","CIDADE JARDIM","5201108","GO","ND","","","","6237024470","","","","","2012-10-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1122","GALENA QUMICA E FARMACUTICA LTDA","C","GALENA","","13082-050","RUA PEDRO STANCATO","860","","CAMPO DOS AMARAIS","3509502","SP","57442774000190","244296468112","","","1937467700","fiscal@galena.com.br /moabe.alves@galena.com.br /ana.cordeiro@galena.com.br /","","1937467700","","2012-10-23","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1123","LABORATRIO TEUTO BRASILEIRO","C","LABORATRIO TEUTO","","75132-140","VP7-D - QUADRA 13","","MOD 11","","5201108","GO","ND","","","","","","","","","2012-10-23","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1124","AVERT LABORATRIOS LTDA","C","AVERT","","12.929-600","AVENIDA FRANCISCO SAMUEL LUCCHESI FILHO","1039","","PENHA","3507605","SP","44211936000137","225.151.306.119","","ok","1140354190","atheodoro@biolabfarma.com.br","","","","2012-10-24","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1125","BRAINFARMA/NEOQUMICA/ HYPERMARCAS","C","NEOQUMICA","","75132-020","RUA VP R1, QUADRA 2A.","","MDULO 4","","5201108","GO","ND","","","","6233102525","","","","","2012-10-24","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1127","SWISSPORT BRASIL LTDA","C","SWISSPORT CAMPINAS","","13.052-970","RODOVIA SANTOS DUMONT","","KM 66","AEROPORTO INTERNACIONAL DE VIRACOPOS","3509502","SP","01886441000871","Isenta","","","\"FoneGSE:1937255680FoneADM:1937255457\"","gse.vcp@swissport.com.br","","1937255456","","2012-10-24","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1128","EMPRESA BRASILEIRA DE PESQUISA AGROPECURIA - AGROBIO","C","EMBRAPA AGROBIOLOGIA","","23.890-000","RODOVIA ANTIGA RIO SO PAULO","","KM 47","SEROPDICA","3305554","RJ","00.348.003/0108-50","75.037.406","","ok","2134411500","nfe@cnpab.embrapa.br / cnpab.nfe@embrapa.br / daniel.rodrigues@embrapa.br","http://www.cnpab.embrapa.br/","2126821230","","2012-10-24","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1129","POUSADA CAIPIRO","F","O CAIPIRO","","","AVENIDA BENTO LOPES","697","","RUBIO JNIOR","3507506","SP","ND","","","","","","","","","2012-10-24","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1130","QUIMIS APARELHOS CIENTIFICOS LTDA","F","QUIMIS","","09930-290","RUA GEMA","278","","JD. S JUDAS TADEU","3513801","SP","48.071.377/0001-68","286.033.386-115","","","1140559999","vendas@quimis.com.br","","40559988","","2012-10-25","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1131","ALKO DO BRASIL IND. E COM. LTDA.","F","ALKO DO BRASIL","","","","","","","","","ND","","","","","","","","","2012-10-25","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1132","MUNDO MAX","F","","","86031-220","AVENIDA NOVA LONDRINA","415","A ARMAZEN 2","JARDIM LINDOIA","4113700","PR","01.725.627/0005-04","903.76946-70","","","4333776686","","www.mundomax.com.br","","","2012-10-26","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1133","CONTEMP INDUSTRIA COMERCIO E SERVIOS LTDA","F","CONTEMP","","09560-580","ALAMEDA ARAGUAIA","204","","","3548807","SP","53.543.047/0001-68","636.085.233.117","","","1142235100","VENDAS@CONTEMP.COM.BR","","","","2012-10-26","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1134","FATOR 1 COM DE PRODUTOS PARA LABORATORIOS","F","FATOR 1","","","RUA FONTOURA XAVIER","72","","JARDIM SO PEDRO","4314902","RS","10286679/0001-80","096/3264303","","","","","","","","2012-10-26","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1135","SALCAS SERVICE INSTR. DE PRECISAO E SERVICOS LTDA","F","","","02802-070","R MARILANDIA","265","","VILA PRIMAVERA","3550308","SP","12.472.495/0001-30","147.443.187.117","","","1139777838","lfarina@salcas.com.br","","","","2012-10-26","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1136","JESMOND COMERCIO VAREJISTA LTDA (VL OLIMPIA)","C","GRANADO - VL OLIMPIA","","04551-000","RUA DAS OLIMPADAS","360","","VILA OLIMPIA","3550308","SP","08.743.025/0014-01","146.765.872.115","","","1130455018","mcarvalho@granado.com.br / Rbenedicto@granado.com.br","","","Hyatt: cep","2012-10-29","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1137","M. A. S. DE ANDRADE ME","C","C&P SOLUCES","","08041-000","AVENIDA PIRES DO RIO","2592","","ITAQUERA","3550308","SP","05.643.619/0001-38","148.134.772.110","","","1127734740/20544859","compras@cpsolucoes.com.br","www.cpsolucoes.com.br","","","2012-10-29","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1138","BRINDES EVIDNCIA","F","EVIDNCIA","","","","","","","3550308","SP","ND","","","","","","","","","2012-10-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1139","VICTORY SUTES","F","","","","","","","","3136702","MG","ND","","","","","","","","","2012-10-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1140","SERRANO APART HOTEL","F","","","","","","","","3136702","MG","ND","","","","","","","","","2012-10-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1141","CONSTANTINO HOTEL","F","","","","","","","","3136702","MG","ND","","","","","","","","","2012-10-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1142","CETESB COMPANHIA AMBIENTAL DO ESTADO DE SO PAULO - TAUBAT","C","CETESB TAUBAT","","12.090-200","AVENIDA ITAMB","38","","SANTA LUZIA","3554102","SP","43776491000331","688.039.279.113","","ok","1236348275","vefsilva@sp.gov.br","","","","2012-10-30","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1143","LRM - LABORATRIO METROLGICO COMRCIO E SERVIOS LTDA","F","LRM","","03556-050","PRAA PADRE LEO MORIN","73","","CID. PATRIARCA","3550308","SP","10.416.908/0001-34","148.351.880.115","","","","","","","","2012-10-30","0","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-08-21","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1144","LILY BLUSAS","F","PROCESSO","","","RUA JOS PAULINO","386","LOJA 11","BOM RETIRO","3550308","SP","ND","","","","1133381902","","","","","2012-10-30","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1145","MAGNAMED TECNOLOGIA MDICA S/A","F","MAGNAMED","","04019-040","RUA SO PAULINO","221","","VILA MARIANA","3550308","SP","01.298.443/0001-73","149.579.528.111","","","","","","","","2012-10-31","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1146","RICHARD ALEXANDRE DE MELO","F","","","","","","","","","","ND","","","","","","","","","2012-10-31","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1147","JESMOND COMRCIO VAREJISTA LTDA  (HYATT)","C","GRANADO (HYATT)","","04583-110","AVENIDA DOUTOR CHUCRI ZAIDAN","96","TRREO","VILA CORDEIRO","3550308","SP","08.743.025/0006-00","148.838.724.118","","","","Rbenedicto@granado.com.br / mcarvalho@granado.com.br","","","","2012-11-01","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1148","DIDTICA SP LTDA ME","F","DIDTICA","2438.2431","07176-200","RUA FABIO SALVADOR BEI","585","","VILA NOVA BONSUCESSO","3518800","SP","01.672.643/0001-44","336.768.737.112","","","","","","","","2012-11-01","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1149","PWM SERVICE TEC. COMERCIAL LTDA","F","PWM","","13070-261","\"RUA DR. EMILIO HENKING TEL: 1932018819\"","561","","VILA ROSSI BORGHI E SIQUEIRA","3509502","SP","03.343.102/0001-06","244.664.003.113","102694-1","","193243.2462/1932431609","","","\"Telefone:193243.2462Fax:193243.1609\"","","2012-11-06","0","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1150","RESTAURANTE PARK","F","","","","","","","","","","ND","","","","","","","","","2012-11-06","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1151","ESTANCIA PARK","F","","","","","","","","","","ND","","","","","","","","","2012-11-06","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1152","EFACIL","F","","","","","","","","","","ND","","","","","","","","","2012-11-06","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1153","DESPESAS","F","","","","","","","","","","ND","","","","","","","","","2012-11-06","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1154","OI FIXO","F","OI","","","","","","","","","ND","","","","","","","","","2012-11-06","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1155","VENTISILVA","F","","","","","","","","","","ND","","","","","","","","","2012-11-07","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1156","VITORIA VENTILADORES","F","","","","","","","","","","ND","","","","","","","","","2012-11-07","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1157","OCEAN INDSTRIA QUMICA LTDA","C","OCEAN","","04217-000","RUA DO GRITO","357","","CENTRO INDUSTRIAL","4110508","SP","ND","","","","1120671510","","www.gienex.com","","","2012-11-08","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1158","SECRETARIA DE ESTADO DA SADE DO PARAN - CENTRO DE PRODUO E PESQUISA DE IMUNOBIOLGICOS","C","CPPI","","83302200","AV. SO ROQUE","716","","JARDIM SANTA MNICA","PIRAQUARA","PR","76416866004056","Isento","","","4136738800","cppicompras@sesa.pr.gov.br","","4136738811","<p>Dados de faturamento: Razo social: SECRETRIA DE ESTADO DA SADE / CNPJ:76.416.866/0001-40 / IE: isento / End: Rua Piquiri, 170 CEP:80230-140 Bairro: Rebouas - Curitiba-PR</p>","2012-11-08","174","PU","0","0","0","0","","","","0","","7","2.00","1","2015-11-26","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","4","0","0","0");
INSERT INTO empresa VALUES("1159","IPPLAST INDSTRIA PAULISTA DE PLSTICOS LTDA","C","IPPLAST","","07400-000","RODOVIA PRESIDENTE DUTRA KM 202,9","","","DO PORTO","3503901","SP","04.022.742/0001-79","188.078.020.116","","","1146527401","ipplast@ipplast.com.br","www.ipplast.com.br","1146527408","","2012-11-08","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1160","POLICLINICA VILA GALVO","F","POLICLINICA VILA GALVO","MATRIZ","07071-070","AVENIDA DONA EUGNIA MACHADO DA SILVA","48","","VILA GALVO","3518800","SP","00000000000000",".",".",".","24517781","contato@policlinicavilagalvao.com.br",".",".","","2012-11-08","0","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1161","GOVINDA COURIER","F","","","","","","","","","","ND","","","","","","","","","2012-11-08","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1162","HOTEL POUSADA COLONIAL","F","","","","","","","","","","ND","","","","","","","","","2012-11-08","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1163","SOCIETY INFORMATICA","F","","","","RUA DOM HENRIQUE MOURO","76","","SANTANA","3550308","SP","00333978000175","23190744","","","1121467999","","","","","2012-11-08","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1164","RIO VERMELHO","F","","","","","","","","","","ND","","","","","","","","","2012-11-08","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1165","TINTAS SULTO","F","","","","","","","","","","ND","","","","","","","","","2012-11-08","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1167","BATEL GRILL","F","","","","","","","","","","ND","","","","","","","","","2012-11-09","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1168","COMERCIAL ESPERANA LTDA","F","ESPERANA","","","AVENIDA SO BENTO","1809","","","3518800","SP","05264937000350","","","","","","","","","2012-11-09","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1169","SP DIVERSES","F","","","","RUA SANTA ROSA JUNIOR","189","","(METRO BUTANT)","3550308","SP","ND","","","","","","","","","2012-11-09","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1170","FIEDLER AUTOMAO INDUSTRIAL LTDA","F","","","89030-000","RUA SO PAULO","2655","","ITOUPAVA SECA - BLUMENAU","","SC","ND","","","","","","","","","2012-11-09","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1171","SIMONE AVELLAR ME","F","","","","","","","","","","ND","","","","","","","","","2012-11-09","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1173","KONFESTA","F","","","","","","","","","","ND","","","","","","","","","2012-11-09","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1174","MITUTOYO SULAMERICANA LTDA","F","MITUTOYO","","08620-000","RODOVIA NDIO TIBIRI","1555","","IPELNDIA","3552502","SP","59.408.005/0002-81","672.016.600-110","","","1147465858","assistec@mitutoyo.com.br","","1147465936","","2012-11-12","0","PR","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-08-21","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1175","HOTEL VILA REAL","F","","","","","","","","","","ND","","","","","","","","","2012-11-12","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1176","POUSADA DO MENDONA","F","","","","","","","","","","ND","","","","","","","","","2012-11-12","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1177","TOLEDO DO BRASIL INDSTRIA DE BALANAS LTDA","F","TOLEDO DO BRASIL","","","AVENIDA TEIXEIRA DE CASTRO, 440","","","","3304557","RJ","59704510000192","","","","2135447700","lucia.rocha@toledobrasil.com.br","www.toledobrasil.com.br","","","2012-11-12","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1178","DERMADIA FARMCIA DE MANIPULAO LTDA - ME","C","DERMADIA","","37.550-000","RUA AFONSO PENA","241","","CENTRO","3152501","MG","41833617/0001-75","525794596.00-33","","ok","","giovani@dermadia.com.br","","","","2012-11-12","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1179","MR RODRIGUES","F","","","","","","","","","","ND","","","","","","","","","2012-11-12","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1180","IPVA","F","","","","","","","","","","ND","","","","","","","","","2012-11-12","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1181","DARF","F","","","","","","","","","","ND","","","","","","","","","2012-11-12","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1182","FUNPAR - FUNDAO DA UNIVERSIDADE FEDERAL DO PARAN","C","FUNPAR-PR","","80010-200","RUA JOO NEGRO","280","","CENTRO","4106902","PR","78.350.188/0001-95","","","","4133613265","","","","","2012-11-13","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1183","RESTAURANTE CANDEEIRO","F","","","","","","","","","","ND","","","","","","","","","2012-11-13","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1184","BRASIL PARK PARTICIPAES E INVESTIMENTOS","F","","","","","","","","","","ND","","","","","","","","","2012-11-13","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1185","SANDRA MARIA CORDEIRO DE PAIVA CAVALCANTE ME","F","","","","","","","","","","ND","","","","","","","","","2012-11-13","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1186","AUTO POSTO SO JOAQUIM GUARULHOS","F","","","","","","","","","","ND","","","","","","","","","2012-11-13","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1187","R & J PRODUTOS","F","","","","","","","","","","ND","","","","","","","","","2012-11-13","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1188","AEROPREST COMBUSTVEIS AUTOMOTIVOS LTDA","F","","","","","","","","","GO","ND","","","","","","","","","2012-11-13","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1189","RESTAURANTE E CHURRASCARIA SAMAUMA","F","","","","","","","","","GO","ND","","","","","","","","","2012-11-13","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1190","NATAL RESTAURANTES LTDA","F","","","","","","","","","RN","ND","","","","","","","","","2012-11-13","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1191","BALO DA INFORMATICA","F","","","","","","","","","","ND","","","","","","","","","2012-11-13","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1192","FIOTEC- FUNDAO PARA DESENVOLVIMENTO CIENTIFICO E TECNOLOGICO DE SADE","C","FIOTEC","","21040-360","AVENIDA BRASIL","4036","SALAS 1012/1015","MANGUINHOS","3304557","RJ","02385669000174","77.469.770","","","02122092604","","www.fiotec.fiocruz.br","","","2012-11-14","134","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1193","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - TATUAP .","C","SENAI - TATUAP","","03.067-000","RUA TEIXEIRA DE MELO","106","","TATUAP","3550308","SP","03.774.819/0011-76","Isento","","ok","1122276929","civil@sp.senai.br","www.sp.senai.br","","","2012-11-14","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1194","EXTRA","F","","","","","","","","","","ND","","","","","","","","","2012-11-14","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1195","CELMAR","F","","","","","","","","","","ND","","","","","","","","","2012-11-14","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1196","IPTU","F","","","","","","","","","","ND","","","","","","","","","2012-11-14","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1197","CENTRO DE HEMOTERAPIA E HEMATOLOGIA DO PAR - HEMOPA","C","HEMOCENTRO - PAR","","66.033-000","TRAVESSA PADRE EUTQUIO","2109","","BATISTA CAMPOS","2700805","PA","00000000000000","Isento","","vendas5","9132429100","geman.colog@hemopa.pa.gov.br","","9132426905","","2012-11-19","134","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1198","GRUPAMENTO DE INFRAESTRUTURA E APOIO DE SO JOS DOS CAMPOS","C","CTA","","12228-904","PRAA MARECHAL EDUARDO GOMES","50","","VILA DAS ACCIAS","3549904","SP","00394429016457","isento","","","1239473109/39473350/39473100","luizcarloslcs@iae.cta.br / renatormb@iae.cta.br","","","","2012-11-19","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1199","FOTO CACHOEIRA","F","","","","","","","","","","ND","","","","","","","","","2012-11-19","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1200","EL SHALON","F","","","","","","","","","","ND","","","","","","","","","2012-11-19","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1201","LENZA COMRCIO DE ALIMENTOS","F","","","","","","","","","","ND","","","","","","","","","2012-11-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1202","EMPRESA BRASILEIRA DE INFRAESTRUTURA AEROPORTURIA - GO","C","INFRAERO-GO","","74.465-539","AEROPORTO SANTA GENOVEVA","","","SANTA GENOVEVA","5208707","GO","00.352.294/0011-92","10.210.486-7","","ok","6232651555","rosangela_celho@infraero.gov.br","","6232651520","","2012-11-20","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1203","AUTO POSTO BRASO","F","","","","","","","","","","ND","","","","","","","","","2012-11-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1204","BOBS","F","","","","","","","","","","ND","","","","","","","","","2012-11-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1205","SUPER NEWS","F","","","","","","","","","","ND","","","","","","","","","2012-11-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1206","INDSTRIA DE MATERIAL BLICO DO BRASIL - IMBEL - MG","C","IMBEL - MG","","36092-060","AVENIDA PRESIDENTE JUSCELINO KUBISCHEK","7500","","BENFICA","3136702","MG","00444232/0004-81","367.219.741-0032","","","","comprasfjf@imbel.gov.br / nfe.fjf@imbel.gov.br","","3232225205,","","2012-11-20","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1207","CASSIUS ROGRIO STRUZIATO","F","","","","","","","","","","ND","","","","997427558","","","","","2012-11-20","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1208","UNITED STATES PHARMACOPEIA BRASIL LTDA","C","US PHARMACOPIA","","06460120","AVENIDA CECI","1600","LOTE 2 GLEBA C","TAMBOR","3505708","SP","09108301000108","206.266.583.118","","ok","1132456400","rslbrazil@usp.org","","","<p>www.usp.org</p>","","0","PU","1","1","0","0","","<p>FALSO</p>","","0","","0","0.00","0","","0","1","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1209","CARTRIO","F","","","","","","","","","","ND","","","","","","","","","2012-11-20","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1210","RODRIGUES MELLO","F","","","","","","","","","","ND","","","","","","","","","2012-11-20","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1211","NOVA TICA","F","","","","","","","","","","ND","","","","","","","","","2012-11-20","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1212","DAG APARELHOS CIENTIFICOS LTDA - EPP","C","PETRODIDTICA","Matriz","07.176-480","RUA SANTA RITA","181","","VILA NOVA BONSUCESSO","3518800","SP","17.114.464/0001-21","796.044.650.115","","ok","","financeiro@petrodidatica.com.br","www.petrodidatica.com.br","","","2012-11-20","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1213","DAG APARELHOS CIENTIFICOS LTDA","F","PETRODIDTICA","","07176-480","RUA SANTA RITA","181","","VILA NOVA BONSUCESSO","3518800","SP","17.114.464/0001-21","796.044.650.115","","","1139885070","","http://www.petrodidatica.com.br/","","","2012-11-20","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1214","FUNDAO UNIVERSIDADE DE BRASLIA","C","CDT","","70.310-500","CAMPUS UNIVERSITRIO DARCY RIBEIRO","","EDIFCIO SG-09 / SALA AT-50/17","ASA NORTE","5300108","DF","00.038.174/0013-87","Isento","","ok","6131071143","","www.labmov.unb.br","6131071143","","2012-11-21","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1215","COMANDER AUTOMAO","F","","","02721-100","AVENIDA DEPUTADO EMILIO CARLOS","1713","","LIMO","3550308","SP","13.271.618/0001-38","147835058110","","","1123733336","","","","","2012-11-21","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1216","CIENCOR","F","","","","","","","","","","ND","","","","","","","","","2012-11-21","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1217","LABORATRIO QUMICO FARMACUTICO DA AERONUTICA","C","LAQFA","","21.941-292","ESTRADA DO GALEO","4001","","ILHA DO GOVERNADOR","3304557","RJ","00394429009914","","","","2121017400","pregao.laqfa@yahoo.com.br","","2121017440","","2012-11-22","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1218","BRASIL HOBBY","F","","","","","","","","","","ND","","","","","","","","","2012-11-22","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1219","CENTRALAR","F","","","","","","","","","","ND","","","","","","","","","2012-11-22","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1220","TECNOFUID DO BRASIL LTDA","F","TECNOFLUID","","34000-000","PROF. LYDIO MACHADO BANDEIRA DE MELO","67","","HONORIO BICALHO","3144805","","01.988.655/0001-82","062.706.761.0094","","","3134655900","","","","","2012-11-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1221","FERRAMENTAS TOTAL","F","","","","","","","","","","ND","","","","","","","","","2012-11-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1222","DENIMEX - SUPRIMENTOS PARA IMPRESSO E AUTOMAO LTDA.","F","FAXPEL","","06754-220","RUA RAFAEL JURADO NAVAS","35","","JD. PARQUE SANTOS DUMONT","3552809","SP","ND","","","","1147016502","atendimento@faxpel.com.br","","","","2012-11-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1223","LO MADEIRAS","F","","","07023-000?","AV GUARULHOS","1095","","","3518800","SP","ND","","","","1121331350","","","","","2012-11-23","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1224","PETRLEO BRASILEIRO S/A PETROBRS - RN","C","PETROBRS - RN","","59598-000","RODOVIA RN-221","","KM 25","GUAMARE","2404507","RN","33.000.167/1091-11","20.018.054-1","","","8432354783","","","","","2012-11-23","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1225","FIBRA CIRURGICA","F","","","","","","","","","","ND","","","","","","","","","2012-11-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1226","VLADIMIR TORNEIRO","F","","","","","","","","","","ND","","","","","","","","","2012-11-23","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1227","W & F IND. E COM. DE ARTEFATOS PLSTICOS LTDA","F","DAILY BRINDES","","07242-190","AVENIDA SANTANA DO MUNDAU","1432","","CIDADE PARQUE ALVORADA","3518800","SP","ND","","","","1124981918","pedro.s_assis@yahoo.com.br","(11) 2499-7201","","","2012-11-26","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1228","ANDRE LUIZ LIMA DE SOUZA","F","CASA FORTE","","74525010","RUA SENADOR JAIME","20","","SETOR COIMBRA","5208707","GO","73.889.396/0001-43","102639221","","","","","","","","2012-11-26","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1229","GOIANIA PALACE HOTEL","F","","","","","","","","","","ND","","","","","","","","","2012-11-26","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1230","VIKSUL TELECOMUNICAOES COMERCIO E SERVIOS LTDA","F","VIKSUL","","","AV. BERLIM","181","","SO GERALDO","4314902","RS","ND","","","","5135351917","","","","","2012-11-26","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1231","BUFFET KIDS POINT PARK - VILA GUILHERME","F","","","","","","","","","","ND","","","","29050844/22181700","buffet4@buffetkidspoint.com.br","www.buffetkidspoint.com.br","","","2012-11-27","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1232","PLAY AGAIN BUFFET","F","","","","AVENIDA MONTEIRO LOBATO","","","","","","ND","","","","11966183032114970.4971","playagainbuffet@uol.com.br","","","","2012-11-27","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1233","LIVORNO - RESTAURANTE & PIZZARIA","F","LIVORNO","","","","","","","","","ND","","","","1124250715","","","","","2012-11-27","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1235","WORKSHOP.COM","F","","","","","","","","","","ND","","","","","","","","","2012-11-27","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1236","MULTICONTROL DO BRASIL LTDA","C","MULTICONTROL","","","AV. DR ARTHUR MARCOS SIQUEIRA","230","","BONSUCESSO","3518800","SP","04.376.909/0001-08","","","","","cpsolucoes@cpsolucoes.com.br","","","","2012-11-28","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1237","GUARUPASS - ASSOCIAO DAS EMPRESAS DE TRANSPORTES URBANOS DE GUARULHOS E REGIO","F","GUARUPAS","","","","","","","","","ND","","","","","","","","","2012-11-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1238","SOCIEDADE BENEFICENTE ISRAELITA BRASILEITA - HOSPITAL ALBERT EINSTEIN","C","HOSPITAL ALBERT EINSTEIN","","05.652-000","AVENIDA ALBERT EINSTEIN","627","","JARDIM LEONOR","3550308","SP","60.765.823/0001-30","109.953.066.118","","","1121510489","","","","","2012-11-29","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1239","KARTODROMO DE ATIBAIA VASCONCELOS","F","","","","","","","","","","ND","","","","","","","","","2012-11-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1240","LARCIO BOA","F","","","","","","","","","","ND","","","","","","","","","2012-11-29","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1241","CAU MATEUS MARAGON","F","","","","","","","","","","ND","","","","","","","","","2012-11-29","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1242","UNIVERSO TRANSPORTES","F","","","02260-040","RUA DA VIRGEM","283","","JAAN","3550308","SP","ND","","","","1122499090","comercial@universotransportes.com.br","","","","2012-11-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1243","EUROVAN VANS MICROS NIBUS E CARROS","F","","","07193-250","R AURORA DO NORTE","34","","","3518800","SP","ND","","","","","","","","","2012-11-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1244","INTER-METRO","F","INTER-METRO","","04.050-010","RUA JOAQUIM DE ALMEIDA","223","","MIRANDPOLIS","3550308","SP","00450326000110","116149792115","","","1150712764","comercial@inter-metro.com.br","www.inter-metro.com.br","","","2012-11-29","0","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-08-21","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1245","PERSONAL VANS","F","","","","","","","","","","ND","","","","","","","","","2012-11-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1246","NATAL SERVICE","F","","","","","","","","","","ND","","","","","","","","","2012-11-30","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1247","MAUFA MOTOS","F","","","","","","","","","","ND","","","","","","","","","2012-11-30","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1248","WANDERSON APARECIDO DE SOUZA","C","WANDERSON APARECIDO DE SOUZA","","38800-000","RUA JOO ALVES FRANCO","775","","CENTRO","3162104","MG","07340317000116","6893422850022","","","3436715709","was.tec@hotmail.com","","","","2012-11-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1249","ANALYSER COMRCIO INDSTRIA LTDA.","F","ANALYSER","","03633-000","RUA MAJ. NGELO ZANCHI","692","","","3550308","SP","ND","","","","1126465666","vendas@analyser.com.br","http://www.analyser.com.br/","","","2012-12-03","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1250","JJS TORNEARIA LTDA","F","","","","AVENIDA JULIO PRESTES","1256","","TORRES TIBAGI","3518800","SP","ND","","","","1120862493","","","","","2012-12-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1251","SB OFFICE INDSTRIA","C","SB OFFICE","","02186-000","R. CB. ANTNIO PINTON","32","","PARQUE NOVO MUNDO","3550308","SP","ND","","","","1129675700","","www.sboffice.com.br","","","2012-12-03","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1253","SENAI - MG","F","","","32210-130","RUA DR. JOS AMRICO CANADO BAHIA","75","","CIDADE INDUSTRIAL","3118601","MG","ND","","","","","senaitecnologia@fiemg.com.br","","","Laboratrio de Metrologia do SENAI /CFP  Euvaldo Lodi","2012-12-03","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1254","CASA DO OLEO","F","","","07056050","RUA ALBERTO FERREIRA LOPES","235","","VILA GALVO","3518800","SP","ND","","","","24855455","","","","","2012-12-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1255","POLIPRINT INDSTRIA E COMRCIO DE EMBALAGENS PLASTICAS LTDA","C","POLIPRINT","","07.428-275","RUA ARUTEC","90","","POLO INDUSTRIAL","3503901","SP","49.336.605/0005-70","188032270112","","ok","1146547800/46521765","quali.poliprint@gmail.com","","","","2012-12-04","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1256","UZINAS CHIMICAS BRASILEIRAS S.A","C","UCB","","14870-090","PRAA DR. JOAQUIM BATISTA","150","","CENTRO","3524303","SP","50.380.674/0001-37","391.000.679.116","","","1632094222","farmacotecnico@ucbvet.com.br","www.ucbvet.com.br","","","2012-12-04","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1257","ZIG E ZAG  FRETAMENTOS","F","","","","AVENIDA ALFREDO BARBOSA","425","","JARDIM ROSANA","3518800","SP","ND","","","","1124512488","","","","","2012-12-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1258","EMPRESA BRASILEIRA DE PESQUISA AGROPECURIA -  SEMIRIDO","C","EMBRAPA SEMIRIDO (CPATSA)","","56.300-000","RODOVIA BR 428","","KM 152","ZONA RURAL","2611101","PE","00.348.003/0041-08","006465129","","ok","8738663737","raquel.figueiredo@embrapa.br / nfe@cpatsa.embrapa.br","","","","2012-12-05","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1259","MART DIGITAL","F","","","","AV LUIZ STAMATIS","431","LOJAS 20 E 21","","3550308","SP","ND","","","","1123847653/22427438","","","","","2012-12-05","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1260","ULTRA FORTE","F","","","","","","","","","","ND","","","","","","","","","2012-12-06","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1261","BANDA LIVRE","F","","","","","","","","","","ND","","","","","","","","","2012-12-06","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1262","FISCHER EXPRESS","F","","","","","","","","","","ND","","","","","","","","","2012-12-06","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1263","JETI EXPRESS","F","","","","","","","","","","ND","","","","","","","","","2012-12-06","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1264","AFONSO TAXISTA","F","","","","","","","","","","ND","","","","","","","","","2012-12-07","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1265","TKS FARMACUTICA LTDA","C","TKS","","74690-170","GO-080, KM 02","","","JARDIM POMPIA","5208707","GO","05.035.244/0001-23","10.317.773-6","","","6232052290Ramal215","qualifacacao@tksfarmaceutica.com.br","","","","2012-12-07","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1266","PHARMASCIENCE INDSTRIA FARMACUTICA LTDA","C","PHARMASCIENCE","","32689322","RUA TEXACO","640","","DISTRITO INDULTRIAL JD. PEIMONT NORTE","BETIM","MG","25773037000183","813.003.604.112","","","3135050505","analitico@pharmascience.com.br","www.pharmascience.com.br","","","2012-12-10","174","PR","0","0","0","0","","","","0","","74","1.00","1","2017-04-03","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1267","MULT COMERCIAL LTDA","F","MULT","","01208-011","R. DOS TIMBIRAS","257","","REPBLICA","3550308","SP","ND","","","","1132250772","","","","","2012-12-11","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1268","HOMIS CONTROLE E INSTRUMENTAO LTDA","F","HOMIS","","30620-000","RUA HERVAL","1374","","BELENZINHO","3550308","SP","ND","","","","","","","","","2012-12-12","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1269","AUTO POSTO IRMOS MENDES LTDA","F","","","","","","","","","","ND","","","","","","","","","2012-12-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1270","WELMY INDUSTRIA E COMERCIO LTDA","F","WELMY","","13457-194","RUA IRMA ANETA SCNAPP","81","","DISTRITO INDUSTRIAL","","SP","51.425.213/0001-04","606.027.839.115","","","1930262566","","","1930262563","","2012-12-12","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1271","BORFATTO ARAARIGUAMA","F","","","","","","","","","SP","ND","","","","","","","","","2012-12-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1272","MARLUCE SUPERMECADO","F","","","","","","","","","SP","ND","","","","","","","","","2012-12-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1273","WEST ESCALA","F","","","","","","","","","","ND","","","","","","","","","2012-12-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1274","GR S/A","F","","","","","","","","","RJ","ND","","","","","","","","","2012-12-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1276","WMS SUPERMERCADOS BRASIL","F","","","","","","","","","PR","ND","","","","","","","","","2012-12-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1277","RODOSNACK BUENOS AIRES LANCHONETE E REST.","F","","","","","","","","3542602","SP","ND","","","","","","","","","2012-12-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1278","AUTO POSTO SO LEOPOLDO LT","F","","","","","","","","","","ND","","","","","","","","","2012-12-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1279","POSTO DOIS","F","","","","","","","","","","ND","","","","","","","","","2012-12-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1280","POSTO DOIS IRMOS","F","","","","","","","","","PR","ND","","","","","","","","","2012-12-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1281","BATER GRILL","F","","","","","","","","4106902","PR","ND","","","","","","","","","2012-12-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1282","W.D.G AUTO MECNICA","F","W.D.G","","","R: ARTHUR RODRIGUES ALCNTARA","817","","JD. VILA GALVO","3518800","SP","ND","","","","1124529125","","","","","2012-12-13","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1283","VIVACITY ENGENHARIA LTDA.","C","VIVACITY AUTOMATION","","04571-000","AV. ENGENHEIRO LUIZ CARLOS BERRINI","936","6 ANDAR","CIDADE MONES","3550308","SP","03.618.632/0001-01","115.658.188.112","28.883.578","","1150513900","nfe@vivacity.com.br","www.vivacity.com.br","","","2012-12-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1284","DUTRA MQUINAS","F","","","","","","","","","","ND","","","","","","","","","2012-12-14","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1285","GLAUCOLN MATHEUS","F","","","","","","","","","","ND","","","","","","","","","2012-12-14","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1287","CAMPOS EQUIPAMENTOS E REFRIGERAO LTDA","F","CAMPOS EQUIPAMENTOS","","","RUA CORONEL JOSE BERNARDO","1001","","BARRO VERMELHO","2408102","RN","ND","","","","8432117071","","","8432117071","","2012-12-17","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1288","MS TECNOPON EQUIPAMENTOS ESPECIAIS LTDA","F","MS TECNOPON","","13.422-000","AV. PROF. BENEDITO DE ANDRADE","649","","UNILESTE","3538709","SP","ND","","","","","","","","","2012-12-17","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1289","PARES ELETRONICA","F","","","","","","","","","","ND","","","","","","","","","2012-12-18","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1290","OZORIO VENDITELLI","F","","","","","","","","","","ND","","","","","","","","","2012-12-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1291","IOPE INSTRUMENTOS DE PRECISO LTDA","F","IOPE LTDA","","02712-050","RUA EULLIO DA COSTA CARVALHO","99","","LIMO","3550308","SP",": 61.929.535/0001-36","105.497.688.114","","","1139593959","","","113936614","","2012-12-19","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1292","SCRIBD.COM","F","","","","","","","","","","ND","","","","","","","","","2012-12-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1293","PDA INC - BETHESDA","F","","","","","","","","","","ND","","","","","","","","","2012-12-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1294","PARTNER ASSISTNCIA TCNICA","F","PARTNER","","","AV. DR. TIMTEO PENTEADO","1020","","VILA PROGRESSO","3518800","SP","ND","","","","24431153","","","","","2013-01-07","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1295","GEMINI INDSTRIA DE INSUMOS FARMACUTICOS","C","GEMINI INDSTRIA E COMRCIO","","75133-590","VIA PRIMRIA 4D, QD. 08 A, MDULO 01 E 02","","","DAIA","5201108","GO","10.690.195/0001-00","10.450.596-6","60310","","624014.9100/623316.2822","gemini@geminifarmaceutica.ind.br","","","","2013-01-07","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1296","FUNDAO UNIVERSITRIA DE SADE E TAUBAT","C","HOSPITAL UNIVERSITRIO DE TAUBAT","","12020-130","AVENIDA GRANADEIRO GUIMARES","270","","CENTRO","3554102","SP","48.965.164/0001-80","","","","1236257500","","","","","2013-01-08","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1297","ORTHONET COMRCIO DE ARTIGOS CIRRGICOS ORTOPDICOS LTDA","C","ORTHONET","","07.094-000","AVENIDA DOUTOR TIMTEO PENTEADO","5","MEZANINO 1","VILA HULDA","3518800","SP","04.672.896/0001-06","336.676.559.114","","","1120873223","elielson@orthonetsp.com.br","www.orthonetsp.com.br","1124793653","","2013-01-09","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1298","COOPERATIVA DE TXI DE CUBATO","F","","","","","","","","3513504","SP","ND","","","","","","","","","2013-01-09","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1299","LABORATRIO LABCLINIC LTDA.","C","LABORATRIO LABCLINIC","","85902-040","RUA XV DE NOVEMBRO","1677","","CENTRO","4127700","PR","10.398.589/0001-81","Isento","969369","","4532525353","garantia.labclinic@hotmail.com","","4532525353","","2013-01-10","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1300","ACQUA BOOM SANEAMENTO AMBIENTAL LTDA - EPP","C","ACQUA BOOM","","14.801-340","RUA CARLOS GOMES","2718","","SO GERALDO","3503208","SP","04.233.577/0001-02","181.292.443.117","","ok","1631142158","compras@acquaboom.com.br","www.acquaboom.com.br","","","2013-01-10","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1301","HOTEL FARAO","F","","","66613-010","AV JULIO CESAR","1026","","","2700805","PA","34.896.944/0003-72","","","","9133426400","reservas@hotelfarao.com.br","www.hotelfarao.com.br","","","2013-01-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1302","CONTROL-ANLISES DE GUA E EFLUENTES LTDA - ME","C","CONTROL ANLISES DE GUA E EFLUENTES","","78.077-035","RUA 37 ESQUINA COM 45","9","QUADRA 100","SANTA CRUZ II","5103403","MT","14936584000116","Isento","","ok","6536256315","control.analises@gmail.com","","","","2013-01-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1303","MABRA FARMACUTICA LTDA","C","MABRA","","74675-090","ROD BR 153 KM 5,5","","","JARDIM GUANABARA","5208707","GO","09.545.589/0001-88","10.440.043-61","","","","","","","","2013-01-15","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1304","CHURRASCARIA E PIZZARIA SAVANA","F","","","","AV DOUTOR VITAL BRASIL","398","","","3550308","SP","ND","","","","","","","","","2013-01-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1305","TOLL TELEFONIA LTDA - ME","F","","","","AV JOS HERCULANO","1086","","","3510500","SP","ND","","","","","","","","","2013-01-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1306","EMPRESA BRASILEIRA DE PESQUISA AGROPECURIA - SUNOS E AVES","C","EMBRAPA SUNOS E AVES","","89.700-000","RODOVIA BR 153","","KM 110 CAIXA POSTAL 21","TAMANDU","4204301","SC","00.348.003/0065-85","250829924","","ok","4934410400","cnpsa.fiscal@embrapa.br","","","","2013-01-15","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1307","CEL LAB PRODUTOS E SERVIOS PARA LABORATRIOS LTDA - ME","C","COMERCIAL CEL LAB","","07.803-000","RUA DOUTOR ARMANDO PINTO","96","","CIA FAZENDA BELEM","3516408","SP","11.502.764/0001-00","312.097.201.118","","ok","1144444372/48197759","valmor@comercialcellab.com.br","","","","2013-01-15","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1308","MAJ LAB COMRCIO E MANUTENO DE EQUIPAMENTOS PARA LABORATRIO LTDA EPP","F","MAJ LAB","","82510250","RUA MAXIMILIANO ZANON","401","","BACACHERI","4106902","PR","00.467.916/0001-56","","","","41335684205","","","","","2013-01-16","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1309","HEXIS CIENTIFICA S/A","F","HEXIS","","13212000","AVENIDA ANTONIETA PIVA BARRANQUEIROS","385","","DISTRITO IND.","3525904","SP","53.276.010/0001-10","407087160115","","","1145892600","","","","","2013-01-16","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1310","CENTRAIS ELTRICAS DO NORTE DO BRASIL S/A.","C","ELETRONORTE SP","","01228-200","AV. ANGLICA","2466","14 ANDAR","","3550308","SP","ND","","","","","raimundo.leite@eletronorte.gov.br","","","","2013-01-16","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1311","SECRETARIA DA FAZENDA","F","SEFAZ","","01017-911","AVENIDA RANGEL PESTANA","300","","CENTRO","3550308","SP","ND","","","","","","","","","2013-01-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1312","INDSTRIA DE MATERIAL BELICO DO BRASIL IMBEL - SP","C","IMBEL - SP","","12620-000","AV 15 DE MARCO","","","VILA DA ESTRELA","3538501","SP","00.444.232/0003-09","533.002.512.113","","","1231569061","","","","","2013-01-17","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1313","FUNDAO PARA O DESENVOLVIMENTO DA UNESP","C","FUNDUNESP - CEMPEQC","","01206-001","AV. RIO BRANCO","1210","","CAMPOS ELSEOS","3550308","SP","57.394.652/0001-75","112.308.414.114","","ok","1633019814","compras.cempeqc@iq.unesp.br","","","","2013-01-17","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1314","ALELO","F","","","","","","","","","SP","ND","","","","","","","","","2013-01-17","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1315","DIMEP SISTEMAS","F","DIMEP","","","AVENIDA MOFARREJ","840","","VILA LEOPOLDINA","3550308","SP","ND","","","","1136464000","","","","","2013-01-18","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1316","CRISTLIA PRODUTOS QUMICOS FARMACUTICOS LTDA","C","CRISTLIA","","05.359-001","AVENIDA NOSSA SENHORA ASSUNO","574","","VILA BUTANT","3550308","SP","44.734.671/0008-28","112.149.557.118","","ok","1137322250","nfe@cristalia.com.br/ fiscal@cristalia.com.br","www.cristalia.com.br","1137322250","","2013-01-18","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1317","HOTEL PUMA LTDA","F","","","20081-260","RUA SACADURA CABRAL","43","","","3304557","RJ","30.864.094/0001-08","","00.822.477","","2122334471","pumahotel@gmail.com","www.pumahotel.com.br","","","2013-01-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1318","BOTTICELLI VINHOS","F","","","","","","","","3518800","SP","ND","","","","","","","","","2013-01-21","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1319","ERICK JNIOR ARAJO TOSTES","F","","","","","","","","","","ND","","","","","","","","","2013-01-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1320","HOTEL SAN DIEGO","F","","","","","","","","3106200","MG","ND","","","","","","","","","2013-01-22","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1321","HOTEL CLASSIC","F","","","","","","","","3106200","MG","ND","","","","","","","","","2013-01-22","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1322","AUGUSTUS HOTEL","F","","","","","","","","3106200","MG","ND","","","","","","","","","2013-01-22","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1323","BSI - SISTEMA DE GESTO DO CONHECIMENTO","F","","","","","","","","","","ND","","","","","","","","","2013-01-22","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1324","VITAL HOSPITALAR COMERCIAL LTDA.","C","VITAL HOSPITALAR","","06030-095","AV. PREF. HIRANT SANAZAR","458","468","JD. AGUA BOA","3534401","SP","ND","","","","1127892689","","http://www.vitalhospitalar.com.br","1136990399","","2013-01-22","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1325","TASQA SERVIOS ANALTICOS LTDA","C","TASQA","","13.140-285","PRAA 28 DE FEVEREIRO","55","","CENTRO","3536505","SP","67.994.897/0001-97","513.460.826.119","","ok","1921388888","jsilva@tasqa.com.br","www.tasqa.com.br","1921388885","","2013-01-22","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1326","SERVIO SOCIAL DA INDUSTRIA - SP","C","SESI - SP","","01311-923","AV. PAULISTA","1313","SEDE","BELA VISTA","3550308","SP","ND","","","","1131467595","lyamamoto@sesisp.org.br","www.sesisp.org.br","1131467177","","2013-01-22","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1327","AR KENT RESISTENCIAS ELTRICAS","F","","","","AVENIDA CORONEL ESTEVAM","1713","","ALECRIM","2408102","RN","07.203.259/0001-89","","20206167-1","","8432133718","","","","","2013-01-22","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1328","ZINCAPEL EMBALAGENS IND. COM. LTDA","F","ZINCAPEL","","","RUA MARIA CNDIDA PEREIRA","396","","","3518800","SP","ND","","","","1124217755","rafael@zincapel.com.br","www.zincapel.com.br","","","2013-01-23","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1329","MERCADO LIVRE","F","","","","","","","","","","ND","","","","","","","","","2013-01-25","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1330","R & C EMPREENDIMENTOS ALIMENTCIOS","F","","","","","","","","2408102","RN","ND","","","","","","","","","2013-01-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1331","COOPERATIVA DOS PROPRIETRIOS DE TXI","F","","","","","","","","2408102","RN","ND","","","","","","","","","2013-01-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1332","POSTO CIDADE NATAL","F","","","","","","","","2408102","RN","ND","","","","","","","","","2013-01-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1333","CACAU SHOW","F","","","","","","","","","","ND","","","","","","","","","2013-01-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1334","CRIATIVO - AUTO LOCADORA","F","","","59082-330","RUA PROF. GERSON DUMARESQ","259","B","CAPIM MACIO","2408102","RN","ND","","","","848714.7009/849989.4504","","","","","2013-01-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1335","IBIS BUDGET HOTEL\'S","F","GUARULHOS","","07024-000","R. GEN. OSRIO","19","","CENTRO","3518800","SP","ND","","","","1121595950","","","","","2013-01-28","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1336","DIGILASER COML ELETRONICA","F","","","07112000","AV MONTEIRO LOBATO","247","","CENTRO","3518800","SP","12128651/0001-40","330.006.891.110","","","1124405936","","","","","2013-01-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1337","MERIDIONAL CARGAS","F","","","","","","","","","","ND","","","","","","","","","2013-01-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1338","EFEX CARGAS E TURISMO","F","","","07113-001","AV. TIRADENTES","2376","","","3518800","SP","15.274.666/0001-05","","208885","","","","","","\"DADOS BANCRIOS: BANCO ITAU  AG: 554 C/C: 02601-3\"","2013-01-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1339","ETESCO EMBALAGENS LTDA","F","","","","","","","","","SP","ND","","","","112154.7755","","www.etescoembalagens.com.br","","","2013-01-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1340","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO SABESP - ALTO PINHEIROS","C","SABESP - ALTO DA BOA VISTA","","05429-000","RUA COSTA CARVALHO","300","","PINHEIROS","3550308","SP","43776517000180","109091792118","","ok","1156829925","0","","","\"Dados para certificados de calibrao / relatrios de servio:Rua Amrico Brasiliense, 355  Alto da Boa Vista So Paulo, SP  CEP 04715-500 CNPJ: 43.776.517/0710-10 Telefone (11) 5682-9925  Fax: (11) 5682-2925\"","2013-01-30","74","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2017-04-13","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1341","HOSPITAL CARLOS CHAGAS S/A","C","HCC - HOSPITAL CARLOS CHAGAS","","07012-040","RUA BARO DE MAU","100","","CENTRO","3518800","SP","ND","","","","0112463.5000","","","112463.5100","","2013-01-31","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1342","DIPROMED COMRCIO E IMPORTAO LTDA","F","DIRPOMED","","","AV. DOUTOR MAURO LINDEMBERG MONTEIRO","185","","","3534401","SP","47.869.078/0001-00","","","","","","","","","2013-01-31","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1343","AG SOLVE MONITORAMENTO AMBIENTAL LTDA","C","AG SOLVE","","13.334-010","RUA DOUTOR OSWALDO CRUZ","764","","CIDADE NOVA","3520509","SP","02.976.658/0001-69","353.207.118.110","120.577-2","ok","1938251991","atendimento2@agsolve.com.br","","1938251901","","2013-02-04","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1344","SPICE INDSTRIA QUMICA LTDA","C","ARCHROMA","","25.251-745","RODOVIA WASHINGTON LUIZ","20419","","SANTO ANTNIO","3301702","RJ","17701516000328","79.927.449","99112539","ok","2126799631","nfearchroma@archroma.com","","2126799631","","2013-02-05","7","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1345","ELIPSE SOFTWARE","F","ELIPSE SOFTWARE","","05422-001","RUA DOS PINHEIROS","870","CONJ. 141 E 142","PINHEIROS","3550308","SP","ND","","","","1130612828","","","","","2013-02-05","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1346","COMRCIO E IMPORTAO ERECTA LTDA","F","ERECTA","","07047-002?","RUA COREOLANO","2038","","ALTA DA LAPA","3550308","SP","ND","","","","1130940041","","","","","2013-02-05","0","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1347","IOPE INSTRUMENTOS DE PRECISO LTDA.","C","IOPE","","02712050","RUA EULLIO DA COSTA CARVALHO","99","","","3550308","SP","61.929.535/0001-36","105.497.688.114","","","","","","","","2013-02-06","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1348","DIGIMED ANALITICA LTDA - EPP","C","DIGIMED","","04691110","RUA MARIANOS","227","","VILA GEA","3550308","SP","60160546000131","112.303.849.116","","ok","1156332200","compras@digimed.ind.br","","","","2013-02-07","174","PR","0","0","0","0","","","","0","","7","2.00","1","2016-06-29","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1349","UNIVERSO INSTRUMENTOS DE PRECISO LTDA","C","UNIVERSO INSTRUMENTOS","","","RUA KOBE","1098","","JD.JAPO","3550308","SP","14.771.418/0001-07","146.826.542.110","4.432.613-0","","","","","","","2013-02-08","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1350","CLINICA CARDIOLOGYCA C. COSTANTINI S/C LTDA","C","HOSPITAL CARDIOLGICO COSTANTINI","","80.320-320","RUA PEDRO COLLERE","890","","VILA IZABEL","4106902","PR","01.607.538/0001-21","Isento","","ok","4130139000","eletromedicina@hospitalcostantini.com.br","http://www.hospitalcostantini.com.br","","Tcnico Emanoel.","2013-02-14","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1351","MASILOG SOLUES SERVIOS ADMINISTRATIVOS LTDA-ME","F","MASILOG","","04304-010","AV. FAGUNDES FILHO","145","3 ANDAR AUSTIN OFFICE CENTER","SO JUDAS","3550308","SP","07.959.959/0001-06","ISENTA","","","1155943939","","www.masilog.com.br","","\"Dados bancrios: Banco do Brasil S/A. Agncia: 3572-6 Planalto Paulista Conta: 4710-4\"","2013-02-14","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1352","TUPYGU PALACE HOTEL LTDA - EPP","F","","","33600-000","RUA COMENDADOR ANTNIO ALVES","389","","","3149309","MG","03.391.781/0001-80","493095809.00-44","0235","","3136625111","","","","","2013-02-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1353","PACIFIC LOCADORA DE VECULOS","F","PACIFIC LOCADORA","","49025-040","AV. BEIRA MAR","3003","","13 DE JULHO","2800308","SE","32.874.612/0001-08","","","","7932315550","","http://www.pacificlocadorase.com.br/","","\" Banco do Brasil Ag: 1603-9 C/C: 39180-8 OP:03 Pacific Representaes e Turismo Ltda.\"","2013-02-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1354","IVAN CARLOS DE ALMEIDA METROLOGIA - ME","C","ISTTECH - SOLUES METROLGICAS","","06.730-000","RUA JOS MANOEL DE ALMEIDA","1059","BRASIL, 01","PARQUE VENT VERT","3556453","SP","17.027.965/0001-70","720.019.264.115","","","1143039127","isttech@isttech.com.br","","","","2013-02-20","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1355","HEMOCENTRO REGIONAL DE RIBEIRO PRETO","C","HEMOCENTRO - RIBEIRO PRETO","","14.051-140","RUA TENENTE CATO ROXO","2501","","MONTE ALEGRE","3543402","SP","60 255 791/0001-22","Isento","","vendas1","1621019351","","","","","2013-02-20","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1356","RODOVIRIA ONLINE","F","","","","","","","","","","ND","","","","","","","","","2013-02-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1357","CGM ASSISTNCIA TCNICA","F","","","","AV. DOUTOR TIMTEO PENTEADO","3700","","","3518800","SP","ND","","","","","","","","","2013-02-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1358","TBUA DE CARNE","F","","","","","","","","","SP","ND","","","","","","","","","2013-02-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1359","INSTITUTO ADOLFO LUTZ - SECRETARIA DE ESTADO DA SADE - LACEN SP","C","LACEN - SP","","01.246-902","AVENIDA DOUTOR ARNALDO","355","","CERQUEIRA CESAR","3550308","SP","46374500004505","Isento","","vendas1","1130682918","aguas.ial@gmail.com / compras@ial.sp.gov.br","","","","2013-02-21","134","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1360","CENTRO DE EDUCAO","F","CECT","","","","","","","","","ND","","","","","","","","","2013-02-21","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1361","PENTGONO SERVIOS DE ENGENHARIA CIVIL E CONSULTORIA LTDA","C","PENTGONO","","14095-230","RUA ANTNIO MOISS SAAD","525","","LAGOINHA","3543402","SP","47.026.679/0001-51","Isento","","","1621333888","","","","","2013-02-21","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1362","PANAMBRA ZWICK COMRCIO DE MQUINAS E EQUIPAMENTOS LTDA","F","PANAMBRA","","09790-290","ANGELLINA SCOPEL PINOTTI","88","","","3548708","SP","11.898.006/0001-44","635.430.169.112","","","1133036331","cinthia.souza@panambrazwick.com.br","","","","2013-02-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1363","DEDETIZADORA MUNDIAL S/S LTDA","F","","","","","","","","","","ND","","","","1125681290","mundialdedetizadora@hotmail.com","www.dedetizadoramundial.com.br","","","2013-02-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1364","SUZANPEAS IND. METALURGICA LTDA","C","SUZANPEAS","","08538-100","RUA PREFEITO TAKUME KOIKE","11","","NCLEO ITAIM","3515707","SP","55.020.952/0001-69","305.118.615.110","","","1146748844","","","","","2013-02-26","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1365","MANGELS INSDUSTRIAL AS","C","MANGELS","","44135-970","RUA ITAPERO","90","PARTE 02 - SETOR INDUSTRIAL DA BR 324","DISTRITO DE HUMILDES","2910800","BA","61.065.298/0014-27","09.392.197","46.503-8","","3532392231","","","","Sidney (Vendedor externo) que indicou.","2013-02-26","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1366","CENTRO DE HEMOTERAPIA E HEMATOLOGIA DO AMAZONAS - HEMOAM","C","HEMOCENTRO - AMAZONAS","","69.050-520","AVENIDA CONSTANTINO NERY","4397","","CHAPADA","1302603","AM","63678320000115","Isento","","vendas1","9236550232","gmst.manutenao@hemoam.am.gov.br","","9236550232","Possui contrato com a Empresa Daini, ( ativo 2015 ).","2013-02-26","174","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1367","TROPICAL BIOENERGIA S.A.","C","TROPICAL BIOENERGIA","","75.940-000","ROD. GO 410 KM 51 A ESQUERDA","","FAZENDA CANADA","ZONA RURAL","5207402","GO","08.195.806-0001/94","","","","6434927000","","","","","2013-02-27","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1368","MCM ANLISES LABORATORIAIS S/A","C","CHROMANALYSIS","","01259-000","RUA HAVA","547","","SUMAR","3550308","SP","03.594.221/0001-23","Isento","","","113868.4044","chromanalysis@chromanalysis.com.br","","113868.4044","","2013-02-28","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1369","MICROPRECS EUROS","F","","","","","","","","","","ND","","","","113328.1100","vendas@microprecs.com.br","","","","2013-02-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1370","BRASPESO INDSTRIA E COMERCIO DE BALANAS LTDA","F","","","","RUA: MAGNLIA","171","LOJA 59","CHCARA DO QUITO","","MG","10.203.526/0001-22","001.0831.390050","","","3732434343/98185340","braspeso@hotmail.com","www.braspeso.com.br","","","2013-02-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1371","ALSCIENCE ENGENHARIA E REPRESENTAES LTDA","C","ALSCIENCE","","61.760-000","RODOVIA CE 040","5755","KM 6","CENTRO","2304285","CE","07.647.251/0001-01","06.201895-7","01.03.09.3401","ok","","juliete.felix@alscience.com.br","www.alscience.com.br","","","2013-03-04","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1372","FIOTEC- FUNDAO PARA DESENVOLVIMENTO CIENTIFICO E TECNOLOGICO DE SADE.","C","FIOTEC-RJ","","21.040-361","AVENIDA BRASIL","4036","PRDIO DA EXPANSO - 10 ANDAR","MAR","3304557","RJ","02385669000174","77.469.770","","ok","2122092600","fabianaferreira@fiotec.fiocruz.br","","2122092262/2664","","2013-03-04","134","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1373","NITERE - INDSTRIA DE PRODUTOS ELETRNICOS LTDA.","F","","","37540-000","SEDE: RODOVIA BR 459 KM 124,1","","BLOCO A","","","MG","ND","","","","3534710500","comercial@nitere.com.br","","","","2013-03-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1374","GRAMATURA - PESOS E BALANAS","F","GRAMATURA","","02911-00","RUA ENIAS LUS CARLOS BARBANTI","612","","","3550308","SP","07757371000161","","","","1139351012","contato@gramaturapesosebalancas.com.br","","","","2013-03-04","162","","1","1","1","1","","Aquisio de Padres e/ou Servios acreditados.","2012-07-18","1","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1375","RAPIDO COMETA","F","COMETA","","07034010","RODOVIA PRESIDENTE DUTRA, KM223,5 - ANT228,1","","","JD STA FRANCISCA","3518800","","ND","","","","1124637501","simoneb02@rapidaocometa.com.br","","","","2013-03-05","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1376","SANRISIL S/A INDSTRIA E COMRCIO","C","SANRISIL","","08579-000","ESTRADA DO BONSUCESSO","1973","","RIO ABAIXO","3523107","SP","00.783.239/0001-85","379.049.529-113","","","1146463602","","","1146463627","","2013-03-05","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1377","TRANS-ROBERTO TRANSPORTADORA COMERCIAL LTDA ME","C","TRANS-ROBERTO","","02910000","RUA DA BALSA","909","","JARDIM ARCADIA","3550308","SP","05131086000105","","","","1139322002","","www.transportesrastreados.com.br","1139320607","","2013-03-06","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1378","ASIATRONIC.COM","F","","","","","","","","","","ND","","","","","","","","","2013-03-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1379","FUNDAO FACULDADE DE MEDICINA","C","FUNDAO FACULDADE DE MEDICINA","","05.401-000","AVENIDA REBOUAS","381","","JARDIM PAULISTA","3550308","SP","56.577.059/0001-00","112.495.960.114","9.365.885-0","ok","2661.7173/6537","danfe@ffm.br","","","","2013-03-06","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1380","DAIICHI SANKYO BRASIL FARMACUTICA LTDA","C","DAIICHI SANKYO","","06455030","ALAMEDA XINGU","766","","ALPHAVILLE INDUSTRIAL","BARUERI","SP","60874187000184","206.014.158.115","","ok","1146894500","douglas.cerri@daiichisanko.com.br","","","","2013-03-06","174","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1381","INSTITUTO BRASILEIRO DE ANLISES QUMICAS, FSICAS E BIOLGICAS","C","IBRA","Matriz","13177-060","RUA AMAZONAS","220","DISTRITO DE NOVA VENEZA","JARDIM NOVA VENEZA","3552403","SP","10329158000163","Isento","26051.01.1","","1938323879","financeiro@ibra.com.br / fiscal@ibra.com.br","www.ibra.com.br","","","2013-03-08","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1382","LABORATRIO QUMICO FARMACUTICO DO EXRCITO","C","LQFEX","","20960-015","RUA LICNIO CARDOSO","96","","TRIAGEM","3304557","RJ","10266175000107","10266175000107","","","","","","","","2013-03-08","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1383","TERMOTEMP COM. APAR. AUT. MEDIO LTDA","F","","","02233-000","R: CAPITO RUBENS","868","","PQ. EDU CHAVES","3550308","SP","64.808.850/0001-01","112.982.462","","","01122425368","","","22492506","","2013-03-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1385","FENOTIPO ENGENHARIA","F","","","","","","","","","","ND","","","","","","","","","2013-03-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1386","GYN RENT A CAR","F","","","","","","","","5208707","GO","ND","","","","","","","","","2013-03-11","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1387","PACLIMED DISTRIBUIDORA DE PRODUTOS FARMACUTICOS LTDA","C","PACLIMED","","20.260-050","RUA BARO DE UB","201","","PRAA DA BANDEIRA","3304557","RJ","04007895/0001-47","77072934","","ok","2125021555","compras@paclimed.com.br","www.paclimed.com.br","","","2013-03-11","174","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1388","MOVIDA GOIANIA","F","","","74672-400","AVENIDA CAIAP","1510","","","5208707","GO","ND","","","","6232044922","goianialoja@movida.com.br","","","","2013-03-12","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1389","ROOL-FOR ARTEFATOS METLICOS LTDA","C","ROOL - FOR","","07222-050","RUA ARTHUR CARL SCHIMIDT","245","","CUMBICA","3518800","SP","62.284.559/0001-48","336.116.980.112","","","112462150024621508","rollfor@rollfor.com.br","www.rollfor.com.br","112462151924127251","Indicao do Sidney.","2013-03-12","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1390","BUNGE ALIMENTOS S/A","C","BUNGE","","16.013-240","RUA DOUTOR FRANCISCO VILLELA","660","SALA 1","UMURAMA","3502804","SP","84.046.101/0566-52","177.174.421.113","","ok","1836074440","Ana.Bello@bunge.com","www.bunge.com.br","","","2013-03-12","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1391","SECRETARIA MUNICIPAL DE SAUDE DE BELO HORIZONTE","C","SECRETARIA BH-MG","","30130007","AV. AFONSO PENA","2336","","BAIRRO FUNCIONRIOS","3106200","MG","18715383/0001-40","Isento","","","3132779557","luciana.balsamao@pbh.gov.br","","","","2013-03-12","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1392","A LOCADORA","F","","","","RUA 16 A ESQUINA COM A 6-A","568","","SETOR AEROPORTO","5208707","GO","ND","","","","6232133761","","","","","2013-03-12","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1393","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - AMERICANA","C","SENAI - AMERICANA","","13.468-390","AVENIDA BRASIL","2801","","PARQUE RESIDENCIAL NARDINI","3501608","SP","03.774.819/0049-49","Isento","","ok","1934712625","senaiamericana@sp.senai.br","","","","2013-03-13","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1394","POUSADA BRASIL","F","","","","RUA JAIRO RAMALHO","43","","CENTRO - SEROPEDICA","","RJ","ND","","","","2126826861","jarp7953@yahoo.com.br","","","","2013-03-13","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1395","AUTO ESTE","F","","","75.123-710","AVENIDA BRASIL","1080","","BATISTA","","GO","ND","","","","6233100500","autoeste@autoestefiat.com.br","","","","2013-03-13","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1396","HOUSE CAR","F","HOUSE CAR","","","AV REPBLICA DO LIBANO","375","","SETOR AEROPORTO","5208707","GO","ND","","","","6232124014","","","","","2013-03-14","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1397","RIO SUL AUTOMOVEIS","F","RIO SUL AUTOMOVEIS","","","RUA DEZOITO-A","377","","SETOR AEROPORTO","5208707","GO","ND","","","","6232233013","","","","","2013-03-14","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1398","DIMI EXPRESS","F","","","","","","","","","","ND","","","","1124865568","comercial@dimiexpress.com.br","","","","2013-03-14","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1399","BAZAR DISNEY","F","","","","AV TIMTEO PENTEADO","4330","","VILA GALVO","3518800","SP","ND","","","","1124556418","","","","","2013-03-14","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1400","NUNES CHAVEIRO","F","NUNES CHAVEIRO","","","AVENIDA SO BENTO","1577","","VILA GALVO","3518800","SP","ND","","","","24590451","nuneschaveiro@yahoo.com.br","","","","2013-03-14","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1401","BRASIL PALACE HOTEL","F","","","","RUA DOS CARIJS","269","A","CENTRO","3106200","MG","ND","","","","3132733811","","","","","2013-03-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1402","VAZIO10","F","","","","","","","","","","ND","","","","","","","","","2013-03-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1403","CHAVEIRO BENIZIO","F","","","","AV. TIMTEO PENTEADO","4255","","","3518800","SP","ND","","","","","","","","","2013-03-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1404","SITE MOIP","F","","","","","","","","","","ND","","","","","http://site.moip.com.br/","","","","2013-03-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1405","MERCK S/A","C","MERCK S/A","","22710571","RUA TORRE EIFEL","100","","TAQUARA","3304557","RJ","33.069.212/0001-84","82123911","","","","","","","","2013-03-19","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1406","POSTO ANEL VIRIO","F","","","","","","","","","","ND","","","","","","","","","2013-03-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1407","ARMARINHOS TRS IRMS","F","","","","","","","","","","ND","","","","","","","","","2013-03-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1408","AMAZON TRANSPORTES LTDA.","C","AMAZON","Filial 3","02.168-150","RUA CURU","1804","","VILA MARIA","3550308","SP","01.661.770/0003-00","114.868.870.111","265.456-9","ok","1127952200","campagnoli@transamazon.com.br","","","","2013-03-20","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1409","AQUIMISA BRASIL CONSULTORIA LTDA","C","AQUIMISA","","02.464-400","AVENIDA IMIRIM","2656","","IMIRIM ?","3550308","SP","15.370.386/0001-09????","Isento","","ok","1123057613","carlos.henrique@aquimiza.com.br","www.aquimisa.com","23057615","","2013-03-21","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1410","RITIZ PLAZA HOTEL","F","","","","AVENIDA BRANCO","2000","","JUIZ DE FORA","3106200","MG","ND","","","","","","","","","2013-03-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1411","REAL HOTEL","F","REAL HOTEL","","36035-000","AV BARO DE RIO BRANCO","1411","","JUIZ DE FORA- CENTRO","3106200","MG","ND","","","","3232126042","real@realhoteljf.com.br","","","","2013-03-22","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1412","LEVEL CONTROL","F","","","","","","","","","","ND","","","","","","","","","2013-03-22","1","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1413","COMPANHIA DE AGUA E ESGOTO DO RIO GRANDE DO NORTE","F","CAERN","","","","","","","","","ND","","","","","","","","","2013-03-25","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1414","SACARIA OURO BRANCO","F","","","","","","","","","","ND","","","","","","","","","2013-03-28","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1415","MAT S/A.","C","MAT S/A.","","07.760-000","AV DR.JOSE LUIZ LEME MACIEL","415","","JORDANESIA","3509205","SP","33.416.231/0001-30","241.024.787.117","7229","","1121737892","11 4447-2527","http://www.grupomat.com.br","","","2013-04-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1416","PARQUE REGIONAL DE MANUTENO DA 7 REGIO MILITAR","C","PARQUE REGIONAL 7","","52.060-590","AVENIDA 17 DE AGOSTO","784","","CASA FORTE","2611606","PE","09.614.209/0001-10","","","","8134417744","","","8134417744","","2013-04-02","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1417","TEXTO DO BRASIL INSTRUMENTOS DE MEDIO","F","","","","","","","","","","ND","","","","+551937315815","","","","","2013-04-02","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1419","SERTIN COM. E SERV. TECNICOS DE INSTRUMENTAO LTDA - RJ","C","SERTIN - RIO DE JANEIRO","","20561202","RUA BORDA DO MATO","89","","GRAJAU","3304557","RJ","ND","","","","","","","","","2013-04-03","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1420","COSMED INDUSTRIA DE COSMETICOS E MEDICAMENTOS S.A - GO","C","COSMED","","75.250-000","AVENIDA  CONTORNO OESTE","","QUADRA 1 LOTE 1","PARQUE INDUSTRIAL POLO COUREIRO","5220454","GO","61.082.426/0011-06","10516767-3","","ok","6236044095/36046119","amedeiros@cosmed.ind.br","","","","2013-04-03","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1421","TECHNODRY LIOFILIZADOS MDICOS LTDA","C","TECHNODRY","","31035-536","AVENIDA JOS CANDIDO DA SILVEIRA","2100","SALA 12","HORTO","3106200","MG","05.021.873/0001-02","062.176.035.0094","183335/001-1","","3134667733","technodry@technodry.com.br","","3134667733","","2013-04-04","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1422","TECNOLOG TRANSPORTE  RODO-AEREO E LOGISTICA LTDA","F","TECNOLOG","","69058-830?","AV. TORQUATO TAPAJS,","-6200","","FLORES MANAUS","1302603","AM","ND","","","","9236518000","","","","","2013-04-04","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1423","SCHRADER COMRCIO E REPRESENTAES LTDA","C","SCHRADER","","89065-430","RUA ELSBETH FEDDERSEN","230","","BAIRRO SALTO DO NORTE","4202404","SC","83.495.812/0001-82","250.553.040","9025","","4721118600","schrader@schraderbnu.com.br","","4721118600","","2013-04-04","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1424","OLIVEIRA CHIARREOTTO EIRELI - EPP","C","MEDIO - SOLUES METROLGICAS INTEGRADAS","","13280-000","R. SETE DE SETEMBRO","393","","NOVA VINHEDO","3556701","SP","16.566.616/0001-64","714.047.205.115","","","1938864270","medicaocampinas@medicaonet.com.br","","","","2013-04-05","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1425","CENTRO TECNOLGICO DA MARINHA EM SO PAULO","C","CTM","","05.508-000","AVENIDA PROFESSOR LINEU PRESTES","2468","","BUTANT","3550308","SP","09.462.873/0001-90","Isento","","ok","1532298459","marcos.silva@ctmsp.mar.mil.br","","","","2013-04-05","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1426","LABORATRIO BIOLGICO ANLISE QUMICA E MICROBIOLGICA LTDA EPP","C","KITLABOR","","88035-400","RUA EURICO HOSTERNO","300","","SANTA MNICA","4205407","SC","04.683.974/0001-78","436.246-2","","","4830249013","melina@laboratoriobiologico.com.br","www.laboratoriobiologico.com.br","4830249013","","2013-04-05","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1427","POLYPACK LABORATRIO DE ENSAIOS LTDA","C","POLYPACK","","13.570-420","RUA GEORG PTAK","130","","JARDIM SO PAULO","3548906","SP","15.032.446/0001-75","Isento","","ok","1633681138","aline@polypack.com.br","","","O Sr. Bottoni da empresa Mecalor indicou e recomendou a Sertin.","2013-04-05","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1428","EMPRESA GERENCIAL DE PROJETOS NAVAIS","C","EMGEPRON","","23.078-001","AVENIDA BRASIL","44878","","CAMPO GRANDE","3304557","RJ","27.816.487/0003-01","Isento","340.797-7","ok","2139071800/1849/1833","nf.faj@egpron.mar.mil.br","","","","2013-04-08","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1429","PLASCAR IND. DE COMPONENTES PLSTICOS LTDA","C","PLASCAR - MG","","37026-400","AL. DO CAF","450","","INDL. REINALDO FORESTI","3170701","MG","50.935.576/0005-42","707.863.435-0267","","","3521063500","plascar.nfe@plascargroup.com","www.plascargroup.com","","","2013-04-08","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1430","A3Q LABORATORIOS LTDA","C","A3Q","","85.805-010","RUA URUGUAI","533","","ALTO ALEGRE","4104808","PR","05.642.544/0001-70","Isento","61.81.300","ok","4533336000","leticia.nazzari@a3q.com.br","","","","2013-04-11","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1431","PRESIDENTE CONTBIL E ASSUNTOS FISCAIS LTDA","F","PRESIDENTE CONTBIL","","","RUA DOS COQUEIROS","185","","VILA GALVO","3518800","SP","ND","","","","11.24596116/24596119","dp2@presidentecontabil.com.br","7863-0856 (Eduardo)","1124596116","","2013-04-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1433","SINTEFINA INDSTRIA E COMRCIO LTDA.","C","BIOTEC","","05508-000","AV. PROF LINEU PRESTES","2242","SALA 11","CIDADE UNIVERSITRIA","3550308","SP","59.547.794/0001-50","148246047115","","","1135736448","gcameran@biolabfarma.com.br / pgto@biolabfarma.com.br","","1135736403","","2013-04-16","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1434","BECTON DICKINSON INDSTRIAS CIRRGICAS LTDA","C","BD","","81.170-230","RUA CYRO CORREIA PEREIRA","550","","CIDADE INDUSTRIAL","4106902","PR","21551379001331","10102026-60","","ok","41316.6600","Cristiane_Oliveira@bd.com","www.BD.com","41347.9965","","2013-04-16","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1435","EXTRA SALGADO FILHO 13","F","","","","","","","","","","ND","","","","","","","","","2013-04-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1436","COSAN LUBRIFICANTES E ESPECIALIDADES S.A.","C","COSAN","","21.930-050","RUA PRAIA DA RIBEIRA","1","","RIBEIRA","3304557","RJ","33.000.092/0038-50","81.873.879","","ok","2133862185","Sidney.Silva@cosan.com.br","","","","2013-04-17","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1437","CONSTRUTORA ANDRADE GUTIERREZ S/A","C","ANDRADE","","23.948-000","RODOVIA GOVERNADOR MARIO COVAS","","KM 517","ITAORNA","3300100","RJ","17262213024379","82.715.533","","ok","2433627544","evandro.prazeres@agnet.com.br","","","","2013-04-18","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1438","FUNDAO ESTATAL DE ATENO ESPECIALIZADA EM SADE DE CURITIBA - HOSPITAL DO IDOSO ZILDA ARNS","C","FAES","","","R. LOTHRIO BOUTIN","90","","PINHEIRINHO","4106902","PR","ND","","","","4133165928","","","4133165928","","2013-04-19","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1439","CARLA FLORES","F","","","","","","","","","","ND","","","","","","","","","2013-04-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1440","GAGELUX COMRCIO E SERVIOS LTDA","C","GAGELUX","","09405-550","RUA FERNO DIAS","190","","COLNIA","3543303","SP","13077622000160","581.068.741.117","","","1148233540","osmar@gagelux.com.br","www.gagelux.com.br","","","2013-04-22","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1441","REMESP - REDE METROLGICA DO ESTADO DE SO PAULO","C","REMESP","","01310-300","AV. PAULISTA","2200","9ANDAR","","3550308","SP","ND","","","","","","www.remesp.org.br","","","2013-04-25","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1442","LIMETRO CONFIRMAES METROLGICAS","F","LIMETRO","","13485-055","RUA GUARANT","32","","JARDIM HORTNCIA","3526902","SP","ND","","","","1934421893/34440651","limetro@limetro.com.br","","","","2013-04-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1443","FILAB - CONTROLE DE CONTAMINAO LTDA.","F","FILAB","","13.085-045","RUA OLYMPIO PATTARO","653","","BARO GERALDO","3509502","SP","04.228.119/0001-77","isenta","65.747-6","","1932491475","","","","\" Banco:  Ita Ag. 1619 C/c: 16.862-6\"","2013-04-26","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1444","ARICANDUVA COM E MANUT DE BOMBAS E MOTORES ELET LTDA","F","ARICANDUVA","","02056-080","R. JOAO VELOSO FILHO","54","SL 24","VILA GUILHERME","3550308","SP","14.776.205/0001-78","146.829.649.110","","","1129013314","","WWW.ARICANDUVABOMBAS.COM.BR","","","2013-04-26","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1445","CRM INDSTRIA E COMRCIO DE ALIMENTOS LTDA","C","CRM","","37.640-000","RODOVIA FERNO DIAS","","KM 938","BAIRRO ROSEIRA","3125101","MG","61.158.283/0171-64","062007883.12-28","","ok","1146898170","gabriel.barbosa@grupocrm.com.br","www.kopenhagen.com.br","","","2013-04-26","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1446","INFOGUA LABORATRIO DE ANLISES AMBIENTAIS E CONSULTORIA SANITRIA","C","INFOGUA","","","RUA MARIO MURACA","36","","","3552502","SP","05.814.118/0001-77","672.183.037-117","","","01147424007Nextel:01178792609","cida@infoaguas.com.br","www.infoaguas.com.br","","","2013-04-29","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1447","LABORTECH SCIENTIFIC 2007 PRODUTOS E EQUIPAMENTOS PARA LABORATRIO LTDA","C","LABORTECH SCIENTIFIC","","21041040","RUA MASSARANDUBA","12","","BONSUCESSO","3304557","RJ","08981500/0001-63","78336366","","","2122093329","","","","","2013-04-29","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1448","TEX EQUIPAMENTOS ELETRNICOS","C","TEX","","13295-000","RUA ALPIO SIMES","77","","SANTA JLIA","3524006","SP","ND","","","","1145912825","","","1145912825","","2013-04-30","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1449","ULTRACENTER SISTEMAS DE RECUPERAO DE CRDITOS E CONTACT CENTER LTDA","C","ULTRACENTER","","06.465-120","RUA CEAR","78","","ALPHAVILLE EMPRESARIAL","3505708","SP","03920847000182","Isento","","","1140954900","","","","","2013-05-02","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1450","TRICAL LABORATRIO METROLOGIA LTDA","F","TRICAL","","09271-400","RUA JORGE BERETTA","128","","PQ. ERASMO","2513851","","1.725.308/0001-58","626. 776.020.115","","","1128673325","","","","","2013-05-02","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1451","INSTITUTO BIOLGICO","C","INSTITUTO BIOLGICO","","04014-002","AV.CONSELHEIRO RODRIGUES ALVES","1252","","VILA MARIANA","3550308","SP","46.384.400/0024-35","Isento","","","1150871758","","","","Tomou conhecimento pelo site do Inmetro.","2013-05-03","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1452","INSTITUTO NACIONAL DE METROLOGIA, QUALIDADE E TECNOLOGIA - INMETRO","C","INMETRO RS","","90.240-581","AV. BERLIM","627","","SO GERALDO","4314902","RS","00.662.270/0009-15","","","","513375.1043","","","","","2013-05-03","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1453","HYGRO-THERM COMERCIAL E TCNICA LTDA","F","","","03616-050","RUA PAULINO ROLIM  DE MOURA","102","","VILA FELIZ","3550308","SP","ND","","","","1126870328","","","","","2013-05-06","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1454","GTAR COMRCIO E SERVIOS LTDA","C","GTAR","","05537-070","AV. JUNTA MIZUMOTO","287","","JD. PERI PERI","3550308","SP","08.809.409.0001-65","Isento","","","01146173836","andrea.chaves@gtar.com.br","","","","2013-05-06","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1455","PROSEL COMRCIO E INDSTRIA LTDA","C","PROSEL","","15025-390","R. FREI BALTAZAR XIX","47","","VILA MARIA","3549805","SP","58.833.195/0001-30","647.152.841.115","","","1732351949","prosel@prosel.ind.br , engenharia@prosel.ind.br","www.prosel.ind.br","1732313949","","2013-05-08","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1456","SECRETARIA MUNICIPAL DE SADE-CAMPINAS","C","PREFEITURA MUNICIPAL DE CAMPINAS","","13.015-904","AV. ANCHIETA","200","11 ANDAR","CENTRO","3509502","SP","ND","","","","192116.0399","","","","","2013-05-09","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1457","PARKER HANNIFIN INDSTRIA E COMRCIO LTDA","C","PARKER HANNIFIN","Sede/Fabr.","12247-004","ESTRADA MUNICIPAL JOEL DE PAULA","900","","EUGNIO DE MELLO","3549904","SP","54.823.455/0007-21","645.481.927.115","152845","ok","1240093500","","","1240093500","Vendedor Sidney.","2013-05-09","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1458","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - SO LEOPOLDO","C","SENAI - SO LEOPOLDO","","93.030-090","AVENIDA PRESIDENTE JOO GOULART","682","","MORRO DO ESPELHO","4318705","RS","03775069000932","Isento","","ok","5135894100","","","5135894100","Mecalor contratou para fazer servio nessa empresa.","2013-05-09","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1459","4 DEPSITO DE SUPRIMENTOS","C","4 DEPSITO DE SUPRIMENTOS","","36.010-140","PRAA PRESIDENTE ANTNIO CARLOS","140","","CENTRO","3136702","MG","09.622.251/0001-82","Isento","","ok","3232211287","lqr4.4dsup@outlook.com","","3232211287","","2013-05-13","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1460","MAGNETI MARELLI SISTEMAS AUTOMOTIVOS INDSTRIA E COMRCIO LTDA","C","MAGNETI - POWETRAIN","","13.186-654","AV. DA EMANCIPAO","801","GALPO 01","JD. STA. RITA DE CSSIA","3519071","SP","02.990.605/0009-50","748.130.569.111","","","","","","","","2013-05-13","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1461","MAGNETI MARELLI SISTEMAS AUTOMOTIVOS INDSTRIA E COMRCIO LTDA - ELETRNICA","C","MAGNETI  - ELETRNICA","","13.186-654","AV. DA EMANCIPAO","801","GALPO 1","JD. STA. RITA DE CSSIA","3519071","SP","02.990.605/0006-07","748.129.686.115","","","","","","","","2013-05-13","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1462","HOTEL LABOR","F","","","","RUA SO CAETANO","235","","CENTRO","4318705","RS","ND","","","","5135903222","","","","","2013-05-14","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1463","HOTEL SUAREZ","F","","","","RUA SO CAETANO","273","","CENTRO","4318705","RS","ND","","","","5130375000","","","","","2013-05-14","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1464","HOTEL EXPRESS SO LEOPOLDO","F","","","","RUA SO CAETANO","253","","","4318705","RS","ND","","","","5130374444","","","","","2013-05-14","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1465","MERCADO CHAPA E FERRO","F","","","","RUA FLAVIO DE CARVALHO","27","","JD. MONTE CARMELO","3518800","SP","ND","","","","24050008","","","24052956","","2013-05-14","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1466","EQUIPE- EQUIPAMENTOS DE AUTOMAO E CONTROLE LTDA","F","EQUIPE - TERMOPARES","","18052-017","RUA ORLANDO BISMARA","221","","JD. NOVA MANCHESTER","3552205","SP","53.595.757/0001-31","206.020.798.118","","","1532177441","vendas@equipe-termopar.com.br","www.equipe-termopar.com.br","","","2013-05-14","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1467","PENHA TRANSPORTE","F","","","","","","","","4318705","RS","ND","","","","5132229080","","","","","2013-05-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1468","LIMNOS HIDROBIOLOGIA E LIMNOLOGIA LTDA","C","LIMNOS","","31.310-160","RUA FORLUMINAS","220","","OURO PRETO","3106200","MG","38.733.861.0001-51","062.967.046-0092","","","3134271600","gassuncao@limnos.com.br","","","","2013-05-15","134","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-06-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1469","METROHM PENSALAB INSTRUMENTAO ANALTICA LTDA","C","METROHM PENSALAB","","11015-000","PRAA GUILHERME ARALHE","20","","ESTUARIO","3548500","SP","ND","","","","1138686599","metrohm@metrohm.com.br","","1138686575","","2013-05-15","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1470","INSTRUMED INSTRUMENTOS DE MEDIO LTDA","C","INSTRUMED","","09370-670","AV. DOM JOS GASPAR","1618","","VILA ASSIS BRASIL","3529401","SP","ND","Isento","","ok","551145415002","","","","","2013-05-16","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1471","ANLUZ ELETROMETALURGICA LTDA.","F","ANLUZ","","02283-000","RODOVIA FERNO DIAS, KM 87","","","","","","ND","","","","1122428200","anluz@anluz.com.br","","","","2013-05-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1472","TELLECOM GABINETES E RACK\'S IND.E COM. LTDA.","C","TELLECOM","","06817-110","EST. DE SANTA BARBARA","28","","JD. DOS OLIVEIRAS","3515004","SP","04264738000117","298.126.436.118","","","1147816765","","","1147043067","","2013-05-20","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1473","BAKTRON MICROBIOLOGIA LTDA","C","BAKTRON","","21940-000","PASSARELA 24","","CID. UNIVERSITRIA","JARDIM CARIOCA","3304557","RJ","39092598000121","84.060.313","","ok","","fdrumond1977@gmail.com","(21) 3867-5800 ou 3867-5530","","","2013-05-20","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1474","COMPANHIA ENERGETICA DO RIO GRANDE DO NORTE","F","COSERN","","59025-250","RUA MERMOZ","150","","BAIDO","2408102","RS","08.324.196/0001-81","","","","08007270167","","","","","2013-05-21","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1475","AGNCIA GOINIA DE DEFESA AGROPECURIA","C","AGRODEFESA","","74.823-020","AVENIDA CIRCULAR","466","QT 87, LOTE 2","SETOR PEDRO LUDOVICO","5208707","GO","06.064.227/0001-87","Isento","","ok","623212.4512/629931.0931","agrodefesa@agrodefesa.go.gov.br","","","","2013-05-21","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1476","FESTO BRASIL LTDA","F","","","04183-080","RUA GIUSEPPE CRESPI","76","KM12,5 VIA ANCHIETA","JD.STA. EMLIA","3550308","SP","57.582.793/0001-11","","","","1150131800/08003333786","vendas@br.festo.com","www.festo.com.br","","","2013-05-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1477","ONCOMED CLINICA ONCOLGICA LTDA","C","ONCOMED","","24220-300","RUA MINISTRO OTAVIO KELLY","157","","ICARA","3303302","RJ","00.541.798/0001-89","Isento","","","2127152500","","www.oncomedoncologia.com.br","2127152500","","2013-05-23","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1478","LTL SERVIOS DE QUALIFICAO TRMICA E CALIBRAO DE EQUIPAMENTOS","C","LTL","","","","","","","","","ND","","","","1124752898/22296368/29376119","11 2475-2898","www.ltlservicos.com.br","1124087943","","2013-05-23","134","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1479","SGS - LABMAT ANLISES E ENSAIOS DE MATERIAIS LTDA - GUARULHOS","C","SGS-GUARULHOS","","07043-040","RUA GUIA","208","","ITAPEGICA","3518800","SP","10.651.233/0001-08","Isento","168614","","1120869090","adm@grupolabmat.com.br / compras@grupolabmat.com.br","","1120869090","","2013-05-23","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1480","DYNAMIS ENGENHARIA GEOTCNICA LTDA.","C","DYNAMIS","","04.632-020","RUA VISCONDE DE OURM","282","","JARDIM AEROPORTO","3550308","SP","59278812000146","Isento","","ok","1150343848","dynamis1@dynamisbr.com.br","www.dynamisbr.com.br","1150343848","","2013-05-23","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1481","DIGICROM ANALTICA LTDA","F","DIGIMED","","04691-110","RUA MARIANOS","227","","","5002704","","60.160.546/0001-31","112303849116","","","","","","","","2013-05-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1482","COMPRE MAIS NA WEB","F","","","","","","","","","","ND","","","","","","","","","2013-05-24","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1483","MYKRO WAAGE - BALANAS DE PRECISO E INDUSTRIAIS","F","MYKRO WAAGE","","07061-000","RUA CUNHA PORTO","165","","","3518800","SP","ND","","","","1124552325","mykrowaage@mykrowaage.com.br","","1124516773","","2013-05-27","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1484","RAES RENATA","F","","","","","","","","","","ND","","","","","","","","","2013-05-27","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1485","ELIO TOMIO SHINOHARA ME","F","","","","RUA SANTA ROSA JUNIOR","283","","","","SP","12.240.877/0001-39","","","","","","","","","2013-05-28","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1486","LABORATRIO CENTRAL DE SADE PBLICA - LACEN MS","C","LACEN - MS","","79.074-460","AVENIDA SENADOR FILLINTO MULLER","1666","","BAIRRO IPIRANGA","5002704","MS","00000000000000","Isento","","vendas1","6733451300","lacenbromatologia@saude.ms.gov.br","","","","2013-05-29","174","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1487","PIZZANI","F","","","","","","","","","","ND","","","","1239332910","","","","","2013-06-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1488","AS CRUZ","F","","","","","","","","","","ND","","","","1124536666","","","","","2013-06-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1489","PREMIER SHOP IMP E EXP LTDA","F","PREMIER SHOP","","03376-010","RUA PLANETA","347","","VILA FORMOSA","3550308","SP","11.872.852/0001-95","147.162.382.113","","","1123065814","premiershop@premiershop.net.br","www.premiershop.net.br","","","2013-06-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1490","TV SUD SFDK LABORATRIO DE ANLISE DE PRODUTOS LTDA","C","TUV SUD DO BRASIL","","04.081-004","AVENIDA ARATS","754","","MOEMA","3550308","SP","55953079000167","Isento","","ok","1150977888","","www.sfdk.com.br","1128987898","Dyane que entrou em contato.","2013-06-04","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2015-12-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1491","ROSSATO & BALDAO LTDA","C","SAIS & CIA","","86170-000","RUA SO PAULO","336","CAIXA POSTAL 11","CENTRO","4126504","PR","04.980.135/0001-11","90254889-00","","","4332321845","saisecia@hotmail.com","","4332324355","","2013-06-04","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1492","EMPRESA BRASILEIRA DE PESQUISA AGROPECURIA - AGROIND","C","EMBRAPA AGROINDSTRIA","","23.020-470","AVENIDA DAS AMRICAS","29501","","GUARATIBA","3304557","RJ","00.348.003/0011-92","82.368.515","","ok","2136229600","flavio.cunha@embrapa.br","www.ctaa.embrapa.br","2136229713","","2013-06-04","7","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1493","HOTEL DAS LARANJEIRAS","F","","","22240-006","RUA DAS LARANJEIRAS","394","","LARANJEIRAS","3304557","RJ","33.285.123/0001-75","","","","2122058387","reservas@hotellaranjeiras.com.br","http://www.hotellaranjeiras.com.br/site/pt-br/home/","2122659108","","2013-06-06","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1494","TUROTESTE MEDIDORES LTDA","F","TUROTEST","","09930-760","RUA LUIZ LAWRIE REID","548","","","3513801","SP","60.769.577/0001-94","286071534112","","","551140927200","","www.turotest.com.br","551140912092","","2013-06-06","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1495","MARCONILAB EQUIPAMENTOS PARA LABORATORIOS LTDA","F","MARCONI","","13405-455","RUA RAFAEL DUCATTI","388","SALA 2","","3538709","SP","CNPJ: 05.007.617/0001-52","535.343.432.115","","","0xx1934121010","marconilab@marconi.com.br","","","","2013-06-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1496","ASSOCIAO PR-REDE SADE CENTRO DE CONTROLE ZOONOSES","C","APS ZOONOSES","","07.175-370","RUA SANTA CRUZ DESCALVADOS","506","","JARDIM TRIUNFO","3518800","SP","09605177000196","Isento","","ok","01124363651","fernandoufla@hotmail.com","","","","2013-06-07","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1497","DROGARIA ONOFRE LTDA","F","ONOFRE","","01001-000","PRAA DA S","170","","","3550308","SP","61.549.259/0001-80","104205210118","","","1131111629","","","","","2013-06-10","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1498","AR3 GRFICA","F","AR3","","","AV. DR. TIMTEO PENTEADO","4597","","VILA GALVO","3518800","SP","ND","","","","1124529573/24528562","ar3grafica@uol.com.br","","","","2013-06-10","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1499","NIDERA SEMENTES LTDA.","C","NIDERA","","38700-222","AV.ARLINDO PORTO","439","PARTE B","CRISTO REDENTOR","3148004","MG","07.053.693/0001-20","480.325816-00-60","","","","NCamargos@nidera.com.br","","","","2013-06-11","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1500","INSTITUTO NACIONAL DE ANLISES E PESQUISAS LTDA","C","INAP","","09170150","AVENIDA CAPITO MARIO TOLEDO DE CAMARGO","1646","SALAS 13 A 19","VILA PIRES","2513851","SP","20249819000366","Isento","","ok","1149726230","lab.nac.@uol.com.br","Http://www.inapbr.com","1149726229","","2013-06-12","74","PR","0","0","0","0","","","","0","","73","1.00","1","2015-12-01","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1501","MATERQUIP INFORMATICA","F","MATER","","03070000","RUA MELO PEIXOTO","577","","TATUAP","3550308","SP","ND","","","","1120985455","marter@uol.com.br","","","","2013-06-13","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1502","PALL DO BRASIL","F","PALL","","09920-690","RUA SALGADO DE CASTRO","250","","VILA MARINA","3513801","SP","55568968000100","","","","1140996100","Vanessa_Mendes@pall.com","","11409961771140481902","Prximo a Avenida Prestes Maia","2013-06-13","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1503","PRODUTOS ELETRONICOS METALTEX LTDA","F","METALTEX","","04763-280","RUA JOSE RAFAELLI","221","","SOCORRO","3550308","SP","60.864.428/0001-04","104009699118","","","1156835700","","www.metaltex.com.br","1155242324","","2013-06-13","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1504","DAKOL SOLUES EM AUTOMOO","F","DAKOL","","01223-011","RUA GENERAL JARDIM","703","CJ41","VILA BUARQUE","3550308","SP","ND","","","","1132314544","diretoria@dakol.com.br","www.dakol.com.br","","","2013-06-13","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1505","COPAM COMPONENTES DE PAPELO E MADEIRAS LTDA","C","COPAM","","09.410-000","RODOVIA NDIO TIBIRI","2061","","RONCON","3543303","SP","57.492.456/0001-33","581.023.854.117","","ok","1128087374","nfefornecedor@copam.com.br","www.copam.com.br","1128087382","","2013-06-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1506","ELSYS INDSTRIA, COMRCIO E SERVIOS DE EQUIPAMENTOS ELETRO-ELETRNICOS E INFORMTICA LTDA","C","ELSYS","","13.277-220","RUA DOUTOR ALCIDES GOMES DE MIRANDA","251","","VILA PAGANO","3556206","SP","08694098000136","708.214.530.117","","ok","1921010378","joany.barreto@elsys.com.br","","1921010303","","2013-06-14","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1507","CASA BEM TE VI COM. DE ARTIGOS P/ LABORATRIO LTDA","F","CASA BEM TE VI","","","RUA DOS CHANS","531","","MOEMA","3550308","SP","61.181.301/0001-53","104.101.169.114","","","1155334533/55435908","bemteviltda@uol.com.br","","","","2013-06-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1508","ALTIZA TRANSPORTES LTDA - ME","C","ALTIZA","","07.052-000","RUA DONA DICA","240","","JARDIM TRANQUILIDADE","3518800","SP","03.370.710/0001-00","336.494.497.115","","ok","1124524222/24524224","contato@altiza.com.br","","","","2013-06-19","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1509","ADAMA BRASIL S/A","F","ADAMA BRASIL","","86031-610","RUA PEDRO ANTNIO DE SOUZA","400","UNIDADE LONDRINA","JD. EUCALIPTOS","4113700","PR","ND","","","","4333719000","","","4333719000","","2013-06-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1510","SECRETRIA DE ESTADO DA SADE DO PARAN-HOSPITAL DO TRABALHADOR","C","SESA - HOSPITAL DO TRABALHADOR","","81050-000","AVENIDA REPBLICA ARGENTINA","4406","","NOVO MUNDO","4106902","PR","08.597.121/0001-74","","","","4132125700","","http://www.hospitaldotrabalhador.saude.pr.gov.br/","4132125709","","2013-06-20","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1511","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO SABESP - CAMPO LIMPO PAULISTA","C","SABESP -CAMPO LIMPO PAULISTA","","13.230-000","AVENIDA ALFRED KRUPP","2000","","JARDIM MARQUETE","3509601","SP","43776517078022","Isento","","ok","1140398401","clucena@sabesp.com.br","","","Agendado p/ dia 13/06  confirmado com Sra. Vanessa Cassaro ( Horrio Comercial ). Ponto de referncia Rua do Hospital. Possui vrios equipamentos: 4 Estufas, 1 Mufla, 2 autoclaves sendo 1 horizontal, 4 balanas, 5 termmetros de monit./4 de geladeira","2013-06-20","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1512","MERCADO CAR","F","MERCADOCAR","","","","","","","","SP","ND","","","","","","","","","2013-06-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1513","SOLUES EM TECNOLOGIA DE MEDIO LTDA","F","HIGHMED","","03282-000","AV. VILA EMA","3863","","VILA EMA","3550308","SP","ND","","","","1127177760","vendas@highmed.com.br","","","","2013-06-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1514","FARMCIA DROGANOVA DE PORECATU LTDA.","C","FRMULAS E CIA","","86160-000","RUA URBANO LUNARDELLI","313","","CENTRO","4120002","PR","68.845.197/0001-01","61600914-18","","","4336233225","droganovaporecatu@gmail.com","","4336231763","","2013-06-24","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1515","UTSUNOMIYA E UTSUNOMIYA LTDA. - ME","C","FRMULAS E CIA","","86.220-000","AVENIDA RIO DE JANEIRO","1061","","CENTRO","4101903","PR","07.259.648/0001-26","903.32023-07","","","4332624964","","","","","2013-06-24","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1516","3 REGIMENTO DE CARROS DE COMBATE","C","3 REGIMENTO DE CARROS DE COMBATE","","84.060-170","AVENIDA GENERAL ALDO BONDE","333","NUCLEO SANTA TEREZINHA","CONTORNO","4119905","PR","11.358.294/0001-44","Isento","","ok","4232391008","aprov3rcc@gmail.com","","4232391008","","2013-06-24","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1517","AAKER SOLUTIONS COMRCIO E MANUTENO DE INSTRUMENTOS DE MEDIO LTDA.","F","AAKER","Matriz","90870-390","RUA NUNES","467","","MEDIANEIRA","4314902","RS","06.022.999/0001-56","096/30361 22","211.392-2-9-","","5130297195","atendimento@aaker.com.br","","5130197195","","2013-06-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1518","DAILY BRINDES","F","DAILY","","","AV. SANTANA DO MUNDA","1432","CIDADE PARQUE","ALVORADA","3518800","SP","ND","","","","","","www.dailybrindes.com.br","","","2013-06-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1519","LABORATRIO DE CALIBRAO DE INSTRUMENTOS DE MEDIO","C","SEND METROLOGIA DO BRASIL","","29070-020","RUA LVARO DE CASTRO MATTOS","8","","REPBLICA","3205309","ES","ND","","","","2733276974/33270291","contato@sendmetrologia.com.br","","","","2013-06-27","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1520","MIRANDA COMPUTAO E COMRCIO LTDA","F","MIRANDA","Matriz","","RUA DOS POTIGUARES","2331","","LAGOA NOVA","2408102","RN","11.982.113/0005-80","200840703","","","8420101010","televendas18@miranda.com.br","www.miranda.com.br","8420101010","","2013-06-28","162","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1521","LABORATRIO CENTRAL DE SADE PBLICA - LACEN AM","C","LACEN - AM","","69.020-040","RUA EMILIO MOREIRA","510","PRAA 14","CENTRO","1302603","AM","00000000000000","Isento","","vendas2","9232328521","","","9232327146","","2013-07-01","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1522","RONALDO SANTOS FEIJ DE MELO","F","RONALDO FEIJO","Matriz","","RUA ROMUALDO GALVAO","710","","BARRO VERMELHO","2408102","RN","14.307.109/0001-80","","191.688-2","","8420102330","feijorefrigeracao@yahoo.com.br","","8499092496/8488880284","","2013-07-01","162","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1523","QUALITY ANLISE AMBIENTAL LTDA.","C","QUALITY","","13.088-031","RUA JOS HENRIQUE TAVARES","183","","VILA NOGUEIRA","3509502","SP","10.641.874/0001-81","Isento","","","1933686580","qualidade@qualityambiental.com / marcelo.vaz@qualityambiental.com","","1933656570","","2013-07-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1524","TECAM TECNOLOGIA AMBIENTAL LTDA","C","TECAM LABORATRIOS","","05051-030","RUA FBIA","59","","VIA ROMANA","3550308","SP","67641696000106","","","","1136772553","atendimento@tecam.com.br","www.tecam.com.br","1136772555","","2013-07-02","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1525","ECOLTEC SISTEMAS & HIDROTRATAMENTOS LTDA.","C","ECOLTEC","","83.050-120","RUA LOURENO JOS DE PAULA","1560","","AFONSO PENA","4125506","PR","84.921.030/0001-20","900212390-35","","ok","4133854272","ecoltec@ecoltec.com.br","","4133854272","","2013-07-02","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1526","SOCIEDADE TCNICA DE LABORATRIO LTDA","F","SOTELAB","","05003-050","RUA TEIXEIRA E SOUZA","231","","","3550308","SP","ND","","","","1138723064","","www.sotelab.com.br","1138684543","","2013-07-02","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1527","TOKIO MARINE SEGURADORA","F","TOKIO MARINE","","04004-902","RUA SAMPAIO VIANA","44","","","3550308","SP","33.164.021/0001-00","","","","030033TOKIO86546","","www.tokiomarine.com.br","SAC08007039000","\"Tokio Marine  a seguradora recomendada pela TCA Corretora de Seguros Ltda.: R. Roberto, 42 - 07096-070  Sta. Mena - Guarulhos  SP  ? +55 11 2453-8888  /  cel. 98303-4374 http://www.tcaseguros.com.br ? daniela.fabri@tcaseguros.com.br\"","2013-07-02","162","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1528","EDUARDO CORDEIRO DO NASCIMENTO 04762694665","C","EDUARDO","","32.113-100","RUA OPALA","458","","SO JOAQUIM","3118601","MG","13.570.394/0001-65","001765698.00-59","","ok","3133574601","eduardomagusm@hotmail.com","","3133574601","","2013-07-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1529","IKOA PLAST COMRCIO DE EMBALAGENS LTDA","F","IKOA","","","AV TIMTEO PENTEADO,DR","3433","","VL GALVO","3518800","SP","ND","","","","1124515496","","","","","2013-07-02","162","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1530","PETROBRAS BIOCOMBUSTVEL","C","PETROBRAS BIOCOMBUSTVEL","","","RODOVIA QUIXAD BANABUI","","KM122","","2304400","CE","10144628/0002-03","","","","8532664679","","","8532664679","","2013-07-02","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1531","ETHIK TECHNOLOGY","F","ETHIK","","06730-000","RUA FRANCISCA MANOEL DE OLIVEIRA","500","PORTAO VERMELHO","VARGEM GRANDE PAULISTA","","SP","02.063.134/0001-87","720009019112","","","1141582525","assistenciatecnica@ethik.com.br","www.ethik.com.br","","","2013-07-03","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1532","TATIANE RAQUEL FERNANDES DE OLIVEIRA-ME","C","S.O.S. DAS BALANAS","","33805-140","RUA RODOLFO CERQUEIRA","156","B","SANTO ANTNIO","3154606","MG","04.222.665/0001-09","546.112034.00-54","7882","","3136242362","","","3136242362","","2013-07-03","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1533","SERTIN COM. E SERV. TCNICOS DE INSTRUMENTAO LTDA","F","SERTIN - SP","MATRIZ","07056-000","RUA PADRE JOO LVARES","436","","VILA RENATA","3518800","SP","45.997.558/0001-21","336.159.030.119","022588-6","","PABX1124855460/5481","sertin@sertin.com.br","www.sertin.com.br","0xx1124855481","","2013-07-04","162","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1534","KM EMBALAGENS","F","KM EMBALAGENS","","","AV. TIRADENTES","2077","","JD. PINHAL","3518800","SP","ND","","","","1124085876","","www.kmembalagens.com.br","","","2013-07-04","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1535","LABORATRIO CENTRAL DE SADE PBLICA DE SANTA CATARINA - LACEN SC","C","LACEN - SC","","88010002","RUA FELIPE SCHMIDT","788","","CENTRO","FLORIANPOLIS","SC","82951245000754","Isento","","vendas5","4832517800","qualidadelacen@saude.sc.gov.br","","4832517801","","2013-07-04","7","PU","0","0","0","0","","","","0","","73","1.00","1","2016-01-29","7","0","","0","0","logo_lacen_sc.png","1","0","1","1","0","0","","1","0","1","2","0","1012","0","0","0");
INSERT INTO empresa VALUES("1536","YAKULT S/A INDSTRIA E COMRCIO - BRAGANA","C","YAKULT - BRAGANA","Filial","12.906-000","RODOVIA BENEVENUTO MORETTO","s/n","KM 7","ME DOS HOMENS","3507605","SP","60723061004368","225.017.770.111","","ok","1132819958","juliana.watanabe@yakult.com.br","","","","2013-07-04","74","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1537","FALCO SERVIOS, COMRCIO E INDSTRIA DE MQUINAS E EQUIPAMENTOS","C","FALCO","","09230-610","\"RUA LAUREANO LTDA  ME\"","789","","VILA CAMILPOLIS","2513851","SP","04.184.678/0001-22","626.420.011.115","","","1125642422/25642666","comercial@falcaoind.com.br","http://www.falcaoind.com.br/","","","2013-07-04","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1538","NUTRALIMENTAR LTDA.-EPP","C","NUTRALIMENTAR","","75132-013","VIE VI L1","","QD 14 MODULO 01","DISTRITO AGROINDUSTRIAL DE ANA","5201108","GO","13.036.559/0001-13","10.488.905-5","","","6239378602","carlos.eduardo@nutralimentar.com.br","www.nutralimentar.com.br","6239378604","","2013-07-08","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1539","DEPARTAMENTO DE ESTRADAS DE RODAGEM DO DISTRITO FEDERAL","C","DER-DF","","70.310-500","ST AREAS ISOLADAS NORTE","","BLOCO C","ASA NORTE","5300108","DF","00.070.532/0001-03","","","ok","6133422070","licitacaopregao@der.df.gov.br","","","","2013-07-08","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1540","ESPORTE CLUBE PINHEIROS","C","ESPORTE CLUBE PINHEIROS","","01.455-902","RUA ANGELINA MAFFEI VITA","493","","JARDIM EUROPA","3550308","SP","60.854.205/0001-66","105.885.846.112","","ok","1135989545","Rogeriot@ecp.org.br","www.ecp.org.br","","","2013-07-11","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1541","CIRURGICA ESTILO","F","CIRURGICA ESTILO","","","","","","","","","ND","","","","1632364598/32894664","","www.cirurgicaestilo.com.br","","","2013-07-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1542","GIP MEDICINA DIAGNSTICA","C","FEMME - LABORATRIO DA MULHER","","04006-050","RUA AFONSO DE FREITAS","188","","PARAISO","3550308","SP","43.821.026/0001-31","","","","1130509043","","www.laboratoriodamulher.com.br","1130509043","","2013-07-11","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1543","SEMPRE SEMENTES EIRELI","C","EIRELI","","75.920-000","RODOVIA GO 164","","KM 25","ZONA RURAL","5219308","GO","09.536.120/0002-63","10.434.687-6","","","6436411404","","www.plantesempre.com.br","4934418201","","2013-07-11","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1544","RENAN CUNHA MARQUES","F","RENAN","","","","","","","","","CPF 332.149.028.57","RG 37.919.474-0","Nascimento 25/11/1984","","","renancunhamarques@hotmail.com","","","","2013-07-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1545","MONIQUE VEIGA","F","MONIQUE","","","","","","","","","ND","","","","","","","","","2013-07-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1546","DYANE MELO","F","DYANE","","","","","","","","","ND","","","","","","","","","2013-07-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1547","ALESAT ARTE BELA","F","ALESAT","","","","","","","","","07137304000144","","","","","","","","","2013-07-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1548","HOSPITAL DE CLNICAS - UNIVERSIDADE ESTADUAL DE CAMPINAS","C","HC - UNICAMP","","13083-888","RUA VITAL BRASIL","251","","CIDADE UNIVERSITRIA ZEFERINO VAZ - DISTRITO DE BARO GERALDO","3509502","SP","46068425000133","Isento","","","1935217739/7721","compras@hc.unicamp.br","","","","2013-07-16","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1549","CETESB COMPANHIA AMBIENTAL DO ESTADO DE SO PAULO - PIRACICABA","C","CETESB PIRACICABA","","13.400-183","RUA DO ROSRIO","566","","CENTRO","3538709","SP","43.776.491/0021-13","535.076.434.119","","ok","1934026863","marcsanches@sp.gov.br","","1934026863","","2013-07-16","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1550","SOUZA RAMOS COM. E IMP. LTDA","F","SOUZA RAMOS","","03704000","AV. COM. ELIZABETH ROBIANO","6000","","PENHA","3550308","SP","ND","","","","1126438000","","","112643809","","2013-07-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1551","UNIVERSIDADE FEDERAL DO RIO DE JANEIRO","C","FACULDADE DE FARMACIA","","21.941-902","AV. CARLOS CHAGAS FILHO","373","\"CCS, BLOCO K, SALA 40 BLOCO BSS, SALA 36\"","ILHA DO GOVERNADOR - FUNDO","3304557","RJ","33663683001279","","","","2125647380","anasoares@pharma.ufrj.br","","2125647380","","2013-07-16","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1552","MAURO LENTES","F","MAURO","","","","","","","","","ND","","","","","","","","","2013-07-17","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1553","TECNALISE PIRACICABANA COMRCIO E ASSISTNCIA TCNICA LTDA","F","TECNAL","","13414046","AV PASTEUR","515","","","3538709","SP","02.257.207/0001-71","535.222.004.118","","","1939171000","camila.valerio@tecnallab.com.br","www.tecnallab.com.br","1934216656","","2013-07-18","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1554","RAIMUNDO NUNES DA SILVA","C","FARMCIA HOMEOPTICA TCH!","","75020-420","RUA 7 DE SETEMBRO","1","","CENTRO","5201108","GO","02.680.775/0001-80","10.192.384-8","","","623321.3348","farmatcheanapolis@hotmail.com","","","","2013-07-18","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1555","LABORATRIO CENTRAL DO ESTADO - LACEN PR","C","LACEN - PR","","83.060-500","RUA SEBASTIANA SANTANA FRAGA","1001","","GATUP","4125506","PR","00000000000000","Isento","","vendas1","4132993200","niza-helena@sesa.pr.gov.br","","4132993218","","2013-07-18","134","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1556","LABSCIENCE INSTRUMENTOS CIENTFICOS LTDA.","C","LABSCIENCE","","30720-340","RUA FRANCISCO BICALHO","105","","PADRE EUSTQUIO","3106200","MG","ND","","","","3132728009","","www.labsciencemg.com.br","3132724960","","2013-07-19","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1557","LOTI","F","LOTI","","03377-040","R. ALDINO","130","","VILA FORMOSA","3550308","SP","ND","","","","1129119156","","http://www.loti.com.br","","","2013-07-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1558","LANCHES MARISTELA PARDINHO","F","LANCHES MARISTELA","","","","","","","","","ND","","","","","","","","","2013-07-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1559","FRANGO ASSADO - (ROSEIRA/SP)","F","FRANGO ASSADO","","","","","","","3544301","SP","ND","","","","","","","","","2013-07-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1560","CONVENIENCIA NO BAURU","F","CONVENIENCIA NO BAURU","","","","","","","","","ND","","","","","","","","","2013-07-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1561","BAUMER S.A","F","BAUMER","","01236-030","AVENIDA ARNOLFO DE AZEVEDO","210","","PACAEMBU","3550308","SP","61374161000210","","","","551136700000","baumer@baumer.com.br","www.baumer.com.br","551136700053","","2013-07-22","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1562","ANTON PAAR BRASIL IMPORTAO, EXPORTAO E COMRCIO DE INSTRUMENTOS ANALTICOS LTDA.","F","ANTON PAAR","","","RUA JOSE MAGALHAES","646","","VILA MARIANA","3550308","SP","ND","","","","1159069000","","www.anton-paar.com","","","2013-07-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1563","APPLITECH ENGENHARIA NO CONTROLE DE FLUIDOS","F","APPLITECH","","06530-075","RUA SO PAULO","282","","JD. DA VRZEA","3547304","SP","ND","","","","1147054000","","http://www.applitech.com.br/","1147052429","","2013-07-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1564","CIRCUITEC IND. DE EQUIPAMENTOS ELETRNICOS LTDA","F","CIRCUITEC","","89062-101","RUA GUSTAVO ZIMMERMANN","2431","","ITOUPAVA CENTRAL","4202404","SC","ND","","","","4737026300","vendas@circuitec.com.br","","","","2013-07-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1565","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - RIO DE JANEIRO","C","SENAI - RIO DE JANEIRO","","20961040","RUA DOUTOR MANOEL COTRIN","195","","SAMPAIO","RIO DE JANEIRO","RJ","03851105000142","10.009.383","","ok","2125821001","apvianna@cetiqt.senai.br","www.cetiqt.senai.br","2125821033","","2013-07-23","7","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1566","RICARDO VALDOMIRO DE SOUZA - ME","F","RICARDO CHAVEIRO","","02306-003","AV. CORONEL SEZEFREDO FAGUNDES","2071","","TUCURUVI","3550308","SP","09.629.258/0001-70","","3.772.361-8","","","","","","","2013-07-23","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1567","AGROMOTOR SERVIOS E PEAS LTDA","F","AGROMOTOR","","03106-010","RUA DONA ANA NERY","129","","","3550308","SP","ND","","","","1132094800","agromotor@agromotor.com.br","www.agromotor.com.br","1132080644","","2013-07-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1568","BRAZILIAN COLOR INDSTRIA DE TINTAS E VERNIZES LTDA","C","TINTAS BRAZILIAN","","07.251-160","RUA MARIA DOS ANJOS AGOSTINHO","228","","GRANJA ELIANA","3518800","SP","58809203000103","336.254.325.115","","ok","1124131333","isabel@tintasbrazilian.com.br","","1124131300","","2013-07-23","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1569","IRMOS SANCHIS & CIA LTDA.","F","IRMOS SANCHIS","","90240-000","AV. PERNAMBUCO","20","","NAVEGANTES","4314902","RS","ND","","","","0513342471905130194718","sanchis@sanchis.com.br","http://www.sanchis.com.br/","","","2013-07-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1570","NIPON DIGITAL","F","NIPON","","07060-000","ALAMEDA YAY","809","","","3518800","SP","63.050.058/0001-60","","","","1135229730","contato@nipondigital.com.br","","","","2013-07-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1571","ICATU MEIO AMBIENTE LTDA. - ME","C","ICATU","","30.810-250","RUA FLOR DA PAIXO","35","LOJA 2","JARDIM MONTANHS","3106200","MG","10562059000127","Isento","","ok","3134185790","contato@icatuambiente.com.br","","3134185790","","2013-07-25","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1572","CASAS RADAR","F","CASAS RADAR","","07064-002","AV. SETE DE SETEMBRO","1567","","","3518800","SP","ND","","","","1124514617","","","","","2013-07-25","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1573","INSTITUTO LAURO DE SOUZA LIMA","C","INSTITUTO LAURO DE SOUZA LIMA","","17034-971","ROD. CMTE. JOO RIBEIRO DE BARROS, KM 225/226","","CAIXA POSTAL 3021","","3506003","SP","46374500001751","Isento","","","1431035900","compras@ilsl.br","","143103.5915","","2013-07-25","7","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-09-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1574","HANNA INSTRUMENTS BRASIL","F","HANNA","","90480-001","AVENIDA CARLOS GOMES","1000","CJ 701","TRS FIGUEIRAS","4314902","RS","07175849000307","1169 8118 7110","373 400-3","","5135164014513516402251351761975135178682","","","","","2013-07-25","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1575","MARCIO DAS NEVES DE SOUZA GUERRA M.E","F","","","05784010","RUA PADRE JOS ANTONIO ROMANO","222","","PARQUE ESMERALDA","3550308","SP","ND","","","","1123894138","","","","","2013-07-25","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1576","VICTOR SERGIO FERREIRA","F","VICTOR","","","RUA BORDA DO MATO","89","CASA 7","","3304557","RJ","782.581.977-20","06.442.678-6","","","2182427905","sertinvictor@gmail.com","","","","2013-07-29","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1577","COMPANHIA DE SANEAMENTO DE MINAS GERAIS COPADA MG","C","COPASA","","30390-085","BR. 356, KM 04","","","BELVEDERE","3106200","MG","17.281.106/0001-03","062000139.00-14","","","3132502373","lindomar.barbosa@copasa.com.br","http://www.copasa.com.br/","3132502373","","2013-07-29","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1578","CENTRO DE APOIO AO DESENVOLVIMENTO TECNOLGICO - CDT/UNB","C","CAMPUS UNIVERSITRIO DARCY RIBEIRO","","70.910-900","AV. L3 NORTE","","ED. CDT","ASA NORTE","5300108","DF","ND","","","","6131074133","cdt@cdt.unb.br","www.cdt.unb.br","6131074136","","2013-07-29","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1579","RECUPERADORA DE VLVULAS E PEAS IND. SEBAT LTDA - ME","C","SEBAT","","07.180-310","RUA BIRIGUI","351","","CIDADE JARDIM CUMBICA","3518800","SP","57.467.896/0001-30","336.486.314.118","86.158-82","ok","1124122523/1149682288","sebatrecup@globo.com","","1124889900","","2013-07-29","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1580","KAROLLE PONTES DE SOUZA","F","KAROLLE ALUGUEL NATAL","","","","","","","","","ND","","","","","karollepontes@yahoo.com.br","","","\"Banco do Brasil agncia 0716-1 conta corrente: 41958-3\"","2013-07-30","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1581","FBM INDUSTRIA FARMACUTICA LTDA","C","FBM FARMA","","75.132-085","RUA VP 3D","","MODULO 09/21","DAIA","5201108","GO","02.060.549/0001-05","","","","6233333500","sarah.silva@fbmfarma.com.br","www.fbmfarma.com.br","","","2013-07-30","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1582","CASA DA MOEDA DO BRASIL","C","CASA DA MOEDA","","23.565-200","RUA REN BITTENCOURT","371","","SANTA CRUZ","3304557","RJ","34.164.319/0005-06","82.346.988","","ok","2124142286/24142270","nfe@casadamoeda.gov.br / secp@casadamoeda.gov.br","www.casadamoeda.gov.br","2124142121/2142","","2013-07-30","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1583","VP LABORATRIO DE ANLISES LTDA","C","VP LABORATRIO DE ANLISES","","82530-010","AV. NOSSA SENHORA DA LUZ","2457","","HUGO LANGE","4106902","PR","00.496.812/0001-70","0463348-81","","","4132642771","","","","INDICAO DO EMANOEL (TCNICO DE CURITIBA)","2013-07-30","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1584","CENTRAL DE METAIS","F","CENTRAL DE METAIS","","01519-000","RUA DO LAVAPS","598","","CAMBUCI","","SP","ND","","","","1132733411/1132093411","","","","","2013-07-31","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1585","YAKULT S/A INDSTRIA E COMRCIO - LORENA","C","YAKULT - LORENA","Filial","","RODOVIA PRESIDENTE DUTRA","","KM 52","MONDESIR","3527207","SP","60.723.061/0558-68","420.056.900.113","","","1231593000","liene.ramalho@yakult.com.br","","1231593013","","2013-07-31","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1586","TECNOLOG TRANSPORTE RODO-AREO E LOGSTICA LTDA.","C","TECNOLOG EXPRESS CARGO.","","02176-070","RUA SOLDADO FRANCISCO TAMBORIM","320","","PQ. NOVO MUNDO","3550308","SP","60.541.240/0001-25","113.551.215.114","","","1156271000","","","","","2013-08-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1587","JALLES MACHADO S.A","F","JALLES MACHADO","","76.380-000","FAZENDA SO PEDRO","","RODOVIA GO-080 - KM 75,1 -ZONA RURAL","GOIANSIA","","GO","ND","","","","6233899000","","http://www.jallesmachado.com.br/portugues/","","","2013-08-01","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1588","GRUAIRPORT - CONCESSIONRIA DO  AEROPORTO DE INTERNACIONAL DE SO PAULO/GUARULHOS","C","GRUAIRPORT","","07143-970","RODOVIA HLIO SMIDT","","","CUMBICA","3518800","SP","15.578.569/0001-06","","","","1124454612","","","","","2013-08-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1589","RAZEN COMBUSTVEIS S/A.","C","RAZEN","","85.804-600","RODOVIA BR 277","","KM 608","SANTOS DUMONT","4104808","PR","33453598036152","4101038420","","ok","04532282662","geroncio.santos@uol.com.br","","","","2013-08-01","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1590","PETROBRAS BIOCOMBUSTVEL S/A","C","PETROBRAS BIOCOMBUSTVEL","","39.404.621","AVENIDA DAS INDSTRIAS,","531","DISTRITO INDUSTRIAL","","3143302","MG","10144628000467","001.095380.0016","","","3832246800","nfe@petrobras.com.br","nfe@petrobras.com.br","","","2013-08-01","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1591","TNIA APARECIDA FLAUSINO BATISTA - ME","C","TELHATON","","07.077-260","RUA DEZESSEIS","1","","PARQUE CONTINELTAL","3518800","SP","03219024000124","336.490.056.116","","","1124525369Res./1124523929Com.","","","","","2013-08-01","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1592","UNIVERSIDADE FEDERAL DE SO PAULO-LABORATRIO 09 - LABIORG","C","LABORATRIO 09 - LABIORG","","","RUA PROF. ARTUR RIEDEL","175","","JD ELDORADO","3513801","SP","ND","","","","","","","","","2013-08-05","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1593","PENHA PASSAGENS DE ONIBUS","F","","","","","","","","","","ND","","","","5132250759","","","","","2013-08-05","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1594","GOODEXPRESS SERVICOS LTDA - ME","F","GOODEXPRESS","","","","","","","","RJ","09.248.203/0001-76","","","","","","","","\"Banco Ita Agncia: 0584 Conta Corrente: 61249-3\"","2013-08-05","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1595","VAZIO2015","C","VAZIO","","Vazio","VAZIO","Vazio","","VAZIO","5002704","SP","00000000000000","","","","Vazio","","","Vazio","","2013-08-05","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1596","FATEC SENAI CORUMB","C","FATEC SENAI CORUMB","","79310-702","RUA ALAMEDA SO JOS","10","","MARIA LEITE","5003207","MS","03.772.576/0007-50","","","","6732313158","","","6732313577","","2013-08-05","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1597","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - NAVIRA","C","SENAI - NAVIRA","","79.950-000","RUA CEAR","135","QUADRA 272","CENTRO","5005707","MS","03.772.576/0005-99","Isento","","ok","6734612141","asimoes@ms.senai.br","","6734612141","","2013-08-05","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1598","CETEC SENAI RIO VERDE DE MATO GROSSO LUIZ C.S.FORNAR","C","SENAI - RIO VERDE","","79.480-000","RUA PROJETADA H","70","","CONJUNTO HABITACIONAL JOO BARROS","5007406","MS","03.772.576/0004-08","Isento","","ok","6732921747","asimoes@ms.senai.br","www.fiems.com.br","6732921747","","2013-08-05","74","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-09-28","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1599","FATEC SENAI TRS LAGOAS","C","FATEC SENAI TRS LAGOAS","","79604-250","RUA DR. JOS HAMILCAR CONGRO BASTOS","1313","","VILA NOVA","5008305","MS","03.772.576/0006-70","","","","6735095200","","","","","2013-08-05","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1600","TRPICO EQUIPAMENTOS ELTRICOS ILUMINAO IND. E COM. LTDA.","C","TRPICO","","13347-330","RUA HERMNIO DE MELLO","96","","DISTRITO INDUSTRIAL","3520509","SP","54.447.438/0001-41","353.053.820.118","112.393-4","","19.38856428","Arthur.villalva@tropico.com.br","www.tropico.com.br","","","2013-08-06","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1601","NOTEBOOK GUARULHOS","F","NOTEBOOK GUARULHOS","","07191 - 180","RUA CORNELIO PROCPIO","500","","VILA FATIMA","3518800","SP","ND","","","","11.4378.4376","","","","","2013-08-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1602","HOTEL PAMPULHA PALACE LTDA - EPP","F","HOTEL PAMPULHA","","30190-061","RUA DOS TUPIS","646","","CENTRO","3106200","MG","17.249.715/0001-85","","0300230/001-4","","3132700120","reservas@hotelpampulha.com.br","","","","2013-08-07","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1603","SET MAQUINAS E EQUIPAMENTOS LTDA - EPP","C","MASTER","","08.745-560","RUA ADELAIDE BERTOLOSO MORO","44","FRENTE AV. ANCHIETA","VILA JUNDIAI","3530607","SP","13.710.069/0001-50","454.201.319.118","68.192","ok","01125989860","nfe@setme.com.br","www.setme.com.br","25989860","","2013-08-08","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1604","HOROS INDUSTRIA DE TINTAS LTDA","C","HOROS TINTAS","","07224-090","RUA: ECHAPOR","219","","CUMBICA","3518800","SP","62.637.418/0001-61","336.273.037.119","","","24873200","horos@horos.com.br","www.horos.com.br","24873200","","2013-08-09","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1605","VISTEON AMAZONAS LTDA","C","VISTEON","","69.075-155","AVENIDA AUTAZ MIRIM","1030","","DISTRITO INDUSTRIAL","1302603","AM","02651366000156","06.200.053-5 NL","","ok","9236167078","wcabral@visteon.com","http://www.visteon.com/","9236167010","","2013-08-09","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1606","HOTEL PAN LTDA ME","F","HOTEL PAN","","","","","","","","","ND","","","","","","","","","2013-08-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1607","ELETRO FORMA","F","ELETRO FORMA","","04183080","RUA GIUSEPPE CRESPI","103","","JARDIM SANTA EMLIA","3550308","SP","ND","","","","1123338333","eletro@eletroforma.com.br","","1123315772","","2013-08-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1608","ABBOTT LABORATRIOS DO BRASIL LTDA","C","ABBOTT","Matriz","04.566-001","RUA MICHIGAN","735","","BROOKLIN","3550308","SP","56998701000116","100.060.928.119","","ok","08007031050","","www.abbottbrasil.com.br","","","2013-08-13","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1609","ZELIA MODAS UNIFORMES","F","ZELIA","","","RUA INACIO BITTENCOURT","159","","JARDIM TRANQUILIDADE","3518800","SP","ND","","","","1124218600","","","","","2013-08-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1610","EQUICONTROL EQUIPAMENTOS DE CONTROLE","F","EQUICONTROL","","","RUA AFONSO DE MENDONA","113","","VILA HOMERO THON","2513851","SP","44056950000103","626.101.175-110","","","1144743600","klaus@equicontrol.com.br","www.equicontrol.com.br","1144743313","","2013-08-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1611","LIVRARIA SARAIVA","F","","","","","","","","","","ND","","","","","","","","","2013-08-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1612","WORKSHOP SEMINRIOS PRTICOS","F","WORKSHOP","","","","","","","","","ND","","","","1146126054","atendimento@workshop.com.br","","","","2013-08-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1613","HOTEL AMAZONAS PALACE","F","AMAZONAS PALACE","","","AV. AMAZONAS","120","","CENTRO","3106200","MG","ND","","","","3132074644","","","","","2013-08-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1614","TRADE REP. HOTEIS / TRH VIAGENS","F","TRH VIAGENS","","","","","","","","","ND","","","","3134869408","wagner@trhviagens.com.br","","","EMPRESA ESPECIALIZADA EM CONSULTORIA DE HOSPEDAGEM, NA REGIO DE MG","2013-08-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1615","QUICK DELIVERY SOLUES EM LOGISTICA","F","QUICK","","","AV LAURICIO RASMUSSEM","1600","","SETOR MORAES","5208707","GO","11432709000182","104642556","","","1129360029","","www.quickdelivery.com.br","","","2013-08-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1616","MULTI-PESOS BALANAS LTDA ME","C","MULTI-PESOS","","30730-500","RUA OLINTO MAGALHES","1207","","PADRE EUSTQUIO","3106200","MG","13924688000148","001799979.00-95","","","3136461352","multipesosbalancas@gmail.com","","3136581350","","2013-08-19","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1617","NAMAX-MAC LTDA-ME","C","NAMAX-MAC","","35.450.000","MAESTRO JOO ROSA","121","B","SAUDADE","3131901","MG","70960588000100","319.873,361.0061","","","3136461352/36581350","namaxmacltda@yahoo.com.br","","","","2013-08-19","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1618","NEW HOUSE COMERCIO DE DIVISORIAS E FORROS LTDA","F","NEW HOUSE","","07085-460","A C,","602","","PARQUE CONTINENTAL II","3518800","SP","07652611000163","","","","1123044270/4272/24567152","newhousedivisorias@newhousedivisorias.com.br","","","","2013-08-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1619","DISMARINA TRANSPORTES RODOVIARIOS LTDA","F","DISMARINA","","","RUA ENEIAS LUIS CARLOS BARBANTI","392","","FREGUESIA DO O","3550308","SP","67875591000111","113430960118","","","","","","01139344111","","2013-08-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1621","CAULA DE PNEUS COMERCIO DE IMPORTAO E EXPORTAO LTDA","F","CAULA DE PNEUS","","07061003","AV. DOUTOR TIMTEO PENTEADO","4437","","V. GALVAO","3518800","SP","60740651002436","","","","1130406464","juliana.santos@caculadepneus.com.br","http://www.caculadepneus.com.br/site/nossas-lojas/guarulhos-vila-galvao","","","2013-08-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1622","MERCADOCAR MERCANTIL DE PEAS LTDA","F","MERCADOCAR","","","AV. TIRADENTES","1872","","CENTRO","3518800","SP","43158302000103","","","","1122065000","telepreco@mercadocar.com.br","http://www.mercadocar.com.br/Home/LojaGuarulhos","","","2013-08-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1623","RICARDO ALEXANDRE CORREA LOUSA ME","F","SERGIPANA TRUCK CENTER","","07013100","R: PADRE CELESTINO","388","","CENTRO","3518800","SP","04052711000160","","","","1124081175","leticia@sergipanapneus.com.br","http://www.sergipanapneus.com.br/","","","2013-08-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1624","INSTITUTO DE AERONUTICA E ESPAO","C","IAE/DCTA","","12228-904","PRAA MAL. EDUARDO GOMES","50","","VILA DAS ACCIAS","3549904","SP","ND","","","","123453.2914/39474405","valeriavcmnl@iae.cta.br / compras@fundep.ufmg.br","","1239474931/4932","","2013-08-20","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1625","CARFRANCE LTDA","F","","","02511000","AV. BRAZ LEME","201","","CASA VERDE","3550308","SP","41920521001388","149873435116","","","1138553838","","","","","2013-08-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1626","TEXTURA SO CAETANO INDUSTRIA E COMRCIO DE TINTAS E REVISTIMENTOS LTDA.","C","TEXTURA SC","","07222-200","AV. ROCHEDO DE MINAS","37","","CIDADE INDUSTRIAL SATLITE","3518800","SP","08967356000100","","","","1123030960/27640207","nfe@texturasaocaetano.com.br","www.texturasaocaetano.com.br","","","2013-08-22","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1627","KIRA ELETRIC & SOUND","F","","","","RUA PADRE JOO ALVARES","210","","VILA GALVO","3518800","SP","ND","","","","1123041926","matsubarajp@hotmail.com","","","","2013-08-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1628","NATNAR MOLDES E PLSTICOS LTDADA","C","NATNAR","","05120-020","RUA CRISTOVO DE GOUVEIA","484","","PARQUE SO DOMINGOS","3550308","SP","58835299000184","112.098.048.111","","","","","","","","2013-08-23","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1629","DEDETIZADORA VARGAS E FORTES LTDA ME","F","DEDETIZADORA VARGAS E FORTES","","","R. BEDITA DORNELLAS CLARO","678","","PQ. NOVO MUNDO","3550308","SP","03549542000106","","","","1127291037","","","1122482974","","2013-08-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1630","NET EMPRESAS - SO PAULO/SP","F","NET SP","","07056000","RUA PADRE JOO LVARES","580","","VILA RENATA","3518800","SP","17913953000143","796089538110","","","1134290900","vendas@4amusic.com.br","www.4amusic.com.br","","","2013-08-26","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1631","PREMIER LOCADORA","F","PREMIER LOCADORA","","","","","","","2611606","PE","ND","","","","","reservas@premierloc.com.br","","","","2013-08-26","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1632","LOPES DE ALMEIDA RENT A CAR","F","LOPES RENT A CAR","","","","","","","","","ND","","","","8196665967/8130313688/8181869379","lopesdealmeida@terra.com.br","http://www.ldarentacar.com.br/","","","2013-08-26","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1634","TROPICAL RENT A CAR","F","TROPICAL RENT A CAR","","54310-200","RUA CLEMENTE RAMOS BARBOSA","72","","PRAZERES","2607901","PE","09638493000164","","","","\"818747942455xx8130824503/55xx8187479424\"","tropical.rentacar@gmail.com","www.locadoratropical.com.br","8130824503","","2013-08-26","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1635","AGNCIA DE DEFESA AGROPECURIA DO PARAN - ADAPAR","C","ADAPAR","","80.035-050","RUA PC DOS FUNCIONRIOS","1559","","CABRAL","4106902","PR","15496101000172","Isento","","ok","4133134000","rrichartz@adapar.pr.gov.br","","4133134053","\"DADOS PARA EMISSO DA NOTA: Rua dos Funcionarios,1559 Cabral CEP 80.035-050 Curitiba PR\"","2013-08-26","74","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-03-30","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1636","NITTO DENKO AMRICA LATINA LTDA","C","NITTO","","06524-115","AV CHARLES GOODYEAR","460","KM 41 DA CASTELO BRANCO","CURURUQUARA","3547304","SP","04140522000140","623.056.522.110","","","1137916065","","www.nittto.com","","\"Porm, pedimos o cadastro do endereo abaixo para correspondncia e envio de notas e documentos.  Nitto Denko Amrica Latina LTDA Rua Tabapu, 1.123 - CJ 213/214 CEP 04533-014  Bairro Itaim - So Paulo - SP\"","2013-08-27","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1637","INTERPRISE","F","INTERPRISE","","","","","","","","","ND","","","","","","","1938336801","","2013-08-27","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1638","CORREIO VILA GALVO","F","CORREIO VL. GALVO","","07061970","AV OUTOR TIMTEO PENTEADO","4104","","VILA GALVO","3518800","SP","ND","","","","","","","","","2013-08-27","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1639","WBURGER VALVULAS DE SEGURANCA E ALIVIO LTDA","F","WBURGER","","04764-060","RUA. GURUPI, 54-54A","","","SOCORRO","3550308","SP","ND","","","","SAC.0XX1156869090","wburger@wburger.com.br","www.wburger.com.br","0XX1155231258","","2013-08-28","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1640","HEITOR MARCENARIA","F","HEITOR MARCENARIA","","","","","","","","","ND","","","","","","","","","2013-08-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1641","CALLFARMA - COMERCIO DE MEDICAMENTOS LTDA","F","CALLFARMA","","81670-00","AV. MARECHAL FLORIANO PEIXOTO","6900","","BOQUEIRO","4106902","PR","ND","","","","4130758050","","","","","2013-08-28","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1642","FARMACLUB DROGARIAS LTDA/FARMADELIVERY","F","FARMADELIVERY","","","RUA DAS HORTENCIAS","1204","","","2513851","SP","ND","","","","1149728277","farmaceutico@farmadelivery.com.br","","","","2013-08-28","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1643","METALTEC","F","METALTEC","","","","","","","","","14551772000126","79.543.292","","","1143271402/26822032","suportemetaltec@hotmail.com","metaltecmt.com.br","","","2013-08-29","162","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1645","DBORA CRISTINA","F","DBORA","","","","","","RG: 263499959","","","ND","","","","","","","","","2013-08-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1646","DEPARTAMENTO ESTADUAL DE TRNSITO DE SO PAULO","F","DETRAN","","","","","","","","","ND","","","","","","","","","2013-08-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1647","INSTITUTO NACIONAL DE CNCER JOS ALENCAR GOMES DA SILVA - INCA","C","INCA","","20230-130","PRAA CRUZ VERMELHA","23","11 ANDAR","CENTRO","3304557","RJ","00394544017150","","","","2132074615","nuclenf@inca.gov.br / ludimila.silva@inca.gov.br","","","","2013-08-30","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1648","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - CHAPEC","C","SENAI - CHAPEC","","89.803-800","RUA FREI BRUNO","201","E","JARDIM AMRICA","4204202","SC","03774688002441","Isento","","ok","4933217349/7315","sandraavs@sc.senai.br","http://www.sistemafiesc.com.br","","","2013-08-30","134","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-12-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1649","1 CARTRIO DE NOTAS DE GUARULHOS","F","1 CARTRIO","","","AVENIDA SALGADO FILHO","468","","CENTRO","3518800","SP","51260735000195","","","","1124095687","","","","","2013-09-02","167","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1650","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - BRS","C","SENAI - BRS","","03.008-020","RUA CORREA DE ANDRADE","232","","BRS","3550308","SP","03774819000528","Isento","","ok","01133123593","labtextil107@sp.senai.br","","","","2013-09-02","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1651","FURATEC","F","FURATEC","","","","","","","","","ND","","","","","aryferreira@furatec.com.br","","","","2013-09-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1652","CONSRCIO FERREIRA GUEDES - ARAGUAIA","C","GRUPO AGIS","","01.227-200","AVENIDA ANGLICA","2163","9 ANDAR","SANTA CECLIA","3550308","SP","17919870000161","142.283.934.114","","ok","1149639333","acsantos@grupoagis.com.br","www.grupoagis.com.br","1149639333","","2013-09-03","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1653","LABORATRIO NACIONAL AGROPECURIO - PA","C","LANAGRO-PA","","66093020","AVENIDA ALMIRANTE BARROSO","1234","","MARCO","BELM","PA","00396895004031","Isento","","ok","9132463411","compras.lanagro-pa@agricultura.gov.br","","9132463411","","2013-09-04","74","PU","0","0","0","0","","","","0","","73","1.00","1","2016-01-29","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1654","GUARUPEL","F","GUARUPEL","","","R. FELCIO MARCONDES","184","","CENTRO","3518800","SP","ND","","","","1124090348","vendas@guarupel.com.br","http://www.guarupel.com.br/","","","2013-09-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1655","PATTROL","F","","","","","","","","","","ND","","","","","","","","","2013-09-05","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1656","G4 EXPRESS CARGO","F","G4 EXPRESS","","02801-000","AVENIDA: ELISIO TEIXEIRA LEITE,","749","","FREGUESIA DO ","3550308","SP","ND","","","","1134324744","comercial@g4express.com.br","","","","2013-09-05","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1657","SHOPTIME.COM","F","SHOPTIME","","","","","","","","","ND","","","","","","shoptime.com.br","","","2013-09-06","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1658","STARHOUSE.COM","F","STARHOUSE","","","","","","","","","ND","","","","","","starhouse.com.br","","","2013-09-06","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1659","VIATEST INDSTRIA, E COMRCIO DE EQUIPAMENTOS LTDA EPP","F","VIATEST","","31.255-050","RUA GUIMARES","899","","SO FRANCISCO","3106200","MG","03964626000106","062.102.519-0016","","","3134929514/33099514/34918155/34910543","","www.viatest.com.br","","","2013-09-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1660","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO MARANHO - HEMOMAR","C","HEMOCENTRO - MARANHO","","65.040-450","RUA 05 DE JANEIRO","s/n","","JORDOA","2111300","MA","00000000000000","Isento","","vendas5","9832161100","rossario_silva@yahoo.com.br","","08002806565","","2013-09-09","74","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1661","GRUPO COMPETEC","F","GRUPO COMPETEC","","","","","","","","","ND","","","","heila@grupocompetec.com.br","heila@grupocompetec.com.br","","","","2013-09-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1662","MDICOS SEM FRONTEIRAS","C","MDICOS SEM FRONTEIRAS","","22.220-000","RUA DO CATETE","84","","CATETE","3304557","RJ","00988096000148","Isento","","","2135273636","","http://www.msf.org.br","08000211197","","2013-09-09","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1663","POUSADA HOTEL ACONCHEGO DE MINAS","F","ACONCHEGO DE MINAS","","36038-400","RUA DCIO GUANABARIANO","1","","","3136702","MG","ND","","","","3232331305","recepcao.aconchego@gmail.com","pousadaaconchegodeminas.com?","","","2013-09-09","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1664","H7 USINAGEM LTDA","F","H7 USINAGEM","","07062-152","RUA SO JOS","83","","PQ. STO. ANTONIO","3518800","SP","ND","","","","1124557438/24612717","vladimirdealmeida@terra.com.br","","11998301906","","2013-09-10","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1665","CLOVIS LUCENA E CIA LTDA","F","HOTEL EDUARDO DE CASTRO","","55032-630","AMELIA MARIA DA CONCEIO","148","MUNICIPIO CARUARU","AGAMENOM MAGALHES","2611606","PE","02144768000164","","16870","","8137248360","hoteleduardodecastro@yahoo.com.br","","","","2013-09-10","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1666","4 TABELIO DE NOTAS DE GUARULHOS","F","4 TABELIO","","","AV ESPERANA","230","","CENTRO","3518800","SP","51260875000163","","","","1124080056","","","","","2013-09-10","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1667","COMANDO DA MARINHA - CENTRO MSSEIS","C","CENTRO DE MSSEIS - MARINHA","","24.426-140","AVENIDA PAIVA","","ILHA DO ENGENHO","NEVES","3304904","RJ","00394502012584","Isento","","ok","2137079026OU37079020","Sousa@cmasm.mar.mil.br","","","","2013-09-10","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1668","SOURCETECH QUMICA LTDA","C","SOURCETECH","","12.403-610","RUA SUIA","3430","","GUA PRETA","3538006","SP","71717938000175","528.056.672.111","","ok","1236432678","dac@sourcetech.com.br","","1236432632","","2013-09-11","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1669","LABORATRIO NACIONAL AGROPECURIO - RJ","C","LANAGRO-RJ","","20.220-460","AV. BARO DE TEF","27","","GAMBOA","3304557","RJ","ND","","","","2122341376","","","","","2013-09-12","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1670","AUTO POSTO BR I","F","BR I","","(16) 3797-1388","RUA CAPITO SALOMO","2340","","CAMPOS ELSEOS","3543402","SP","ND","","","","","","","","","2013-09-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1671","RODOSNACK PETROPEN LANCHONETE E RESTAURANTE LTDA","F","RODOSNACK PETROPEN","","","ROD. R. BITTENCOURT","","BR 116 - KM 461","","3536208","SP","09585759000158","510062430112","","","","","","","","2013-09-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1672","HOTEL ROMANVILLE","F","HOTEL ROMANVILLE","","89802-120","RUA MARECHAL BORMANN,","161","E","","4204202","SC","ND","","","","4933310900","atendimento@hotelromanville.com.br","hotelromanville.com.br","","","2013-09-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1673","GEPETTO","F","GEPETTO","","","","","","","4106902","","ND","","","","","","","","","2013-09-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1674","POSTO ALPINO II","F","POSTO ALPINO II","","","","","","","","","ND","","","","","","","","","2013-09-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1675","RESTAURANTE FRANGO","F","RESTAURANTE FRANGO","","","","","","","4106902","","ND","","","","","","","","","2013-09-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1676","LEONARDO DA SILVA FABIANO","F","LEONARDO","","","","","","","","","ND","","","","","","","","Leonardo ag 6970-1 c/c  7294-x","2013-09-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1677","MEMBRANAS BRASIL","F","MEMBRANAS BRASIL","","","","","","","","","ND","","","","\"11963552637/96511792811965117928OI/11963552637TIM\"","calangochaves@ig.com.br","ww.membranasbrasil.com.br","","Peas para balanas","2013-09-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1678","COMPANHIA DE PESQUISA DE RECURSOS MINERAIS","C","CPRM/LAMIN","","22.290-240","AV. PASTEUR","404","","URCA","3304557","RJ","00091652000260","Isento","","ok","2125460277/2196977234","elida.posidente@cprm.gov.br","www.cprm.gov.br","2122955297","","2013-09-17","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1679","FUNDAO DE APOIO AO HOSPITAL DAS CLINICAS DA UFG","C","FUNDAHC/UFG","","74.605-020","PRIMEIRA AVENIDA","545","SETOR LESTE UNIVERSITRIO","","5208707","GO","02918347000143","Isento","148.213-0","","6232025355","","","6232024441","","2013-09-17","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1680","INSTITUTO DE PESQUISA CLNICA EVANDRO CHAGAS - IPEC / FIOCRUZ","C","IPEC / FIOCRUZ","","21.045-900","AV. BRASIL","4365","CAMPUS DA FIOCRUZ - ALMOXARIFADO DO INSTITUTO","MANGUINHOS","3304557","RJ","33781055001026","Isento","","ok","","sofi@ipec.fiocruz.br / seal@ipec.fiocruz.br / gescon@ipec.fiocruz.br","","","","2013-09-17","174","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1681","AMETEK DO BRASIL","F","AMETEK","","13.337-300","ROD. ENG. ERMNIO DE OLIVEIRA PENTEADO","","SP75 -  KM 57","TOMBADOURO","3520509","SP","03222955000181","353.094.606.115","","","1938258767","ana.teixeira@ametek.com","www.ametek.com.br","","","2013-09-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1682","AS ERVAS CURAM INDUSTRIA FARMACEUTICA LTDA","C","AS ERVAS CURAM","","81.220-080","RUA EUNICE WEAVER","231","","CAMPO COMPRIDO","4106902","PR","79634572000182","10109934-20","","ok","4132743343","","","","","2013-09-17","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1683","POUSADA NOVO TEMPO - CRISTIANO SANDRO DOS SANTOS EPP","F","POUSADA NOVO TEMPO","","42700-000","RUA VIVIANE VIEIRA PEDREIRA","114","","IPITANGA","2919207","BA","11959391000192","","10011878","","7133690459","contato@pousadanovotempo.com.br","pousadanovotempo.com.br","","","2013-09-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1684","EP ANALITICA","C","","","07113-040","R CLAUDINO BARBOSA","528","","","3518800","SP","ND","","","","1124637700","","www.epengenharia.com.br","1124637711","","2013-09-20","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1685","ZNIA ANLISES QUIMICAS E MICROBIOLOGICAS LTDA","C","ZNIA ANLISES MICROBIOLOGICAS","","89.203-300","RUA ANITA GARIBALDI","1190","BLOCO A - SL 06","ANITA GARIBALDI","4209102","SC","07186807000100","Isento","82767","","4730274442","zinia@ziniaanalises.com.br","","","","2013-09-24","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1686","STEQ COM. E REPRES. LTDA","F","STEQ","","","","","","","","","ND","","","","","","","","","2013-09-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1687","ACROBAT VENDING COMERCIO DE ALIMENTOS EIRELI - EPP","F","TOK TAKE","","","","","","","","","ND","","","","1136222499/36222487/36223621","","www.toktake.com.br","","","2013-09-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1688","PEDRO CAPONI","F","PEDRO CAPONI","","","CPF:07328953837","","","","","","ND","","","","","","","","Tcnico de telefonia","2013-09-26","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1689","COMPANHIA DE DESENVOLVIMENTO DOS VALES DO SO FRANCISCO E DO PARNABA","C","CODEVASF","","39.205-000","ESTAO DE PSICULTURA","","CAIXA POSTAL 11","SATLITE","3169356","MG","00399857002331","Isento","0000092196","ok","3837541420","","","3837541422","","2013-09-26","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1690","CIRURGICA SO JOS","F","CIRURGICA SO JOS","","12227081","RUA AVIO PAULISTINHA","198","","JD SOUTO","3549904","SP","55309074000368","645.585.954.111","","","1239259000/9001","","www.cirurgicasaojose.com.br","","","2013-09-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1691","FREITAG LABORATRIOS LTDA - EPP","C","FREITAG LABORATRIOS","0","89.120-000","AV. NEREU RAMOS","95","1. ANDAR","CENTRO","4218202","SC","10743183000199","isento","9960","","4733990432","flabs@flabs.com.br","www.flabs.com.br","","","2013-09-30","174","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1692","ALLABOR LABORATRIO LTDA","C","ALLABOR","","85.906-070","AVENIDA PARIGOT DE SOUZA","190","","JARDIM PORTO ALEGRE","4127700","PR","07877969000194","90421517-15","","ok","4521037400","adm@allabor.com.br","www.allabor.com.br","","","2013-09-30","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1693","MAFICAR AUTO PEAS","F","MAFICAR","","","RUA SO FRANCISCO","54","ESQ. C/ RUA TREZE DE MAIO","VILA GALVO","3518800","SP","ND","","","","1128846999","maficar@maficar.com.br","http://www.maficar.com.br/index.asp?codigo=7&news=3&inicial=1","","","2013-09-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1694","CMS INSTRUMENTOS ANALITICOS LTDA","F","CMS","","13.150-000","RUA WILLIAN NEUMAN","1134","","VILA KALIL","3512803","SP","02493897000168","276.026.280.118","","","1938129222","sergio.vendas@cmscientifica.com.br","www.cmscientifica.com.br","","","2013-10-02","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1695","CATA CENTRO DE AVALIAO TCNICA AUTOMOTIVA LTDA - EPP","C","CATA","Matriz","03.320-000","RUA HENRIQUE DUMONT","191","","TATUAP","3550308","SP","00880230000192","Isento","","ok","1120980317","dal.mas@cata.com.br","","","","2013-10-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1696","CENTRO DE BIOLOGIA EXPERIMENTAL OCEANUS - EPP","C","LAB OCEANUS","","20.550-040","RUA ALMIRANTE COCHRANE","37","","TIJUCA","3304557","RJ","28383198000159","Isento","","ok","2132937000","","","2134496455","","2013-10-02","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1697","FUNDAO OSWALDO CRUZ","C","CPQGM/ FIOCRUZ","","40.296-710","RUA WALDEMAR FALCO","121","","CANDEAL","2927408","BA","33781055000640","070.469.396","","ok","7131762235","compras@bahia.fiocruz.br","","","","2013-10-02","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1698","POLO SAT COM PECAS E ACESSOR PARA AUTOS LTDA ME","F","POLO SAT","","07054-040","AV FAUSTINO RAMALHO","18","","VILA GALVO","3518800","SP","00835117000195","336780408110","","","1124528031","","","","","2013-10-03","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1699","DORINHO\'S - FATOR 3.3 MODAS LTDA","F","DORINHO\'S","","","ROD. PRES. DUTRA","","KM 397/650 S/N","VILA ENDRES","3518800","SP","02901705000105","336479717112","","","","","","","","2013-10-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1700","GUARUBOR BORRACHAS","F","GUARUBOR BORRACHAS","","","","","","","","","ND","","","","","","","","","2013-10-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1701","TECNOLOG","F","","","","","","","","","","ND","","","","","","","","","2013-10-04","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1702","SYSMEX DO BRASIL INDSTRIA E COMRCIO LTDA","C","SLA","","83040-210","RUA JOAQUIM NABUCO","615","","CIDADE JARDIM","4125506","PR","02923414000118","901.870.88-81","28718","","4121041314","lidia_calderon@sysmex.com.br","www.sysmex.com.","4121041300","","2013-10-04","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1703","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO SABESP - ETE SO VICENTE/GUARUJA","C","SABESP - ETE VICENTE DE CARVALHO/GUARUJ","","11.454-350","RODOVIA CNEGO DOMNICO RANGONI","","KM 81 + 504 M","VILA UREA","3518701","SP","43776517088095","Isento","","ok","1333413112","diasjf@sabesp.com.br","","1333413112","","2013-10-07","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1704","COMANDO DA MARINHA - BASE ALTE.CASTRO ALMEIDA","C","ALMIRANTE CASTRO E SILVA","","24.355-090","ILHA DE MOCANGU GRANDE","","","CENTRO","3303302","RJ","00394502001701","Isento","","ok","2121891804/1304","nascimento@bacs.mar.mil.br","","2121891804","","2013-10-08","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1705","KLV NOTEBOOK LTDA - ME","F","KLV NOTEBOOK","","01206000","AV. RIO BRANCO","324","","STA. IFIGNIA","3550308","SP","ND","146732343117","","","1133615278/32215742","klvvendas@hotmail.com","www.klvinformatica.com.br","","","2013-10-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1706","UNIVERSO REFRIGERAO COMRCIO E SERVIOS LTDA","F","UNIVERSO REFRIGERAO","","","","","","","","","11037013000151","","","","8432203600","universo@universorefrigeracao.com.br","","","","2013-10-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1707","MARQUES & VIEIRA - COM. DE MADEIRAS LTDA-ME","F","CENTRAL MAD","","07056110","RUA VICENTE MELRO","762","","JD. VILA GALVO","3518800","SP","08509862000156","336793778114","140534","","1124529686","","","","","2013-10-10","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1708","STAR GREEN","F","NEXT SURVIVE","","","","","","","","","ND","","","","O112O153531","leticia@nextsurvive.com","","","","2013-10-14","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1709","METAR LOGSTICA LTDA","F","METAR LOGISTICA","","02060000","RUA EUGNIO DE FREITAS","777","","","3550308","SP","10992167004046","147530201116","","","1126338100","","","","","2013-10-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1710","TCM - LOGSTICA, TRANSPORTES & ARMAZNS GERAIS LTDA","C","TCM","","07044-230","RUA GUAPOR","190","","ITAPEGICA","3518800","SP","01161180000156","336.439.706.115","(11) 2422-7272 ramal 7040","","1124227272","francisco@tcm.com.br","","","","2013-10-15","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1711","MINISTRIO DAS COMUNICAES EMPRESA BRASILEIRA DE CORREIOS E TELGRAFOS","C","CORREIOS - PORTO ALEGRE","","","RUA SIQUEIRA CAMPOS","1100","SALA 405 - 4ANDAR","","4314902","RS","ND","","","","513220.3918","","","513220.4885","","2013-10-15","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1712","NET EMPRESAS - NATAL/RN","F","NET EMPRESAS","","","","","","","","","ND","","","","","","","","","2013-10-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1713","CELG DISTRIBUIO S.A","F","CELG","","","","","","JARDIM GOIS","5208707","GO","01543032000104","100549420","","","","","","","","2013-10-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1714","POSTO PETRO GENESIS","F","PETRO GENESIS","","07056-110","RUA VICENTE MELRO","1211","BOX 01","JARDIM VILA GALVAO","3518800","SP","ND","","","","","","","","","2013-10-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1715","MIRANTE - SANTIAGO & ASSIS PLASTICOS LTDA. ME","F","MIRANTE","","07260-070","RUA EURACHIO MAURICIO","51","","PQ. SO MIGUEL","3518800","SP","18554546000150","796.124.040.111","","","1149666400/49666425","","","","","2013-10-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1716","FUNDAO BAIANA DE PESQUISA CIENTFICA E DESENVOLVIMENTO TECN. FORN. DISTR. MED. - BAHIAFARMA","C","BAHIAFARMA","","43.700-000","RODOVIA BR 324 ACESSO II","1241","","CIA SUL","2930709","BA","13078518000190","082.188.913","","ok","7135941565","francilene.souza@bahiafarma.far.br","","","","2013-10-16","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1717","CSP INDSTRIA E COMRCIO DE ESFERAS LTDA","C","CSP - ESFERAS","","08.820-430","RUA ANTONIO PINTO GUEDES","574","","CESAR DE SOUZA","3530607","SP","03744344000101","454.301.712.112","","ok","1147368030","cezarsantos1957@hotmail.com","","","","2013-10-17","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1718","SPDM- ASSOCIAO PAULISTA PARA O DESENVOLVIMENTO DA MEDICINA","C","CEAF - NGA VARZEA DO CARMO","","01518-020","LEOPOLDO MEGUEZ","327","","GLICRIO","3550308","SP","61699567001164","Isenta","","","24085886","","","","","2013-10-18","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1719","ANDREW EDUARDO DA FONSECA","F","ANDREW","","81260-210","RUA FRANCISCO BRAZ BERTAGNOLI JR","376","","","4106902","PR","ND","Rg 11.044.177-0","Cpf 087.119.189-00","","","","","Datanascimento11/07/1993","","2013-10-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1720","VITRIA RGIA HOTEL","F","","","17011-105","AVENIDA NAES UNIDAS","2181","","JARDIM PANORAMA","3506003","SP","ND","","","","1432358955","\"email contato@vitoriaregiahotel.com.br\"","","","","2013-10-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1721","INJEPLASTIC INJEO E COMERCIALIZAO DE PLSTICOS LTDA","C","INJEPLASTIC","","32.920-000","AVENIDA MARCONI","150","","DISTRITO INDUSTRIAL PROFESSOR  ARISTIDES MENDONA","3162922","MG","07385124000181","846340260.00-73","","ok","3135395335r.5335","thiago.bastos@seoyonintech.com.br","www.formtap.com.br","","Endereo para cobrana: Rua Capistrano de Abreu, n 190  Vila Lia  Diadema  SP  Cep 09940-470","2013-10-22","174","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1722","CONSTRUSOLA CONST IND E COM. LTDA - HOTEL NAES PLAZA","F","HOTEL NAES PLAZA","","17013191","RUA ANHANGUERA","777","","HIGIENPOLIS","3506003","SP","ND","","","","1432236263/32347620","hotelnacoesplaza@superig.com.br","www.hotelnacoesplaza.com.br","","","2013-10-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1723","FANEM LTDA","C","FANEM","","07222-050","RUA ARTHUR CARL SCHIMIDT","","","","3518800","SP","61100244000130","336.797.620.112","","","112465.2193","fiscal@fanem.com.br","www.fanem.com.br","112412.0089","","2013-10-25","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1724","LABORATRIO CENTRAL DE SADE PBLICA DR. GIOVANNI CYSNEIROS/SES - LACEN GO","C","LACEN - GO","","74.853-120","AV. CONTORNO","3356","","JARDIM BELA VISTA","5208707","GO","00000000000000","Isento","","vendas5","6232013888","franciscotropicalcunha@gmail.com","","6232013884","","2013-10-25","174","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1725","CETESB COMPANHIA AMBIENTAL DO ESTADO DE SO PAULO - SOROCABA","C","CETESB SOROCABA/SP","","18.045-000","AVENIDA AMRICO DE CARVALHO","820","","JARDIM EUROPA","3552205","SP","43776491000684","669.084.477.117","","ok","1532220388","khsato@sp.gov.br","","","","2013-10-25","174","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1726","AGENDAS MASTERCOLOR","F","","","","","","","","","","ND","","","","","orcamento@agendasmastercolor.com.br","www.agendasmastercolor.com.br","","","2013-10-25","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1727","EMPRESA BRASILEIRA DE INFRAESTRUTURA AEROPORTURIA - DF","C","INFRAERO-DF","","71.608-900","ST SETOR DE HABITAES INDIVIDUAIS SUL","","ANEXO AEROPORTO","LAGO SUL","5300108","DF","00352294015657","Isento","","ok","6132146395","mcmavila@infraero.gov.br","infraero.gov.br","","","2013-10-28","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1728","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO SABESP - IPIRANGA","C","SABESP - IPIRANGA","","04.209-001","RUA DO MANIFESTO","1275","","IPIRANGA","3550308","SP","43776517031816","Isento","","ok","1120603427","mtzorzella@sabesp.com.br","","1141333430","","2013-10-28","74","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1729","VITAPAN INDSTRIA FARMACEUTICA LTDA","C","VITAPAN","","75132-020","RUA VPR 01 - QUADRA 2A - MDULO 01","","","DAIA","5201108","GO","ND","","","","6239026161","","www.vitapan.com.br","","","2013-10-28","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1730","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO SABESP - FERNANDOPOLIS SP","C","SABESP - FERNANDOPOLIS SP","Filial","15.600-000","RUA NOSSA SENHORA DE SANTANA","48","","CENTRO","3515509","SP","43776517072504","Isento","","ok","1734658956","rmoura@sabesp.com.br","","","","2013-10-29","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1731","SETIN-MAN - SERVIOS TCNICOS DE INSTRUMENTAO E MANUTENO LTDA","C","SETIN SERVICES","","27933-420","RUA: R-3 - ATUAL RUA INTERNACIONAL","393","LT.16 QD W-1","NOVO CAVALEIROS","3302403","RJ","39235312000110","85.116.061","21.906-5","","2227654895","","www.setin-man.com.br","2227654693","\"RAMO DE ATIVIDADE: Prestao de Servios de: montagem, calibrao e manuteno de instrumentos eletrnicos, pneumticos e sistemas hidrulicos, calibrao em vlvula de segurana, adequao  NR13, ensaio de carga, caldeiraria...\"","2013-10-29","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1732","OCEAN INDSTRIA QUMICA LTDA - ARUJ","C","OCEAN ARUJ","","07400-000","AV TAKARA BELMONT","410","","","3503901","SP","ND","","","","1146532709","","","46553661","","2013-10-29","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1733","HIGISOL COMERCIAL LTDA ME","F","HIGISOL","","02251-001","RUA TANQUE VELHO","822","","VILA NIVI","3550308","SP","01421279000140","149.603.172.110","","","29868954/29830736","higisolsp@gmail.com","","","","2013-10-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1734","HGANS BRASIL LTDA.","C","HGANS BRASIL LTDA.","","08.810-020","AVENIDA RICIERI JOS MARCATTO","110","","VILA SUISSA","3530607","SP","52555711000126","454.008.208.112","","","1147937702","","","","","2013-10-29","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1735","PROFRIO LTDA","C","PROFRIO","Matriz","02.515-040","PRAA DO CENTENRIO","210","","CASA VERDE","3550308","SP","01192511000115","114.704.371.110","","","1138581015","eduardo@profrio.com.br","www.profrio.com.br","","","2013-10-30","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1737","ELLOS RECURSOS HUMANOS LTDA","F","ELLOS RH","","07010-020","RUA OSWALDO CRUZ","66","SALAS 1 , 2 E 3","CENTRO","3518800","SP","67152397000108","","49663","c","1124084396/24091668","seleo@ellosempregos.com.br","","","","2013-10-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1739","INDUSTRIA COM. ELETRO ELETRNICA GEHAKA LTDA","F","GEHAKA","","05686-900","AV. DUQUESA DE GOIS","235","","","3550308","SP","60637667000121","103.681.222.116","","","1121651100","","www.gehaka.com.br","1137580727","","2013-10-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1740","VIAO COMETA - TRANSPORTE RODOVIRIO (VIAGEM)","F","COMETA","","","","","","","","","ND","","","","","","","","","2013-10-31","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1741","ITAPEMIRIM - TRANSPORTE RODOVIRIO (VIAGEM)","F","ITAPEMIRIM","","","","","","","","","ND","","","","","","","","","2013-10-31","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1742","REFRIMAIA - AR CONDICIONADO E REFRIGERAO.","F","REFRIMAIA","","","","","","","","","ND","","","","1123032198","","","","","2013-11-01","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1743","LINK QUALITY COMERCIO DE VIDEOS LTDA","F","LINK QUALITY","","22410-000","R. VISCONDE DE PIRAJA","82","SL 205","IPANEMA","3304557","RJ","ND","","","","212523.9997/2523.5197","","www.linkquality.com.br","","","2013-11-05","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1744","GENERAL MOTORS DO BRASIL LTDA - GM","C","GM - SO CAETANO DO SUL","","09520150","AVENIDA DO ESTADO","2880","PORTO 9","FUNDAO SO CAETANO DO SUL","3548807","SP","59275792003680","636.053.420.118","","","1142347212","joselaino.rodrigues@gm.com","","","<p>Indicao Sr. Marco Bottoni ( Mecalor ).</p>","2013-11-05","174","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1745","DURLIN TINTAS E VERNIZES LTDA","C","DURLIN TINTAS","","07.112-070","AVENIDA PRESIDENTE TANCREDO DE ALMEIDA NEVES","2081","","VILA SANT\'ANNA","3518800","SP","60739216000103","336.048.770.113","0004684","ok","1124875743","vendas@durlin.com.br","www.durlin.com.br","1124875743","","2013-11-06","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1746","E-TEST LABORATRIO DE ENSAIOS E TECNOLOGIA LTDA","C","INTERTEK","","06.455-020","ALAMEDA TOCANTINS","630","GALPO 5","ALPHAVILLE EMPRESARIAL","3505708","SP","14045297000116","206.161.197.115","4.62131-0","","1141345555","","www.e-testlaboratorio.com.br","","","2013-11-06","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1747","HELGA JULIANA BORGES","F","ELETRO PONTO","","90240-002","AV. PERNAMBUCO","2410","","FLORESTA","4314902","RS","05492837000119","096/2966657","","","5130617077","contato@eletropontors.com.br","www.eletropontors.com.br","","\"Dados bancrios: Banco do Brasil Ag: 2794-4 C/C: 16266-3 Titular: Helga Juliana Borges Gerente da conta: Andres ou Fernando.\"","2013-11-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1748","ADVOCACIA ROSENDO","F","ADVOCACIA ROSENDO","","","","","","","","","ND","","","","","","","","","2013-11-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1749","MIXANDI","F","MIXANDI","","02131-070","PRAA EDUARDO RABELO","135","","VILA MARIA","3550308","SP","ND","","","","","","","","","2013-11-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1750","HOSPITAL E MATERNIDADE BARTIRA LTDA","C","HOSPITAL BARTIRA","","09240-410","AV. ALFREDO MALUF","430","","JD. SANTO ANTNIO","2513851","SP","57564130000174","Isento","","","1149966698","engenhariaclinica@bartira.com.br","www.hospitalbartira.com.br","","","2013-11-06","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1751","NUNESFARMA DISTRIBUIDORA DE PRODUTOS FARMACUTICOS LTDA","C","NUNESFARMA","","80250150","RUA ALMIRANTE GONALVES","2247","","GUA VERDE","4106902","PR","75014167000100","101.47.094-67","","","4121414100","juliane@nunesfarma.com.br","","","","2013-11-06","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1752","MEGAMAMUTE COMRCIO ON LINE DE ELETRNICOS E INFORMTICA LTDA","F","MEGAMAMUTE","","86.046-542","RUA OLVIO CORCINI","65","","VALE DOS TUCANOS","4113700","PR","13477477000104","","","","","","WWW.MEGAMAMUTE.COM.BR","","","2013-11-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1753","SAAE SERVIO AUTNOMO DE GUA E ESGOTO DE JACARE","C","SAAE JACARE","","12.327-460","RUA APARCIO LORENA","120","","JD LIBERDADE","3524402","SP","48962625000322","392.165.760.117","","ok","1239540200","qualidadelab@saaejacarei.com.br","","1239540204","\"Endereo p/ cobrana: Rua Antnio Afonso no  460 - Centro - fone 12-3954-0300 Cidade : Jacare - SP\"","2013-11-07","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-02-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1754","TECBRS","F","TECBRAS","","13063-000","RUA MARIO JUNQUEIRA DA SILVA","664","","JARDIM EULINA","3509502","SP","ND","","","","1932412773","","www.tecbrasalloys.com.br","","","2013-11-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1755","CHURRASCARIA VITAL BRASIL LTDA - EPP","F","CHURRASCARIA VITAL","","","AVENIDA DOUTOR VITAL BRASIL","398","","BUTANTA","3550308","SP","13239440000148","147819470112","","","","","","","","2013-11-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1756","KN WAAGEN BALANAS LTDA.","C","KN WAAGEN BALANAS LTDA.","","04412-010","RUA ERNESTO VAN DYCK","335","","JD. AMERICANPOLIS","3550308","SP","00432705000188","114.306.775.117","","","1156242400R:2403","ropatri@ig.com.br","","1156242401","","2013-11-12","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1757","PIPETEXPRESS","F","PIPET EXPRESS","","","","","","","","","ND","","","","","","","","","2013-11-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1758","RIONAVAS LTDA ME - CORREIO","F","CORREIO RIOVANAS","","07.044-000","R CAVADAS","691","","VILA SO JOO","3518800","SP","ND","","","","1124214045","","","","","2013-11-14","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1759","FARMABASE SADE ANIMAL LTDA","C","FARMABASE","","13.820.000","AVENIDA EMLIO MARCONATO","1000","GALPO A3","CHCARA PRIMAVERA","3524709","SP","73174377000130","395.090.111.114","","ok","193837.9900","marcia@farmabase.com","www.farmabase.com","","","2013-11-14","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1760","JIPE 62","F","JIPE 62","","","","","","","","","ND","","","","","","","","","2013-11-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1761","LIOL COM. DE PERIFRICOS E ACESSRIOS DE INFORMTICA LTDA  ME","F","LIOL","","06150-002","RUA ELFRIDA CARVALHO SOARES","12","","JD. VELOSO","3534401","SP","09066914000120","492.521.460.111","","","","","www.liol.com.br","","\"Referncia Bancria Bradesco Agncia	2271 C/C		26488-1\"","2013-11-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1762","CAIEIRAS BALANAS COMRCIO E SERVIOS LTDA - EPP","C","CAIEIRAS BALANAS","","07.745-015","RUA CANRIO","725","","LARANJEIRAS","3509007","SP","05216740000183","239.075.722.115","","ok","1144419910","adm2@caieirasbalancas.com.br","","1144418810","","2013-11-19","74","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1763","BEIJA FLOR LOCADORA DE VEICULOS","F","BEIJA FLOR TUR","","","","","","","","","ND","","","","","","","","","2013-11-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1764","LEADS TRANSPORTES","F","LEADS TRANSPORTES","","","","","","","","","ND","","","","1136523800","","","","","2013-11-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1765","TRANSPORTES ZIG ZAG","F","TRANSPORTES ZIG ZAG","","","","","","","","","ND","","","","1124512488/971184542","","","","","2013-11-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1766","DIGIDATA LTDA - ME","C","DIGIDATA","","30.830-150","RUA SETIBA","110","","FREI EUSTQUIO","3106200","MG","22256937000165","062705264.00-57","","ok","3134176264/32456264/32456263","digidata@digidata-automacao.com.br / digidata@oi.com.br","","3132456260","","2013-11-22","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1767","PADARIA NOVA MESQUITA EIRELI- EPP","C","PADARIA MESQUITA","","07191-000","AV. OTVIO BRAGA DE MESQUITA","1607","","VILA FLRIDA","3518800","SP","18813886000158","796.138.938.118","","","","adm@panificadorameskita.com.br","","","","2013-11-26","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1768","HOTEL RIO NEGRO LTDA","F","","","32280-000","\"AV. RIO NEGRO CONTAGEM - MG\"","818","","RIACHO DAS PEDRAS","3118601","MG","ND","","","","3133915792","hotelrionegro@bol.com.br","","3133511973","","2013-11-28","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1769","MEGABRAS INDSTRIA ELETRNICA LTDA.","F","","","04755-070","RUA GIBRALTAR","172","","SANTO AMARO","3550308","SP","ND","","","","1156418111","marcos@megabras.com.br","","1156419755","","2013-11-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1770","HEQUILIBRIUM IND E COM DE COSMTICOS LTDA - EPP","C","HEQUILIBRIUM IND","","09791-250","ESTRADA DO MONTANHO","150","","B.DO MONTANHO","3548708","SP","08801575000115","635.622.652.111","","","114335.3837/4335.7972/4335.2924/4335.9308","financeiro@hequilibrium.ind.br / josi@hequilibrium.ind.br / vania.salles@hequilibrium.ind.br","www.hequilibrium.ind.br","","","2013-11-29","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1771","HOSPITAL DAS CLNICAS DA FACULDADE DE MEDICINA DE BOTUCATU - HCFMB","C","HCFMB - UNESP - BOTUCATU","","18607-621","AVENIDA DOMINGOS SARTORI","","CAMPUS UNIVERSITRIO","DISTRITO DE RUBIO JNIOR","3507506","SP","12474705000120","isento","","ok","1438116190","fabiopaga@fmb.unesp.br / julianaperes@fmb.unesp.br / joice@fmb.unesp.br","","","","2013-12-02","174","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1772","RODONAVES","F","RODONAVES","","","AV. ALEXANDRE COLLARES","340","","","3550308","SP","ND","","","","112192.3100/113623.1100","rte607@rte.com.br","","","","2013-12-02","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1773","TRANSPAULO","F","TRANSPAULO","","","RUA BERTO CRIO","3700","RS3700","CANOAS","","RS","ND","","","","24130033","","","","","2013-12-02","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1774","BALANAS APOLLO","F","APOLLO","","","PRAA TRISTO DA CUNHA","77","","ALTO DA MOCA","","SP","ND","","","","1120284828/20215314","","","","","2013-12-02","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1775","VISTEON SISTEMAS AUTOMOTIVOS LTDA.","C","VISTEON","","07.232-151","AVENIDA ORLANDO BRGAMO","1062","","PARQUE INDUSTRIAL DE CUMBICA","3518800","SP","03509521000167","336.059.071.112","6797","ok","1126789428","cblanez@visteon.com","","","23/03 Samara enviou e-mail para excluir a Carolina Blanez pois no trabalha mais","2013-12-04","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1776","DIGITAL COMPRAS","F","DIGITAL COMPRAS","","","","","","","","","ND","","","","","","http://www.digitalcompras.com.br","","","2013-12-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1778","GRUPO ENGECON","F","GRUPO ENGECON","","07064-001","AV. SETE DE SETEMBRO","688","","VILA GALVO","3518800","SP","ND","","","","1143723125/1143723126","grupoengecon@grupoengecon.com.br","","","","2013-12-05","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1779","AFFYMETRIX BIOTECH LTDA","C","AFFYMETRIX BIOTECH LTDA","","04.707-000","AVENIDA ROQUE PETRONI JUNIOR","1089","CJ 610","VILA GERTRUDES","3550308","SP","13733793000108","145.721.180.110","","ok","1139578104/11972826408","Fernando_Nodari@affymetrix.com","","","","2013-12-09","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1780","MVX QUIMICA LTDA","F","MVX QUIMICA LTDA","","","RUA DO ORATRIO","3531","","PARQUE NOVO ORATRIO","2513851","SP","ND","","","","44012706","","","","","2013-12-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1781","RENTAL BUS","F","","","","","","","","","","ND","","","","","","","","","2013-12-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1782","PROAGUA CONSULTORIA AMBIENTAL LTDA.","C","PROAGUA","","14403-099","RUA HORTNCIO MENDONA RIBEIRO","1444","","PARQUE PROGRESSO","3516200","SP","11402521000191","Isento","538548","","1634320590","anaelena@proaguaambiental.com.br","","","","2013-12-11","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1783","ELETROBRAS TERMONUCLEAR S.A. - ELETRONUCLEAR","C","ELETRONUCLEAR","","23.948-000","RODOVIA GOVERNADOR MRIO COVAS","","KM 517,8","ITAORNA","3300100","RJ","42540211000248","84.781.576","","ok","2433629000","cmattza@eletronuclear.gov.br","","2433629090","","2013-12-13","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1784","DANPEL PAPELARIA E INFORMTICA","F","DPAPEL","","","R. FRADIQUE COUTINHO ,","236","","PINHEIROS","3550308","SP","ND","","","","1130828828,1130623803","dpapel@uol.com.br","","","","2013-12-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1785","ARTIK -","F","","","","","","","","","","ND","","","",":1139319778","www.artik.com.br","","1139327226","","2013-12-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1786","CONTINENTAL BRASIL INDSTRIA AUTOMOTIVA LTDA","C","CONTINENTAL","","07.042-020","AVENIDA SENADOR ADOLF SCHINDLING","131","","VILA ENDRES","3518800","SP","48754139000157","336.244.296.118","","ok","1124233522","Liomar.Almeida-EXT@continental-corporation.com","","1124233605","","2013-12-17","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1787","DAKOL INSTRUMENTOS E SISTEMAS LTDA","F","","","01223-011","RUA GENERAL JARDIM","703","4 ANDAR","VILA BUARQUE","3550308","SP","ND","","","","","","","","","2013-12-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1788","OSTEOCAMP IMPLANTES E MATERIAIS CIRURGICOS LTDA","C","OSTEOCAMP","","13097104","AVENIDA CAMBACICA","1200","\"MDULO 7 - CONDOMNIO FLEX BUILDINGS\"","ANHUMAS","3509502","SP","04556194000167","244881750115","001130382","","1940093300","qualidade@osteocamp.com.br","","1940093300","","2014-01-07","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1789","LIVRO CAIXA - (ENTRADA)","F","","","","","","","","","","ND","","","","","","","","","2014-01-07","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1790","ESTRELA DE FOGO EXTINTORES & EPIS","F","","","07181-200","RUA: ESTR. GUARULHOS NAZAR","292","","JARDIM CUMBICA","3518800","SP","09294453000142","336.831.261.119","","","1120856325/20850737","extintoresestreladefogo@uol.com.br","www.estreladefogoextintores.com.br","","","2014-01-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1791","BRASCABOS COMPONENTES ELTRICOS E ELETRNICOS LTDA","C","BRASCABOS","","13.505-600","AVENIDA BRASIL","3464","","DISTRITO INDUSTRIAL","3543907","SP","68149228000181","587.060.992.118","","ok","1935225784","nfe@brascabos.com.br","www.brascabos.com.br","1935354597","","2014-01-08","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1792","VENAX ELETRODOMSTICOS LTDA","C","VENAX","","95800-000","RUA TIRADENTES","100","","CENTRO","","RS","90295338000100","155/0023303","","","5137932000","","www.venax.com.br","","","2014-01-08","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1793","SOLAR PLAZA HOTEL","F","SOLAR PLAZA HOTEL","","15600-000","RUA ESPRITO SANTO","405","","","3515509","","ND","","","","01734425224","solarplaza@uol.com.br","http://solarplazahotel.com.br/web/","","","2014-01-08","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1794","ACECIL CENTRAL DE ESTERILIZAO COMRCIO E INDSTRIA LTDA","C","ACECIL","","13.080-150","RUA JOAQUIM NORBERTO","47","","JARDIM SANTA GENEBRA","3509502","SP","46974614000175","244.125.194.110","","ok","1932080144","qualidade@acecil.com.br","www.acecil.com.br","","","2014-01-08","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1795","EXPRESSO ITAMARATI S/A","F","","","","AVENIDA TARRAF","2710","","JARDIM ANICE","3549805","SP","ND","","","","","","","","","2014-01-08","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1796","PACLIMED - PRODUTOS FARMACEUTICOS LTDA - DF","C","PACLIMED - DF","","71200-055","QD24 LT02","","SETOR A SLS 204/205 CENTRO EMPRESARIAL RAYNA","","5221858","GO","12294499000176","07.544.353/001-92","","","6132345697/32344683","compras@paclimed.com.br","","","","2014-01-09","174","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1797","DIGITRON BALANAS","F","DIGI-TRON","Agudos","81650-110","RUA: O BRASIL PARA CRISTO","364","","BOQUEIRO","4106902","PR","ND","","","","1432629999Ramal801","comercial-sp1@digitronbalancas.com.br","www.digitronbalancas.com.br","","\"Escritrio de Vendas e Fbrica II.  Avenida: Marechal Delfino Tendolo, D -1000.Agudos-SP. Cep: 1720-000. Fone","0000-00-00","0","","1","0","0","0","","FALSO","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1798","AGENDAS BRINDES TIP","F","BRINDES TIP","","04678-002","R: PROF.GUILHERME BELFORT SABINO,","1401","","CAMPININHA","3550308","SP","ND","","","","1156332222","brindestip@brindestip.com.br","www.agendastip.com.br","1156312000","","2014-01-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1799","HOTEL SO BENTO","F","HOTEL SO BENTO","","30120-040","RUA GUARANI","438","","CENTRO","3106200","MG","ND","","","","","reservas@hotelsaobento.com.br","www.hotelsaobento.com.br","","","2014-01-09","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1800","CLS TECNOLOGIA ANALTICA E SISTEMAS DE GESTO LTDA","C","CLS TECNOLOGIA","0","13098390","AVENIDA EVANDRO BATISTA VIEIRA","165","","ALPHAVILLE","3509502","SP","02837536000191","795.380.958.110","00118.413-0","ok","1932622240","franciele@clsqualidade.com.br","www.clsqualidade.com.br","","","2014-01-10","134","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","1","0");
INSERT INTO empresa VALUES("1801","ERYVALDO SCRATES TABOSA DO EGITO - PNPD/CAPES","C","LASID-UFRN","","59.012-570","RUA GENERAL GUSTAVO CORDEIRO DE FARIA","","FACULDADE DE FARMCIA/LASID","PETRPOLIS","2408102","RN","38878240400000","CPF 388.782.404-00","","ok","8433429817","socratesegito@gmail.com","","","NO CNPJ, OS LTIMOS 3 ZEROS NO CONTAM POIS COMO O DOCUMENTO  CPF NO CABERIA L, DOCUMENTO CORRETO: 38878240400","2014-01-10","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1802","COMETEX TRANSPORTADORA","F","COMETEX","","02060-000","AVENIDA JARDIM JAPO","1644","1652","JARDIM BRASIL","3550308","SP","10992167004046","147530201116","","","11385248441126338100","soultransportes@hotmail.com","www.metarlogistica.com.br","","","2014-01-10","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1803","LABORTECHNIC TECNOLOGIA LTDA - EPP","C","LABORTECHNIC","","02.243-010","RUA PAULO AVELAR","520","","VILA D. PEDRO II","3550308","SP","67731828000190","Isento","","ok","1129524799/22612527","keli@labortechnic.com.br","www.labortechnic.com.br","","","2014-01-14","174","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-04-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1804","AMPHENOL - ADVANCED SENSORS","F","GE MEASUREMENT & CONTROLS","","","","","","","","","ND","","","","","soraya.ramos@ge.com","","","","2014-01-14","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1806","AVALI-AR AMBIENTAL E SERVIOS LTDA - ME","C","AVALI-AR","","13.271-130","RUA GENERAL OSRIO","39","APTO 61","VILA MARTINA","3556206","SP","07662483000139","708.070.389.113","","ok","1938693184ou996891822","sergio@avaliar-ar.com.br","www.avaliar-ar.com.br","","","2014-01-16","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1807","YAMAHA MOTOR DA AMAZNIA LTDA.","C","YAMAHA MOTOR","","69072055","RUA RIO JAGUARO","1842","","VILA BURITI","1302603","AM","04817052000106","062001558","2818801","","9224261600","fagner.correa@yamaha-motor.com.br","","","","2014-01-20","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1808","QUALITY PHARM","F","","","","","","","","","","ND","","","","","","","","","2014-01-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1809","FUNDAO DE APOIO  CAPACITAO EM TECNOLOGIA DA INFORMAO (FACTI)","C","FACTI","","13082-120","RODOVIA DOM PEDRO 1,","","KM 143,6","JARDIM SANTA MNICA","3509502","SP","02939127000104","244.638.119.119","","","1232086333","","","1239411884","A cotao foi solicitada pela empresa (Laboratrio de Integrao e Testes - LIT), a mesma pediu para cadastrar em nome da empresa (Fundao de Apoio  Capacitao em Tecnologia da Informao).","2014-01-21","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1810","ARKAD INDSTRIA E COMRCIO DE ALIMENTOS LTDA.- EPP","C","ARKAD","","04.635-080","RUA DOUTOR. ABELARDO VERGUEIRO CSAR","367","","VILA ALEXANDRIA","3550308","SP","11508516000168","148.982.133.112","4.015.402-5","ok","1150314747","","www.arkadalimentos.com.br","1150314746","","2014-01-21","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1811","ACUMULADORES AJAX LTDA","C","AJAX","","01.405-001","RUA PAMPLONA","710","7 ANDAR","JARDIM PAULISTA","3550308","SP","44995595000138","146.644.471.110","","ok","1132666523","matriz.sp@ajax.com.br","www.ajax.com.br","1132666523","","2014-01-21","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1812","GUARU LIMP","F","GUARU LIMP","","","AV: EMILIO RIBAS","2792","","JD.VILA GALVO","3518800","SP","05288018000154","","","","24513399","contato@guarulimp.com.br","www.guarulimp.com.br","","","2014-01-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1813","SANEAMENTO DE GOIS S/A.","F","SANEAGO","","74805-100","AV. FUED JOS SEBBA","1245","","JARDIM GOIS","5208707","GO","ND","","","","","","www.saneago.com.br","","","2014-01-23","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1814","PA LABORATRIO DE AGUAS LTDA -  ME","C","PA LABORATRIO DE GUAS LTDA","","15013-300","RUA HUMAIT","126","","VILA DINIZ","3549805","SP","07742911000133","647.470.462.112","","","1733532693","analitico@palaboratorio.com.br","www.palaboratorio.com.br","","Tomou conhecimento da Sertin pelo site do Inmetro.","2014-01-24","174","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1816","HP INFORMTICA","F","HP","","","","","","","","","ND","","","","34749683","","","","","2014-01-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1817","LUA CHEIA POUSADA","F","","","18618-000","RUA ANGELO ROSETO","93","","RUBIO JUNIOR","3507506","SP","ND","","","","01438130294","pousada@pousadaluacheiaabtu.com.br(Falar com Cristina)","http://pousadaluacheiabtu.com.br","","","2014-01-24","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1818","ROCKET EQUIPAMENTOS DE INFORMTICA E ELETRNICOS LTDA.","F","ROCKET INFORMTICA","","","","","","","","","12877978000115","","","","4135988625","contato@rocketinformatica.com.br","www.rocketiformatica.com.br","","","2014-01-27","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1819","HOTEL SO BENTO LTDA","F","","","","RUA DOS GUARANIS","438","","CENTRO","3106200","MG","ND","","","","3130253399","","","3132713399","","2014-01-27","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1820","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - MOOCA .","C","SENAI - MOOCA","","03.162-030","RUA BRESSER","2315","","MOCA","3550308","SP","03774819001419","Isento","","ok","1127976317","papel@sp.senai.br","www.sp.senai.br","","","2014-01-27","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1821","NCLEO DE INFORMAO E COORDENAO DO PONTO BR","F","NIC.BR","","","AVENIDA DAS NAES UNIDAS","11541","7 ANDAR","","","","ND","","","","","","","","","2014-01-27","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1822","AUTO POSTO IPIATI","F","IPIATI","","","","","","","3504107","SP","ND","","","","","","","","","2014-01-27","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1823","MECAMIL ANDAIMES","F","","","07031-000","AV-GUARULHOS","3309","","PONTE GRANDE","3518800","SP","09060517000140","","","","34353200","joaquim@mecamil.com.br","","","","2014-01-28","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1824","DIGICROM ANALITICA LTDA","C","DIGIMED","","04691110","RUA MARIANOS","227","","CAMPO GRANDE","SO PAULO","SP","60160546000131","112.303.849.116","","ok","1156332200","digimed@digimed.ind.br","","","","2014-01-28","134","PR","0","0","0","0","","","","0","","7","2.00","1","2015-11-26","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1825","GUARU LOK","F","","","07041-040","AV-ANTONIETA","15","","VILA EDRES","3518800","SP","ND","","","","24233910","","","","","2014-01-28","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1828","RICHARD ALEXANDRE DE MELLO","C","RICHARD","","07.050-300","RUA JOANA","122","CASAS 02","JARDIM EUSNIA","3518800","SP","00000000000000","CPF 433.862.388-82","RG 45.587.686-1","","","","","","","2014-01-28","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1829","BAUDUCCO","F","BAUDUCCO","","","RUA: ENDRES","930","","ITAPEGICA","3518800","SP","ND","","","","21429492","","","","","2014-01-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1831","SENSAO  DO REAL","F","","","","RUA: DA MOOCA","2292","","MOOCA","3550308","","ND","","","","26937578","","","","","2014-01-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1832","BUFFALO BEER","F","BUFFALO BEER","","","AV:EMLIO RIBAS,","481","","JARDIM TIJUCA","3518800","SP","ND","","","","24612527","","","","","2014-01-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1833","CIA USINA DE OUTEIRO","F","","","","OUTEIRO 16DISTRITO DE CAMPOS RJ","","","","3304557","SP","ND","","","","2122248418","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1834","COCELPA CIA DE PAPEL E CELULOSE DO PARAN","F","","","83707440","ROD-DE XISTO KM14,5","","","ARAUCRIA","2408607","PR","ND","","","","36313200","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1835","CIA AUCAREIRA VALE DO CEAR MIRIN","F","","","59570-000","AV JUNQUEIRA AIRES","448","","","2408102","RN","ND","","","","32742070","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1836","CIA FLUMINENSE DE TECIDOS","F","","","24110-650","R DR.MARCH","108","","BARRETO","3505500","SP","ND","","","","24110650","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1837","C.A DE SOUZA MATERIAL ELETRICO LTDA.","F","","","27901-000","AV.RUI BARBOSA","264","","CENTRO","3304557","SP","ND","","","","2227251555","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1838","COPERBO CIA PERNANBUCANA DE BORRACHA SINTTICA","F","","","545000-000","ROD.BR 101S/N KM99","","","PONTE CARVALHO CABOS","3535606","PE","ND","","","","2135211469","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1839","DARROW LABORTRIOS S/A","F","","","25845-000","ROD BR 40KM 37 S/N","","","TRES RIOS","3304557","RJ","ND","","","","2135238150","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1840","DE MILLUS S/A IND.E COM.","F","","","","AV-BRASIL","13500","","CENTRO","3304557","RJ","ND","","","","21210200005","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1841","DESTILARIA PENEL EMPREENDIMENTOS AGRO IND E COM LTDA","F","","","50030260","FAZENDA MANIB","137","","ZONA RURAL","","PR","ND","","","","31326041","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1842","DOHLER S/A IND.COM.","F","","","892119-030","RUA ARNO VALDEMAR DOLHER","145","","SANTA CATARINA","4209102","SC","ND","","","","4734411666","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1843","ESSEX QUMICA IND.COM.LTDA","F","","","22775-111","ESTRADA DOS BANDEIRANTES","3091","","JACAR PAGU","3304557","RJ","ND","","","","2124458788","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1844","EXXON QUMICA LTDA","F","","","22210-030","RUA CAMPO DA RIBEIRA","51","","ILHA DO GOVERNADOR","3304557","RJ","ND","","","","33961345","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1845","FIVE LILLE IND.DO NORDESTE S/A","F","","","57050-580","ROD-BR 101KM 12/13","1213","","TABULEIROS DOS MARTINS","2704302","AL","ND","","","","8233244099","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1846","FBRICA DE PAPELK TEDESCO/AS","F","","","89500-000","ROD-COM PRIMO TEDESCO","","","BONSUCESSO","","SU","ND","","","","4934210600","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1847","FERTILIZANTES DO SUL S/A","F","","","","AV-HONRIO BICALHO","11","","","","RS","ND","","","","5133300037","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1848","FRUTENE IND.DE FRUTAS DO NORDESTE S/A","F","","","499200000","AV.PROF JOAO LIMA DA SILVEIRA BR101 KM 150","35","","ESTANCIA","","SE","ND","","","","7935225252","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1849","FORMIPLAC NORDESTE S/A","F","","","534096-260","BR 101 NORTE 1617","","","CIDADE PAULISTA","","PE","ND","","","","813438552277","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1850","GVA IND.COM.S/A (ANTIGA MADEIRIT)","F","","","85000-000","RUA LEONARDO COBLINSKI","2401","","GUARAPOAVA","","PR","ND","","","","4236221428","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1851","GETEC GUANABARA QUIMICA INDUSTRIAL LTDA","F","","","24456-680","R JOAQUIM LEMOS","138","","SO GONALO","","RJ","ND","","","","2126022000","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1852","HUYCK DO BRASIL IND.E COM.LTDA","F","","","25680-270","AV.BARO DO RIO BRANCO","1958","","PETROPOLIS","","RJ","ND","","","","2422375449","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1854","IRMAOS FISCHER S/A IND.COM.","F","","","88350-000","R GRGRIO DIEGOLI","35","","","","SC","ND","","","","4732512000","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1855","ICESA S/A","F","","","26020-000","RODOVIA PRESIDENTE DUTRA","","","NOVA IGUAU","3304557","RJ","ND","","","","2126671037","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1856","IND.DE BEBIDAS ANTRTICA S/A","F","","","","ESTRADA RN 160 KM 06","","","","","RJ","ND","","","","","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1857","TRANSPORTADORA COLATINENSE LTDA","F","COLATINENSE","","","RODOVIA PRESIDENTE DUTRA","1638","","","","","ND","","","","","","","","","2014-01-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1858","IND DE BEBIDAS ANTRTICA S/A","F","","","59001-970","ESTRADA RN KM06","","","DISTRITO INDUSTRIAL","","RN","ND","","","","4734333166","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1859","IND.DE LINHAS LEOPOLDOO SCHMALZ S/A","F","","","89110-000","R DR NAREU RAMOS","360","","GASPAR SANTA CATARINA","","RS","ND","","","","30855549","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1860","IND.DE SACOS DE PAPEL ISAPEL S/A","F","","","","COELHO NETO MARANHAO","11","","MARQUES DE OLINDA","","PE","ND","","","","32249541","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1861","INDUSTRIA QUIMICA REZENDE S/A","F","","","","AV BRASILIA","590","","REZENDE","3304557","RJ","ND","","","","33585590","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1862","IND.DE BEBIDAS ATARCTICA DA PARABA S/A","F","","","58082-005","AV.DR VALTER BELIAN","2230","","DISTRITO INDUSTRIAL","","PB","ND","","","","8322232536","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1863","INDUSTRIA QUIMICA REZENDE","F","","","27500000","AV BRASILEIA","590","","REZENDE","","RJ","ND","","","","","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1864","IND.DE PAPEL TTANNURI S/A","F","","","","RUA ITAOCA","2151","","","3304557","RJ","ND","","","","","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1865","IND. QUIMICA E FARMACEUTICA SCHRING S/A","F","","","227000000","ESTRADA DOS BANDEIRANTES","3091","","","3304557","RJ","ND","","","","213342.8509","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1866","IND DE BEBIDAS ANTARCTICA (FILIAL OLINDA)","F","","","553270-320","AV PRES KENEDY","","","PEIXINHOS","","","ND","","","","8144415532","","","","","2014-01-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1870","BALO DA INFORMTICA","F","","","","","","","","","","05827091400090","","","","26267984","lojavirtual@balaodainformtica.com.br","","","","2014-01-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1873","MOMENTUM ENGENHARIA LTDA","F","","","90035-030","RUA DR.BARROS CASSAL","","","","","PR","00000000000000","","","","5132217444","","","","","2014-01-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1874","NETZCH DO BRASIL IND E COM LTDA.","F","","","89107000","RUA HERMANN WEEGE","2383","","POMERODE","","","45997558000121","","","","5133212749","info.nem(at)netzsch.com","","","","2014-01-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1875","PLACAS DO PARAN","F","","","81610180","R-ROBERTO HAUER","160","","","4106902","PR","45997558000121","","","","4132177171","","","","","2014-01-31","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1876","GUAS GUARIROBA S.A.","C","GUAS GUARIROBA","","79.021-170","RUA ANTONIO MARIA COELHO","5401","","SANTA F","5002704","MS","04089570000150","28.315.129-3","","ok","6733895670","valdirene.silva@aguasguariroba.com.br","www.aguasguariroba.com.br","","","2014-01-31","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1877","TRANS-ROBERTO TRANSPORTADORA COMERCIAL LTDA","C","TRANSROBERTO","","02910-000","RUA DA BALSA","909","","FREGUESIA DO ","3550308","SP","05131086000105","116.509.070-114","","","1139322002","","","1139320607","","2014-02-04","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1878","THOR BRASIL LTDA.","C","THOR","","06460-110","ALAMEDA CAIAPS","861","","","3505708","SP","01880596000124","","","","1141334171","","","","","2014-02-04","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1879","CALIBRATEC - COMRCIO E ASSISTNCIA TCNICA DE INSTRUMENTOS DE MEDIO LTDA","F","CALIBRATEC","","01127-020","RUA TENENTE PENA","71","73","BOM RETIRO","3550308","SP","52522075000136","110.865.149.117","","","1133382595","","www.calibratec.com.br","","Unidades em So Paulo - SP / Contagem - MG / Curitiba - PR","2014-02-06","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1880","AUTO POSTO PACAEMBU LTDA","F","","","01236-030","AVENIDA ARNOLFO DE AZEVEDO,","261","","PACAEMBU","3550308","SP","60593126000149","AUTO POSTO PACAEMBU LTDA","","","38654325","","","","","2014-02-10","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1882","EVEREST CLIMATIZAO LTDA-ME","F","EVEREST CLIMATIZAO","","03443-060","RUA: BOMBAIN","125","","VILA NOVA MANCHESTER","3550308","SP","14064376000174","146.344.859.118","","","11347666111135393220","contato@everestclimatizacao.com.br","www.everestclimatizacao.com.br","","Banco: Itau  -Agencia: 9114  -  Conta Corente: 29.453-2.","2014-02-10","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1885","GRFICA M.F.G PRINT","F","F.G.PRINT","","05.161-000","ESTRADA TURSTICA DO JARAGUA","30","BLOCO:1-APT:74","JARAGUA","3550308","","14159120000140","","","","1134624915","mfgprint@hotmail.coom","www.fg.printt.com.br","Nextel:78042674ID:*25950","","2014-02-11","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1886","TCNO MIDIA INFORMTICA","F","","","02413-100","AVENIDA ENGENHEIRO CAETANO","771","","MANDAQUI","3550308","SP","03593968000167","","","","1122556306","","","","","2014-02-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1887","VAZIO (CANCELADO)","C","RSJV ELTRICA INSTRUMENTAO","Matriz","07075-360","R: SEIS","95","","JARDIM DOS CARDOSOS","3518800","SP","19593420000157","","35-8-1009081-2","","1124010644/963416380","rsjv@outlook.com","rsjvengenharia.com.br","","","2014-02-12","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1888","FUNDAO DE CINCIA E TECNOLOGIA - CIENTEC","C","CIENTEC","Matriz","90010-460","RUA WASHINGTON LUIZ","765","","","4314902","RS","92816685000167","Isento","","","05132872000","leandro@cientec.rs.gov.br","","","( Filial ) Av. das Indstrias, 2270 cep 94930-230 B.Distrito Cachoeirinha, dados colhido por telefone Sr. Carlos ( Ficou de enviar os dados cadastrais via e-mail, motivo: sem sinal no Campus ). Informar dados corretos para emisso da nf ( confirmar )","2014-02-12","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1890","SNIA APARECIDA NARDINI DOS SANTOS","F","","","","","","","","","","45997558000121","","","","","","","","","2014-02-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1892","LABORATRIOS ECOLYZER LTDA","C","ECOLYZER","Matriz","04.164-001","RUA ROMO PUIGGARI","898","","VILA DAS MERCS","3550308","SP","02752024000122","Isento","2.726.333-9","ok","1129695020","lygia@ecolyzer.com.br","","","","2014-02-13","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1894","UNIO BRASILEIRA DE EDUCAO E ASSISTNCIA ( MANTENEDORA DA PUCRS )","C","PUCRS","","90619-900","AV. IPIRANGA","6681","PRDIO 30 BL A S/210","PARTENON","4314902","RS","88630413000281","096/2411256","","","5133203551","luiz.chrusciel@pucrs.br","www.labelo.com.br","5133203883","","2014-02-14","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1895","SERCON EQUIPAMENTOS PARA SAUDE E INDUSTRIA","F","SERCON","","","RUA ONOFRE RODRIGUES DE AGUIAR","1201","","","4110508","SP","59233783000104","","","","1121491733","","","","","2014-02-14","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1897","STARRETT INDUSTRIA E COMERCIO LTDA","F","STARRETT","","13306-9000","AV-LOROY STARRETT","1880","","SO PAULO","3550308","SP","56994700000101","","","","01121188002","","","","","2014-02-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1898","E-SOLO INDSTRIA, COMRCIO E MANUTENO DE EQUIPAMENTOS EIRELI - ME","C","E-SOLO","Filial","07.044-180","RUA FERNO DIAS PAES LEME","115","","ESPLANADA DAS BANDEIRAS","3518800","SP","18393993000174","796.116.260.117","","ok","1124238585","comercial@solo.com.br","www.esolo.com.br","","","2014-02-18","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1899","C.M HOSPITALAR LTDA","F","MAFRA","","","RUA MARIA COELHO AGUIAR","215","","","","SP","12420164000319","MAFRA HOSPITALAR LTDA","","","1130269404","","","","","2014-02-18","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1900","KOPENHAGEN","F","","","07094-000","AV. DR. TIMTEO PENTEADO","1578","","VILA HULDA","3518800","SP","03563689000231","","","","36733939","","","","","2014-02-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1902","IPEM-SP","F","IPEM-SP","","04122-002","RUA SANTA CRUZ","1922","","VILA GUMERCINDO","3550308","SP","61924981000158","","","","1135812500","","","","","2014-02-24","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1903","INSTRUCAMP INSTRUMENTOS DE MEDIO LTDA.","F","","","13070-192","RUA: ANTONIO ZINGRA","151","","JD.QUARTO CENTENRIO","3509502","SP","02120773000137","","","","19324359721156861999","vendas@instrucamp.com.br","","","","2014-02-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1904","BALANAS GERAIS - COMRCIO DE BALANAS LTDA","F","BALANAS GERAIS","","07043-120","RUA MINEIRA","100","","ITAPEGICA","3518800","SP","04493922000139","336.784.662.111","","","","","","","","2014-02-24","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1905","TESTIN TECNOLOGIA DE MATERIAIS LTDA","C","TESTIN","","04.015-051","RUA MORGADO DE MATEUS","473","","VILA MARIANA","3550308","SP","60573185000155","112.419.164.112","","","1155753788","macedo@testin.com.br","","","","2014-02-24","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1906","NILTTON SOARES DE OLIVEIRA AUTO SOCORRO ME  GUINCHO","F","GUINCHO BASE VITORIA","","04.057-000","AV: JOSE MARIA WHITAKER","1244","","PLANALTO PAULISTA","3550308","SP","01580956000172","Isento","","11329","11272900301127290040","basevitoria@terra.com.br","www.basevitoria.com","1127290040","","2014-02-26","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1907","AMPHENOL TFC DO BRASIL LTDA","F","TFC","","13098-396","ROD.G.D.ADHEMAR P. DE BARROS,","121","","CAMINAS","3509502","SP","44603447000120","IE 244.085.555.112  IM n 54.16","","","551937571166","peterbergo@yahoo.com.br","","551932571255","","2014-02-26","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1908","LABORATRIO DE CONTROLE DE QUALIDADE CONTROLLER LTDA - ME","C","CONTROLLER","","88.103-500","RUA LUIZ FAGUNDES","33","SALA 1  4","PRAIA CUMPRIDA","4216602","SC","05084874000198","Isento","","","4832478986","priscila@laboratoriocontroller.com.br","www.laboratoriocontroller.com.br","","","2014-02-27","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1909","PLACAS DO PARAN S/A","F","PARAN","","81.610-040","RUA: BOM JESUS DE IGUAP","647","","VILA HAUER","4106902","PR","76518836000497","","","","04132177171","","","","","2014-02-27","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1912","PHILIP MORRIS BRASILEIRA S/A","F","PHILIP","","80.030-000","AV: JOO GUALLBERTO","241","","","4106902","PR","50684117000100","","","","","","","","","2014-02-27","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1913","REFINAES DE MILHO BRASIL LTDA","F","MILHO DO BRASIL","","55.300-999","RODOVIA BR 423- KM 100","","GARANHUS-PE","BRASILIA","3550308","SP","33036062000102","","","","8737627123","","","","","2014-02-27","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1914","RECRUSUL  S/A","F","RECRUSUL","","","AV: LUIS PASTEUR","1020","SAPUCAIA DO SUL","TRES PORTES","","RS","91333666000117","","","","5134742555","","","","","2014-02-27","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1915","NETZCH DO BRASIL IND.E COM.LTDA","F","NETZCH","","89.107-000","RUA: HERMANN WEEGE,","2383","POMERODE","CENTRO","","SC","82749987000106","","","","4733878222","info@ndb-netzsch.com.br","","","","2014-02-27","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1916","RIO DE JANEIRO REFRESCOS COCA-COLA","F","COCA COLA","","22.710-560","RUA: ANDRE ROCHA","2299","","JACAREPAGUA","3304557","RJ","00074569000100","","","","2124291700","","","","","2014-02-27","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1917","SALGEMA INDSTRIA QUIMCA  S/A","F","SALGEMA","","57.010-800","AV: ASSIS CHATEAUBRIAND","5260","MACEIO","","","AL","12296919000234","","","","8233264946","","","","","2014-02-28","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1918","SOUZA CRUZ S/A","F","","","50770-200","RUA: JOAQUIM VASCONCELOS PEREIRA","93","","AFOGADOS","2611606","PE","33009911035277","","","","8134475133","","","","","2014-02-28","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1919","AUTO ELTRICO KUWANO LTDA - ME","F","KUWANO","","","EMILIO RIBAS","2162","","TRANQUILIDADE","3518800","SP","45997558000121","","","","1124528605","","","","","2014-03-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1920","SOLDE MQUINAS LTDA","F","SOLDE MAQUINAS","","50.020-050","RUA: DA CONCORDIA","950","","","2611606","PE","10778447000140","","","","81322492448132249072","","","","","2014-03-06","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1921","TERMOTCNICA S/A.","F","TERMOTECNICA","","","RUA: ALBANO SCHMIDT","2750","","BOA VISTA","4209102","SC","83636019000156","","","","4734512607","","","","","2014-03-10","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1922","TEKA TECELAGEM KUEHNRICH S/A","F","TEKA KUEHNRICH","","89.052-900","RUA: PAULO KUEHNRICH","68","","","4202404","SC","82636986000155","","","","4733215000","sac@teka.com.br","www.teka.com.br","","","2014-03-10","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1923","COMPANHIA AUCAREIRA VALE DO CERA MIRIM","F","CIA AUCAREIRA VALE DO CEARA","","59.570-000","USINA SO FRANCISCO S/N","","","","2408102","RN","08003402000151","","","","8432742119","ciaacucareira@uol.com.br","","","","2014-03-10","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1924","METTLER TOLEDO INDSTRIA E COMRCIO LTDA","F","","","","AVENIDA TAMBOR","418","","","3505708","SP","49372576000179","206.028.089.110","","","","servicebr@mt.com","","","","2014-03-10","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1925","USINA TRAPICHE S/A","F","TRAPICHE","","55.580-000","RUA: ENGENHO ROSRIO  S/N","","","SIRINHAM","","PE","10820645000124","","","","8135771194","","www.usga.com.br","","","2014-03-10","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1926","UNIVERSAL LEAF TABACOS LTDA","F","UNIVERSAL LEAF TABACOS","","96.835-640","RODOVIA BR 471 S/N -KM -49","","","DISTRITO INDUSTRIAL","","RS","82638644000174","","","","5137198300","","","","","2014-03-10","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1927","USINA BARRA S/A","F","USINA BARRA","","","RUA: USINA BARRA  S/N","","","VICENCIA","","PE","11852498000137","","","","8136210722","","","","categoria: Aucar a Alcool Atac e fabrica.","2014-03-10","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1929","LABORATRIO CENTRAL -  DR. ARISTEU LOPES - LACEN AL","C","LACEN - AL","","57.036-340","AVENIDA MARECHAL CASTELO BRANCO","1773","","JATICA","2704302","AL","00000000000000","Isento","","vendas5","8233152702","adm_lacen@hotmail.com","","8232126175","","2014-03-11","7","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1931","T&E ANALTICA COMRCIO E ANALISES QUMICAS LTDA","C","T&E","Matriz","13.087-548","RUA LAURO VANNUCCI","1260","","JARDIM CNDIDA","3509502","SP","04202583000194","244.865.230.110","","ok","1937566600","roberto@teanalitica.com.br","www.teanalitica.com.br","1932960128","15/04/2015 - Gilberto no iremos mais enviar ORs para a T&E sem que eu e a Dyane tenhamos conversado pois j identificamos que estamos apenas como boi de piranha.","2014-03-13","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1932","LEDIAL GRFFICA LTDA-ME","F","RONALDO GRFICA","","07.181-010","RUA: 2.TEN..RENATO OMETTI","225","","JD.CUMBICA","3550308","SP","10263695000158","336.855.1133.117","","","11241272721124123936","","","","","2014-03-13","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1934","DIGISYSTEM INDSTRIA DE SISTEMAS ELETRNICOS LTDA","F","","","80.610-310","RUA ARION NIEPCE DA SILVA","29","","BAIRRO PORTO","4106902","PR","75178780000163","10.148.720-23","14 01 0114665-0","","4133457790","","tecnico@digisystemeletro.com.br","4133457790","","2014-03-13","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1935","HOTEL DOURADO","F","DOURADO","","37130-000","RUA MANOEL PEDRO RODRIGUES","72","","CENTRO","3101607","MG","00362776000151","","","","3532919978","","","","","2014-03-14","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1936","FLORIPA EXPRESS - TRANSPORTES INTELIGENTES","F","","","88020-410","RUA SILVEIRA DE SOUZA","98","","CENTRO","4205407","SC","01109184000195","","","","","","www.floripaexpress.com.br","","","2014-03-17","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1937","CHEMICALTECH IMPORTAO, EXPORTAO, COMRCIO DE PRODUTOS MDICOS FARMACUTICOS HOSPITALARES LTDA","C","CHEMICALTECH","","71.200-010","S IA  SUL TRECHO 3","","LOTE 625/695 SALA 113 E 115","GUARA","5300108","DF","03959540000195","0746079700180","","ok","6130375544","chemicaltech@chemicaltech.com.br","www.chemicaltech.com.br","","","2014-03-17","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1940","FUNDAO ZERBINI","C","ZERBINI","Matriz","05.403-000","RUA DR. ENEAS DE CARVALHO AGUIAR","44","2 ANDAR","CERQUEIRA CESAR","3550308","SP","50644053000113","115.297.273.115","","","1333082037","","","","","2014-03-17","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1941","ALERGOLATINA PRODUTOS ALERGNICOS LTDA.","C","ALERGOFAR","Matriz","20.541-100","RUA MAXWEL","36","","VILA ISABEL","3304557","RJ","09150876000199","78.764.775","","ok","2125704346","thalita@alergofar.com.br","www.alergofar.com.br","02125704346","","2014-03-17","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1942","CARTO DE CRDITO","F","CARTO","","","","","","","","","45997558000121","","","","","","","","","2014-03-17","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1944","GTEQ GRUPO DE TECNOLOGIA, ENERGIA E QUALIDADE LTDA","C","GTEC","","03.978-490","RUA DOMENICO ALBERTI","460","CASA 4","JD. SO ROBERTO","3550308","SP","62648217000160","isento","","","1142290249","valmir@gteq.com.br","www.gteq.com.br","1142245124","Dados do cliente, no foram confirmados, no h registro do CNPJ e nem da inscrio estadual.","2014-03-18","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1945","TRAUSI INDUSTRIA E COMRCIO LTDA - EPP","C","KENT DO BRASIL","","07.170-540","RUA CARLPOLIS","51","","PARQUE SO LUIS","3518800","SP","45565579000178","336.180.526.118","35.201.727.951","","1132385700","compras@trausi.com.br","www.kentdobrasil.com.br","","","2014-03-18","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1946","PISA PAPEL DE IMPRENSA S/A.","F","PISA PAPEL  DE IMPRENSA","","84.200-000","RUA: BENJAMIN CONSTANT , S/N","","","CENTRO -JAGUARIAIVA","","PR","48110126000145","","","","4335351752","","","","","2014-03-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1947","DYTECH TECALON INDSTRIA E COMRCIO DE AUTOPEAS S/A","C","DYTECH","","35.675-000","RUA JUQUITA FIRMINO","80","","DISTRITO INDUSTRIAL RENATO AZEREDO","3136652","MG","60689346000170","001023760.00-13","00001368","ok","3135398877","paulo@dytechautomotive.com.br","www.dytechautomotive.com.br","03135398820","","2014-03-19","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1948","CIA DE SANEAMENTO DO PARAN- SANEPAR","F","SANEPAR","","","RUA: ENGENHEIRO REBOUAS","1376","","REBOUAS - CURITIBA","","PR","76484013000145","","","","4133303636","","","","","2014-03-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1949","USINA PUMATY S/A AUCAR E LCOOL","F","PUMATY","","55.535-000","RUA:VIGRIO TENRIO.","194","SALA 01","","2611606","PE","10645075000183","","","","8121371400","","","","","2014-03-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1951","USINA PETRIBU S/A","F","PETRIBU","","","RODOVIA PAULO PETRIBU -53 -KM:05","","ZONA RURAL","LAGOA DE ITAENGA","","PE","10645075000183","","","","8136220311","","","8136221663","","2014-03-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1952","BIOBRS S/A.","F","BIOBRS","","39.404-000","AV: 1,","1413","","DISTRITO INDUSTRIAL","3143302","MG","16921603000166","","","","3832225410","","","","","2014-03-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1953","BAYER  S/A","F","BAYER","","04.779-900","RUA: DOMINGOS JORGE","1100","5 ANDAR","PARQUE INDUSTRIAL","3552106","SP","18459628000115","","","","1156945166","","","","","2014-03-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1954","ALBA NORDESTE IND QUIMICA LTDA","F","ALBA NORDESTE","","53.400-000","RODOVIA BR 101 NORTE , S/N -KM 19","","","ABREU E LLIMA   -CIDADE: PAULISTA","","PE","04484895000138","","","","","","","","","2014-03-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1955","CARAMURU  LEOS VEGETAIS LTDA","F","CARAMURU","","75.515-490","RODOVIA BR 153 KM: 700","","","SANTA RITA -ITUMBIARA","","GO","91830836000683","","","","6434040210","","","","","2014-03-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1956","CIA BRASILEIRA DE ANTIBITICOS -CIBRAN","F","CIBRRAN","","","BR 101 -KM 273","","","RIO BONITO","3304557","RJ","67858464000104","","","","2127471175","","","","","2014-03-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1957","AMORIM PRIMO S/A","F","AMORIM PRIMO","","50.060-210","RUA: VELHA ,","105","AN1","BOA VISTA","2611606","PE","31506306000148","","","","8134213929","","","","","2014-03-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1958","AMIDO GLUCOSE S/A IND E COM","F","AMIDO GLUCOSE","","49.200-000","AV: JOO LIMA DA SILVEIRA","2773","","ALAGOAS-SERGIPE","","SE","13025614000170","","","","7935221034","","","","","2014-03-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1959","CLORAL IND DE PRODUTOS QUIMICOS LTDA","F","CLORAL IND PROD QUIMICOS","","23.078-450","ESTRADA DO PEDREGOSO","4000","","","5002704","RJ","42593855000113","","","","2124137277","","","","","2014-03-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1960","CIA ELECTROOQUIMICA PANAMERICA","F","CIA ELETROQUIMICA","","21.512-002","ESTRADA JOO PAULO","530","","CENTRO-CIDADE-HONRIO GURGEL","3304557","RJ","33412081000196","","","","","hgurgel@panamericana.com.br","","","","2014-03-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1961","CIA INDUSTRIAL DE PAPEL PIRAHY","F","PAPEL PIRAHY","","25.010-143","AV: NILO PEANHA,","80","SALA 1509","","3304557","RJ","33073008000137","","","","2125247824","","","","","2014-03-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1962","CYANAMID QUIMICA DO BRASIL","F","CYANAMID QUIMICA DO BRASIL","","27.537-000","RODOVIA PRESIDENTE DUTRA KM: 300,5","","FAZENDA BARRA RESENDE","PARQUE EMBAIXADOR","3304557","RJ","05295463000141","","","","2133540205","","","","","2014-03-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1963","COOPERATIVA CENTRAL AURORA ALIMENTOS - CHAPECO","C","AURORA - SC","","89.802-025","RUA BARO DO RIO BRANCO","1272","E","SAIC","4204202","SC","83310441003302","254691943","","ok","4933212108","fiscal@auroraalimentos.com.br","","4933212106","Abertura de  Cliente novo, 1  - Contato: Gilberto e Alessandra Bissani.","2014-03-19","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1964","R.E.EXPRESS ENTREGAS RPIDAS","F","R.E EXPRESS","","07.093-030","RUA: DOMINGOS MAGNO,","322","","VILA SILVEIRA","3518800","SP","12165703000159","","","","11222918661122295826","express-re@hotmail.com","www.reexpress.com.br","","","2014-03-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1965","COPAPA CIA PADUANA DE PAPIS","F","COPAPA","","28.470-000","AV: JOS HOMEM DA COSTA","635","SANTO ANTONIO DE PDUA","SO LUIS","3304557","RJ","31901382000158","","","","22385102052238549900","contato@copapa.com.br","","","","2014-03-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1966","CERVEJARIA MIRANDA CORREA S/A","F","CERVEJARIA MIRANDA","","","RUA:COMEMDADOR ALEXANDRE AMORIN,","26","","APARECIDA","1302603","AM","00664285000165","","","","9236331892","","","","","2014-03-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1967","ITABIRA AGRO INDUSTRIAL","F","ITABIRA AGRO INDUSTRIAL","","29.160-001","ESTRADA CONTORNO-ANDR CARLONI","","","","3205002","ES","19328459000147","","","","2721212688","","","","","2014-03-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1968","KNOLL S/A PRODUTOS QUIMICOS E FARMACEUTICOS","F","KNOLL PROD QUIMIC FARMACEUTICOS","","22.700-000","ESTRADA DOS BANDEIRANTES","2400","","JACAREPAGUA","3304557","RJ","33258450000138","","","","2134442539","","","","","2014-03-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1969","LABORATRIOS BEECHAM LTDA","F","BEECHAM","","20.770-010","RUA: DAS OFICINAS","188","","ENGENHO DE DENTRO","3304557","RJ","00115960000105","","","","11507175931150717658","","","","","2014-03-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1970","L&P COPE &CIA LTDA","F","L&P COPE & CIA","","","RUUA:MAJOR LUIZ BENDER","1","","CENTRO","4313409","RS","01733689000126","","","","515945560","","","","","2014-03-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1972","C","F","MERCK IND QUIMICA","","22.710-571","ESTRADA DOS BANDEIRANTES","1099","","JACAREPAGUA-TAQUARA","3304557","RJ","33069212000184","","","","2124452263","","www.merck.com.br","","","2014-03-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1973","C.M.V.X QUIMICA","F","C M V X","","09.250-490","RUA: ORATRIO","3531","SANTO ANDR","PARQUE NOVO MUNDO","3550308","SP","13470544000169","","","","1144012706","mvxquimica@mvxquimica.com.br","www.m.v.x.quimica.com.br","","","2014-03-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1974","NIL INDSTRIA E TECNOLOGIA AMBIENTAL LTDA - EPP","C","NIL","","37.650-000","RUA GENERAL OSRIO","960","","CUBATO","3110509","MG","06221500000130","1052874140012","","","3534332811","compras@nil.com.br","www.nil.com.br","3534332811","","2014-03-24","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1976","M. ALVES DOS SANTOS ME","C","QLM TECNOLOGICA","Matriz","08.775-240","RUA AVELINO PINTO DE SOUZA","423","","JARDIM RODEIO","3530607","SP","06166212000120","454.287.774.115","46454-6","","1122677223","claudinei.vasconcelos@qlm.com.br","www.qlm.com.br","","","2014-03-25","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1977","FREIRE PEREIRA ADVOGADOS","F","FREIRE P ADVOG","Guarulhos","07090-060","RUA CNDIDA MATOS DA SILVA","63","","CENTRO","3518800","SP","11111111111111","","","","1124611262","leonardo@freirepereira.adv.br","","","Banco do Brasil, agncia 6882-9, c/c 180175-9, Leonardo Freire Pereira, CPF 160.427.428-09.","2014-03-25","1","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1978","CMERA AGROALIMENTOS S.A.","C","CMERA","","95.880-000","RUA AUGUSTO FREDERICO MARKUS","1600","","DAS INDUSTRIAS","4307807","RS","98248644005167","044/0056799","","ok","5137129900/5535115835","regis.correa@camera.ind.br","www.camera.ind.br","","","2014-03-26","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1979","ELETRNICA POTNCIA - SOM E VDEO","F","POTNCIA","","","AVENIDA EMLIO RIBAS","2891","","JARDIM VILA GALVO","3518800","SP","45997558000121","","","","","","","","","2014-03-26","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1980","TRANSPORTADORA GP LTDA","F","TRANSPORTADORA GP LTDA","","08.573-160","RUA: TRS CORAES","160","","VILA VIRGINIA","3523107","SP","12114246000173","379.000.947.110","","","11464284951146428746","contato@transportadoragp.com.br","www.transportadoragp.com.br","","","2014-03-26","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1981","TIARA BOLSAS","F","","","","","","","","","","45997558000121","","","","","","","","","2014-03-26","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1982","AIR-MAX AUTOMAO E ELTRICA LTDA","C","AIR-MAX","Matriz","38.022-060","RUA VERA CRUZ","10","","SO BENEDITO","3170107","MG","04251736000193","001088685.00-29","","ok","343312.2847","nfe@air-max.ind.br /  air-max@air-max.ind.br","","","","2014-03-27","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1983","LACOR LABORATRIO DE CORROSO, PROTEO E RECICLAGEM DE MATERIAIS","C","LACOR - UFRGS","","91509-900","AVENIDA BENTO GONALVES","9500","PREDIO74 BLOCO 4 SALA 102","AGRONOMIA","4314902","RS","00000000000000","isento","","","5133089426","lacoren@ufrgs.br","","","","2014-03-28","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1984","PORTO A. S. ALIMENTOS LTDA","C","PORTO ALIMENTOS","","18.540-000","AV. MONSENHOR SECKLER","1494","","JARDIM SECKLER","3540606","SP","03231841000106","554.092.200-113","","","1532623308","mariana@portoalimentos.com.br","","","","2014-03-31","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1986","BRASPRESS TRANSPORTES URGENTES LTDA","F","BRASPRESS","","13400-000","AVENIDA UIRAPURU","343","","PARQUE CONTINENTAL","3538709","SP","48740351008492","535386178117","","","1933016700","","","","","2014-04-01","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1989","NILZA MANDARINO ISSA - EPP","C","CIO DA TERRA","","86.300-000","AVENIDA  XV DE NOVEMBRO","844","","CENTRO","4106407","PR","82483157000180","53402975-65","","","4335241299","nilzami@onda.com.br","","","","2014-04-02","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1990","GR INDSTRIA E COMRCIO DE PAPELO LTDA","C","GR","","12.609-200","RUA PAR","35","","CIDADE INDUSTRIAL","3527207","SP","96205141000110","420.044.656.111","","","1231524047","juliana@grr.com.br","","","","2014-04-02","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1991","FORMULAS FARMACIA E MANIPULAO LTDA  - ME","C","ALOPATICA","","12.900-005","RUA CORONEL TEOFILO LEME","531","","CENTRO","3507605","SP","73021008000108","225.087.272.112","","ok","114033.3704","rodrigo@alopatica.com.br","www.alopatica.com.br","","","2014-04-03","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1992","DISPLAN ENCOMENDAS URGENTES LTDA.","C","DISPLAN","Matriz","07.140-010","AVENIDA LAURO DE GUSMO SILVEIRA","158","","JARDIM SO GERALDO","3518800","SP","59874354000108","336.808.241.112","","ok","1124234330","qualidade@displan.com.br","www.displan.com.br","","","2014-04-03","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1993","DPAG DISTRIBUIDORA","F","DPAG","","","","","","VILA GALVO","3518800","SP","45997558000121","","","","119.79610077","","","","","2014-04-03","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1994","ARTES GRFICAS HEROS LTDA-ME","F","GERSON GRFICA","","07.074-120","RUA: IPIRANGA","412","","VILA ROSLIA","3518800","SP","57820839000193","336.221.524.111","31665","","1124551612","gersongrafica@bol.com.br","","","","2014-04-04","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1996","CRODA DO BRASIL LTDA","C","CRODA","Matriz","13.054-710","RUA CRODA","580","","DISTRITO INDUSTRIAL","3509502","SP","44144293000156","244.188.309.110","","ok","1937653500","aline.barbutti@croda.com","www.croda.com","","","2014-04-08","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1997","TECNOFERRAMENTAS COML IMP EXP LTDA","F","TECNO","","05014-000","RUA-MONTE ALEGRE","428","","PERDIZES","3550308","SP","09353055000150","","","","","vendas@tecnoferramentas.com.br","www.tecnoferramentas.com.br","","","2014-04-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1998","ITEST MEDIO E AUTOMAO LTDA.","F","","","04125120","R-DELMIRO FERREIRA","15","SALA 15","IPIRANGA","3550308","SP","05415327000148","116529196115","","","","M4@ITEST.COM.BR","","","","2014-04-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1999","COMERCIAL DOUGLAS DE PNEUMTICOS LTDA","F","DOUGLAS PNEUS","","07071-070","AVENIDA DONA EUGNIA MACHADO DA SILVA","264","","VILA GALVO","3518800","SP","60748530000578","336691210110","","","","","","","","2014-04-09","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2000","CASA DAS PASTILHAS","F","","","","","","","","0","","45997558000121","","","","","","","","","2014-04-09","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2001","AUTOZONE BRASIL - COMRCIO DE AUTOPEAS LTDA","F","","","","AVENIDA DR. TIMTEO PENTEADO","4329","","","3518800","SP","45997558000121","","","","","","","","","2014-04-09","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2002","VAZIO","C",".","",".",".",".","","CENTRO","3530607","SP","00000000000000",".",".","",".",".","www.mccampos.com.br","","","2014-04-10","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2003","BAGAREL COMRCIO DE INSTRUMENTOS LTDA - EPP","C","BAGAREL-BA","matriz","40.440-010","RUA FERNANDES DA CUNHA","135","1 ANDAR","ROMA","2927408","BA","13562913000143","000.963.552","","ok","7132306689","mpefiscal@hotmail.com","","","","2014-04-10","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2004","MOLAS OLIVEIRA INDSTRIA E COMRCIO LTDA","F","MOLAS OLIVEIRA","","03.755-000","RUA: CANDIDO BORGES MONTEIRO","193","","PENHA","3550308","SP","03185746000105","","","","1126219516","molas.oliveira@terra.com.br","www.molasoliveira.com.br","1126219516","End: Rua:candido borges monteiro,193, ponto referencia: uma travessa de so miguel altura do numero 3.000 so miguel.","2014-04-10","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2005","HOTEL POUSADA MACHER","F","MACHER","","83323-000","AVENIDA CAMILO DI LELLIS","697","","CENTRO","4119152","PR","45997558000121","","","","4130332901","contato@hotelmacher.com.br","www.hotelmacher.com.br","","","2014-04-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2006","HEXIS CIENTFICA LTDA","C","HEXIS","Matriz","13.212-000","AVENIDA ANTONIETA PIVA BARRANQUEIROS","385","","DISTRITO INDUSTRIAL","3525904","SP","53276010000110","407.087.160.115","","ok","1145892607/2715","lumaria@hexis.com.br","www.hexis.com.br","1145892707","","2014-04-14","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2008","BORRACHARIA ARCO-IRIS","F","ARCO-IRIS","","","AVENIDA JLIO PRESTES","1375","","","3518800","SP","45997558000121","","","","","","","","","2014-04-14","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2010","FUNDAO BUTANTAN","C","BUTANTAN","","05.503-900","AV. DOUTOR VITAL BRASIL","1500","","BUTANTAN","3550308","SP","61189445000156","112605232110","","","1137265694","erika.pereira@butantan.gov.br","www.butantan.gov.br","1137215332","","2014-04-14","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2011","ANDERSON RICARDO BICHACHIN","F","","","","","","","","0","","45997558000121","","","","","","","","","2014-04-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2013","PETRODIDTICA","F","","","07176-480","RUA SANTA RITA","181","","NOVA BONSUCESSO","3518800","SP","45997558000121","","","","","","","","","2014-04-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2014","SOLAR DOS PAMPAS","F","","","","","","","","0","","45997558000121","","","","","","","","","2014-04-22","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2015","AUTO POSTO CARREFOUR - CAMPINAS","F","","","","","","","","0","","45997558000121","","","","","","","","","2014-04-22","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2016","AUTO POSTO MORRO AZUL","F","","","","","","","","0","","45997558000121","","","","","","","","","2014-04-22","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2017","ROUPAS PROFISSIONAIS HERCOR LTDA","F","","","","","","","","0","","62262191000540","","","","","","","","","2014-04-22","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2018","CRISPIM E CRISPIM POUSADA LTDA","F","POUSADA CAIPIRAO","","18.618-183","AVENIDA: BENTO LOPES","697","","JARDIM SANTO INCIO (RUBIO JUNIOR)","3507506","SP","17364701000102","459493","","","1438130110celular:14981464544tiago","pousadacaipirao@hotmail.com","","","CONTA DEPOSITO (RESERVA) Caixa Economica federal.agencia: 2965,Conta Corrente: 23.816-4,Operao:001,CPF:011.035.268-80,favorecido em: Fabio Donizeti Crispim de oliveira.","2014-04-23","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2019","SINTESIS PROJETOS ESPECIAIS LTDA - EPP","C","SINTESIS","","74.215-060","RUA T-30","1411","QD. 56 LT. 08-E SL.01","SETOR BUENO","5208707","GO","01647377000108","10.325.622-9","","","6239427873","","","","","2014-04-23","1","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2020","AVIS LOCAO DE VEICULOS","F","AVIS","","59150-000","RUA:RIO XINGU","73","","","","RN","45997558000121","","","","08430871403","","","","","2014-04-25","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2021","KAPEL INDUSTRIA E COMERCIO DE EMBALAGENS LTDA","F","KAPEL","","05880000","RUA DOS MERCANTIS","25","","VL FAZZEONI","3550308","SP","53362794000108","","","","1158720161","kapel@caixaskapel.com.br","","","","2014-04-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2022","TOC TERMINAIS DE OPERAO DE CARGAS LTDA","C","ESTRADA","matriz","11.085-203","AVENIDA NOSSA SENHORA DE FTIMA","353","SALA 01","CHICO DE PAULA","3548500","SP","67546671000123","633.395.310.117","133.260-9","","1332982000Ramal2005","anderson.almeida@estrada.com.br","","","","2014-04-28","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2023","MAZURKI EMBALAGENS DE PAPEL","F","","","09810390","RUA DA ORQUIDEAS","485","","CENTRO","2513851","SP","06209559000102","","","","45096008","","","","","2014-04-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2024","EOCYTE COMRCIO DE PRODUTOS FARMACUTICOS LTDA","C","EOCYTE PHARMA CARE","","06.433-000","AVENIDA MUNICIPAL","408","","JARDIM  SILVEIRA","3505708","SP","09588403000259","206.154.298.116","","ok","1141946578","rodisantiago@hotmail.com","","","","2014-04-30","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2025","CIBRIO SILVESTRE ROCHA","F","","","","","","","","0","","45997558000121","","","","8488717553","","","","BANCO DO BRASIL - AG: 1246-7 - CONTA CORRENTE: 44.774-9","2014-05-07","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2026","BLASTER SISTEMA DE MEDIO E COMRCIO LTDA.","F","BLASTER","MATRIZ","04774-010","RUA ARNOLDO FELMANAS","166","","VELEIROS","3550308","SP","03756389000198","115.934.609.111","","","1125481500","vendas@blastercontroles.com.br","www.blastercontroles.com.br","","","2014-05-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2027","EQUIPE FREIOS GUARULHOS LTDA - EPP","C","EQUIPE","","07.220-000","AVENIDA SANTOS DUMONT","2319","","CUMBICA","3518800","SP","06281276000171","336.728.586.111","11977543","ok","1125345556","equipefreios@hotmail.com","","1124460808","","2014-05-08","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2028","LABORATRIO DE CALIBRAO SENAI-SUILAB","F","SUILAB","","04757-000","RUA BENTO BRANCO DE ANDRADE FILHO","379","","SANTO AMARO","3550308","SP","45997558000121","","","","","","www.sp.senai.br","","","2014-05-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2029","VERUS - COMRCIO DE PEAS PARA BALANAS LTDA - ME","F","VERUS","","04379-024","RUA EMLIO DE SOUZA DOCCA","272","","VILA SANTA CATARINA","3550308","SP","04540691000177","116.178.357.119","","","1155635102/5565.3257","","","","","2014-05-13","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2030","SOLAB CIENTIFICA LTDA","F","SOLAB","","13.412-373","RUA: VEREADOR ELDIO ANTONIO MANIERO","370","","PARQUE CONCEIO","3538709","SP","11232743000103","","","","1933740970","solab@cientifica.com.br","www.solabcientifica.com.br","","","2014-05-14","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2031","PORTES & BOX MARANATA","F","","","59052-200","AVENIDA CORONEL ESTEVAM","1918","","DIX-SEPT ROSADO","2408102","RN","14943639000115","","","","","","","","","2014-05-14","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2033","NATURALLE COMERCIAL AGRCOLA LTDA","C","NATURALE","","03.345-000","AVENIDA SAPOPEMBA","1420","","VIAL REGENTE FEIJ","3550308","SP","01909531000164","114.788.487.116","","","1129653636","marcelonatu@terra.com.br","","1120282701","","2014-05-20","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2035","NATAL PRAIA HOTEL","F","NATAL PRAIA","","59014-100","AVENIDA: GOVERNADOR SILVIO PEDROZA","19","","PRAIA DOS ARTISTAS","2408102","RN","06343102000196","","170.231-9","","8432161800","reservas1@natalpraiahotel.com.br","www.natalpraiahotel.com.br","","","2014-05-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2036","NVEL NUCLEO DE INSPEES VEICULARES LTDA - ME","C","NIVEL","","16.075-395","RUA CLIBAS DE ALMEIDA PRADO","5820","","CHACARA VERSAILES","3502804","SP","05102986000124","Isento","","","1836224025/0022","nvel.sp@hotmail.com","","","","2014-05-21","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2037","BUONO EMBALAGENS DESCARTVEIS","F","BUONO","","03526-000","AV. ITAQUERA","3041","","JARDIM MARING","3550308","SP","15128603000140","","","","1127437222ramal:107","vendas6@buonoembalagens.com.br","www.buonoembalagens.com.br","","","2014-05-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2038","OI MVEL","F","OI","","070713900","","","","","0","","05423963000111","07.441356/001/93","","","","","","","","2014-05-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2039","R-CRIO CRIOGENIA S/A","C","R-CRIO","Matriz","13.098-324","RUA CUMARU","204","","LOTEAMENTO ALPHAVILLE","3509502","SP","19208189000130","Isento","","","1935157397","labaux1@r-crio.com","","1931146400","","2014-05-23","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2040","INDSTRIAS NUCLEARES DO BRASIL S.A. - INB","C","INB","","27.555-000","RODOVIA PRESIDENTE DUTRA","","KM 330","ENGENHEIRO PASSOS","3304201","RJ","00322818002093","82.493.115","","","2433218736","marcostavares@inb.gov.br","www.inb.gov.br","2433218797","","2014-05-26","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2041","CAMINHO DA COSTA VERDE POUSADA LTDA. ME","F","","","","AVENIDA PIRANEMA","2200","","SOBRADO - SANTANA","3302007","RJ","72371883000157","77901809","","","","","","","","2014-05-26","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2042","\"UNIO FARMACUTICA DE SO PAULO UNIFAR\"","F","\"UNIFFAR UNIFAR\"","","01510-000","RUA DA GLRIA","104","","LIBERDADE","3550308","SP","62637855000185","","","","1132428815","unifar@unifar.org.br","www.unifar.org.br","1131061680","","2014-05-27","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2043","IPIRANGA PRODUTOS DE PETRLEO S.A.- FILIAL 141","C","IPIRANGA - CTAQ","Filial","20.931-670","RUA MONSENHOR MANOEL GOMES","140","PARTE","SO CRISTOVO","3304557","RJ","33337122014187","80.203.314","","","2138911666/1518","valquiryad@ipiranga.com.br","www.ipiranga.com.br/ctaq","2125807510","","2014-05-28","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2044","HOTEL MARAJ","F","MARAJ","","","RUA JOAQUIM SILVA","99","","CENTRO","3304557","RJ","45997558000121","","","","2122244134","","www.hotelmarajorio.com","","","2014-05-28","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2045","SECRETARIA DE ESTADO DOS TRANSPORTES METROPOLITANOS","C","E.F.CAMPOS JORDO","","12.400-020","RUA MARTIN CABRAL","87","","CENTRO","3538006","SP","66858689000289","Isento","","","1236447470/36447411","leticia_efcj@yahoo.com.br","0","1236431953","","2014-05-28","134","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2046","ASSOCIATES OF CAPE COD INTERNATIONAL-BRASIL","F","","","","RUA:JOS PAULINO","226","","","3550308","SP","04088991000167","","","","1133335297","","","","","2014-05-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2047","S S MOHAMAD ELETRONICOS - EIRELI - ME","F","","","","","","","","0","","19028581000106","","","","","","","","","2014-05-30","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2048","NEVES HOTEL LTDA","F","NEVES","","","AVENIDA L","193","SETOR AEROPORTURIO","","5208707","GO","10893619000126",".","2882493","","","","","","","2014-05-30","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2049","GENE/GENEALOGICA CENTRAL DE GENOTIPAGEM DE ANIMAIS LTDA.","C","GENE","","31.270-700","RUA PROFESSOR MAGALHES PENIDO","697","SALAS 803/805","AEROPORTO","3106200","MG","07145623000100","Isento","","","3134413373","compras@genegenealogica.com.br","www.genegenealogica.com.br","","","2014-06-02","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2050","PROGRESSO E DESENVOLVIMENTO DE GUARULHOS S/A PROGUARU","C","PROGUARU","","07.095-010","AVENIDA ARMINDA DE LIMA","788","","VILA PROGRESSO","3518800","SP","51370575000137","336.118.324.110","","ok","1124759000ram9105","fernandomedeiros@proguaru.com.br","","","","2014-06-02","134","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-02-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2051","RELMMA COMERCIAL IMP. E EXP. LTDA - EPP","F","RELMMA","","","AVENIDA BRIGADEIRO FARIA LIMA","558","CJ 31 - SALA 1","","3550308","SP","04798006000107","146066111115","","","1130310020","relma@relma.com.br","www.relma.com.br","","","2014-06-02","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2052","INTERCOS DO BRASIL INDSTRIA E COMRCIO DE PRODUTOS COSMTICOS LTDA","C","INTERCOS","","12.954-260","RODOVIA DOM PEDRO I","","KM 87","CONDOMINIO EMPRESARIAL BARO DE MAU - EDIFICIO OS LUSADAS - UNIDADES 36,37 E 38","3504107","SP","15197099000130","190.101.976.111","","","1144177089/7098","simoneabrahao@intercos.it","","","","2014-06-03","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2053","GUARULIMP PRODUTOS DE  LIMPEZA E PLSTICOS E HIGIENE","F","GUARULIMP","","07050-001","AVENIDA: EMILIO RIBAS","2792","","VILA GALVO","3518800","SP","05288018000154","","","","1124513399","contato@guarulimp.com.br","www.guarulimp.com.br","","","2014-06-04","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2054","GUILHERME TLIO SELLINI","F","GUILHERME","","","","","","","0","","45997558000121","","","","","","","","","2014-06-04","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2055","PAULO HENRIQUE OCCHIUZZI - (PH DESIGNER)","F","PH DESIGNER","","07097-380","RUA DONA TECLA","350","","PICANO","3518800","SP","45997558000121","","","","119.81548381","","http://www.phdesigner.com.br/","","\"Banco Santander  033 Agncia: 0120 C/C: 01056260-9 Tel:  98154-8381 CPF:228.309.998-60 Paulo Henrique Occhiuzzi Rua Dona Tecla, 350  Picano  Guarulhos  SP / CEP 07097-380\"","2014-06-04","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2056","TOALHEIRO GUARANY EIRELI EPP","F","TOALHEIRO GUARANY","","01306-020","RUA ARAQUAN","39","","BELA VISTA","3550308","SP","61208351000187","","","","1131229266","nilceia@toalheiroguarany.com.br","http://www.toalheiroguarany.com.br","","","2014-06-04","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2057","LIGA PARANAENSE DE COMBATE AO CANCER - LPCC","C","ERASTO GAERTNER","","81.520-060","RUA DR. OVANDE DO AMARAL","201","","JARDIM DAS AMRICAS","4106902","PR","76591049000128","10168912.38","","","4133615000","engenharia.lpcc@hotmail.com / eandrade@lpcc.org.br","","","","2014-06-04","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2058","NATURE LAB PESQUISAS E ANLISES LTDA","C","NATURE LAB","MATRIZ","13569110","RUA MAJOR JOS INCIO","3409","","VILA FARIA","3548906","SP","11803924000142","Isento","","","1634112966","esmeraldo@naturelab.com.br","www.naturelab.com.br","","<p>Servios a serem faturados em nome de Vansil Ltda</p>","2014-06-05","73","PR","0","0","0","0","","","","0","","73","1.00","1","2015-12-16","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2060","LOJATUDO","F","LOJA TUDO","","04089-001","ALAMEDA DOS MARACATINS","538","","MOEMA","3550308","SP","60426509000122","","","","1137740908","alessandra@lojatudo.com.br","www.twitter.com/lojatudo","","","2014-06-06","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2061","KRESS INDSTRIAL FARMOQUMICA LTDA - EPP","C","KRESS","","89.204-580","RUA ORLEANS","638","FUNDOS","AMRICA","4209102","SC","84712579000105","250.333.198","","","4734353166","micro@kress.com.br","www.kress.com.br","","","2014-06-09","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2062","SYNTEC DO BRASIL LTDA","C","SYNTEC","","06.513-010","ESTRADA ROSA SCARPA","178","","VOTUPARIM","3547304","SP","02177011000177","623.048.557.118","","","1147025425","","","","","2014-06-10","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-02-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2063","PRESTEX ENCOMENDAS EXPRESSAS LTDA","F","PRESTEX","","95.032-440","AVENIDA: RUBEM BENTO ALVES","5713","","MARECHAL FLORIANO","4305108","RS","05556159000100","0290405009","","","5432045757","","www.prestex.com.br","5432045757","","2014-06-10","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2064","BLANVER FARMOQUIMICA LTDA","C","BLANVER","Matriz","06.767-330","RUA DOUTOR MARIO AUGUSTO PEREIRA","91","","JARDIM SO PAULO","3552809","SP","53359824000461","675.167.194.117","","ok","1141388200","nfe.taboao@blanver.com.br","www.blanver.com","","","2014-06-13","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2065","SINAL SEGURO - ALARMES","F","SINAL SEGURO","","07056-110","RUA VICENTE MELRO","982","B","VILA GALVO","3518800","SP","45997558000121","","","","119.79610077TIM","","","","","2014-06-13","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2066","DEMAC PRODUTOS FARMACUTICOS LTDA","C","DEMAC","","05.073-010","RUA BARO DE JUNDIAI","229","","LAPA","3550308","SP","65837916001541","116.148.314.118","","ok","1146057520","tatianicorrea.labor@gmail.com","","","","2014-06-16","134","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2067","FARMAGE FARMCIA DE MANIPULAO LTDA","C","BIFARMA","","07.700-210","AVENIDA PROFESSOR CARVALHO PINTO","160","","CENTRO","3509007","SP","08581212000111","239.082.472.110","","","1146057520","tatianicorrea.labor@gmail.com","","","","2014-06-16","134","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2068","AMARELAS INTERNET","F","AMARELAS","","","","","","","0","","45997558000121","","","","","","","","","2014-06-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2070","PLANTEC P.T.A. LTDA","C","PLANTEC","Matriz","13.495-000","RODOVIA SP 147","","KM 128","MARRAFON","3521408","SP","01579398000125","362.014.648.115","","","1123071685","elisabete.rodrigues@plantec.solutions","http://www.planteclab.com","998554742","","2014-06-16","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-02-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2071","L.F.COMERCIALL LTDA-ME","F","L.F.COMERCIAL","","07.051-001","AVENIDA: EMILIO RIBAS","2987","CJ: 03","JARDIM VILA GALVO","3518800","SP","09123730000154","336.821.150.118","","","1124511956","l.fcomercial@terra.com.br","","1124511728","","2014-06-18","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2072","POSTO TLIO","F","POSTO","","","","","","","","SP","45997558000121","","","","","","","","","2014-06-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2073","POSTO CUPIM 1","F","CUPIM","","","","","","","4104006","PR","45997558000121","","","","","","","","","2014-06-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2074","MERCADO PAGO","F","MERCADO PAGO","","","","","","","3547304","SP","45997558000121","","","","","","","","","2014-06-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2075","A GRANEL - ESPAO GOURMET","F","GRANEL","","","AVENIDA DO CONTORNO","6061","LOJA 136","SAVASSI","3106200","MG","45997558000121","","","","","","","","","2014-06-20","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2077","RA CATERING","F","CATERING","","","","","","","3106200","MG","45997558000121","","","","","","","","","2014-06-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2078","BAR E LANCHES NEVES LTDA - ME","F","O POSTINHO","","","AV. DOUTOR TIMTEO PENTEADO","4338","","VILA SO JUDAS TADEU","3518800","SP","02817303000127","","","","","","","","","2014-06-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2079","SERVIO SOCIAL DA CONSTRUO CIVIL DO ESTADO DE SO PAULO - SECONCI / CEADIS","C","SECONCI/CEADIS","","05.307-190","AVENIDA ENGENHEIRO ROBERTO ZUCCOLO","21","","LAPA","3550308","SP","61687356002698","148.770.181.111","","","1136465626","qualidade@ceadis.org.br","","","O SECONCI   o orgo administrador / pagador do CEADIS - Centro Estadual de Armazenamento e Distribuio de Insumos da Sade","2014-06-24","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2080","EUROFINS DO BRASIL ANALISES DE ALIMENTOS LTDA.","C","EUROFINS","","13.337-300","RODOVIA ENGENHEIRO ERMENIO OLIVEIRA PENTEADO","","KM 57,7","CONDOMINIO INDUSTRIAL E, PRDIO 1","3520509","SP","04329668000138","353.233.420.118","","","1921075549","gisleineguerreiro@eurofins.com.br","www.eurofins.com.br","1921075505","\"CNPJ: 04.329.668/0001-38 I.E.: 353.233.420.118 EUROFINS DO BRASIL ANALISES DE ALIMENTOS LTDA. End. RODOVIA ENGENHEIRO ERMENIO OLIVEIRA PENTEADO, SN KM 57,7 - COND. INDUSTRIALE, PREDIO 1 Bairro: TOMBADOURO Munic INDAIATUBA UF: SP CEP: 13337-300\"","2014-06-24","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2081","SEMINAL ANLISE DE SEMENTES LTDA ME","C","SEMINAL","","79.010-500","AVENIDA  MASCARENHAS","1758","LJ 02","MONTE CASTELO","5002704","MS","00067583000178","Isento","00774/2010","","6733062061","seminal_laboratorio@hotmail.com","","","","2014-06-25","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-02-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2082","COMPANHIA DE PESQUISAS DE RECURSOS MINERAIS CPRM","C","CPRM","","30.140-002","AVENIDA BRASIL","1731","","FUNCIONRIOS","3106200","MG","00091652001070","062.007912.0040","03008520016","","3138780387","ronan.oliveira@cprm.gov.br","www.cprm.gov.br","3138780322","","2014-06-26","134","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2083","SOBEL INDSTRIA E COMRCIO DE PRODUTOS DE LIMPEZA LTDA.","C","SOBEL","Matriz","02.261-000","RUA PARAZINHO","260","","JARDIM MODELO","3550308","SP","62674627000185","108.273.201.111","","","1133822944","assist_compras@sobelsuprema.com.br","www.sobelsuprema.com.br","1133822910","","2014-06-27","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2084","LOCA FCIL","F","LOCA FCIL","","74820-100","AV. 3 RADIAL N201 QD.128 LT 19","","SETOR PEDRO","","5208707","GO","45997558000121","","","","6239326464","administracao@locfacilgoiania.com.br","","","","2014-06-27","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2085","RG-TRASPORTES RODOVIRIOS LTDA","F","RG","","","AV. JK QD. 01","","LT. 01/05","","5208707","GO","74168998000174","","","","","","","","","2014-06-30","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2086","MARCENARIA LORENZO","F","LORENZO","","","","","","","0","","45997558000121","","","","","","","","","2014-06-30","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2088","BOX 9 - GRFICA","F","BOX 9","","01209-000","RUA AURORA","300","LOJA 39/40","SANTA IFIGNIA","3550308","SP","00362776000151","","","","","","","","","2014-06-30","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2090","EMPRESA BRASILEIRA DE INFRAESTRUTURA AEROPORTURIA - INFRAERO - AEROPORTO INTERNACIONAL DE BELM","C","AEROPORTO INTERNACIONAL DE BELM","","66.115-970","AVENIDA JULIO CESAR, S/N","","AEROPORTO","VAL DE CANS","1501402","PA","00352294000463","15.065.087-6","","ok","9132106188","robertanery@infraero.gov.br","","","No habilitado para e emisso de NF","2014-07-03","134","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2091","DS DIAGNSTICA COMRCIO DE APARELHOS LABORATORIAIS","F","DS DIAGNSTICA","","09230460","PA LUPCINIO RODRIGUES","74","","","2513851","SP","45997558000121","","","","1149977702","","","","","2014-07-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2092","NUTRIENTE PRODUTOS E SERVIOS FARMACUTICOS LTDA","C","NUTRIENTE","Matriz","21.050-790","RUA JUSTINIANO DE SERPA","13","PARTE","HIGIENOPOLIS","3304557","RJ","01017671000128","85.079.905","","ok","2130352827","","www.nutriente.com.br","","","2014-07-07","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2093","FARMARIN INDSTRIA E COMRCIO LTDA","C","FARMARIN","","07140-000","RUA: PEDRO DE TOLEDO,","600","","JARDIM ALMEIDA PRADO","3518800","SP","58635830000175","336.498.855.117","","","1124028800Ram240","fiscal_nfe@farmarin.com.br","","","","2014-07-07","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2094","SRGIO DE AZEVEDO PINTO","F","SRGIO","","","","","","","0","","45997558000121","","","","119.96358838","","","","","2014-07-08","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2095","DIVIAO - DIVISRIAS & FORROS","F","DIVIAO","","59037-370","RUA BARANA","334","","","2408102","RN","45997558000121","","","","8432239388/32234776","","www.diviacorn.com.br","","","2014-07-10","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2096","CASA Y COR TEXTURAS PROJETADAS","F","CASA Y COR","","","RUA ANTONIO MARCIANO, 25","","","PQ CONTINENTAL","3518800","SP","45997558000121","","","","11951461980/11983447685","","","","","2014-07-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2097","CATALENT BRASIL LTDA","C","CATALENT RELTHY","Filial","13.347-360","AVENIDA JOSE VIEIRA","446","","DISTRITO INDUSTRIAL DOMINGOS GIOMI","3520509","SP","45569555000782","353.168.511.118","","ok","1939369199","","","1939369198","","2014-07-11","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2098","I.M. DA SILVEIRA FARMCIA DE MANIPULAO - ME","C","PHITOFARMA","Matriz","06.708-415","RUA JOS FELIX DE OLIVEIRA","928","LOJA 11, 21 E 22","GRANJA VIANA","3513009","SP","19617690000150","278.210.316.112","","","1126900543","granjaviana@phitofarma.com.br","","","","2014-07-14","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2099","CONGREGAO DAS FILLHAS DE NOSSA SENHORA STELLA MARIS","C","PENSIONATO SO FRANCISCO","","07.054-000","RUA  FREIRE DE ANDRADE","362","","JARDIM VILA GALVO","3518800","SP","49052533000378","Isento","","ok","","tecnicos@pensionatosfa.com.br","","","","2014-07-15","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-02-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2100","OXITENO S/A INDSTRIA E COMRCIO","C","OXITENO","","01317-002","AV: BRIGADEIRO LUIS ANTONIO","1843","","BELA VISTA","3550308","SP","62545686000153","108.237.678","","","1131776318","","www.oxiteno.com.br","1132854406","","2014-07-15","134","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2101","STEMARC - COMRCIO E TCNICA EM AR CONDICIONADO LTDA.","F","STEMARC","","07053-000","RUA FLUMINENSE","412","","JARDIM TRANQUILIDADE","3518800","SP","45997558000121","","","","1124220224","stemarc@stemarc.com.br","www.stemarc.com.br","24218038","","2014-07-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2102","ATMF DIVISRIAS FORROS E DRYWALL","F","","","","","","","","0","","45997558000121","","","","24576229","ATMF.DIVISORIAS@IG.COM.BR","","","","2014-07-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2104","JP MARTINS DIVISRIAS E FORROS","F","","","","","","","","0","","45997558000121","","","","22794464","contato@jpdivisorias.com.br","","","","2014-07-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2105","COORDENAO DE VIGILNCIA EM SADE","C","COVISA","Matriz","01.221-010","RUA SANTA ISABEL","181","","VILA BUARQUE","3550308","SP","06078063000147","Isento","","ok","1133978255/8250","scayat@prefeitura.sp.gov.br","www.prefeitura.sp.gov.br/covisa","1133978258","","2014-07-16","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2106","TOMMASI ANALTICA LTDA - VILA VELHA","C","TOMMASI","","29107-010","AV. LUCIANO DAS NEVES","2016","","DIVINO ESPRITO SANTO","3205200","ES","04485521000137","082.994.37-4","","","2733408200","qualidade@tommasianalitica.com.br","www.tommasianalitica.com.br","","","2014-07-16","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2107","DE FRIOS","F","DE FRIOS","","","","","","","0","","45997558000121","","","","1131590106","defrios@defrios.com.br","","","","2014-07-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2109","DUDA REMOAO DE ENTULHO","F","DUDA","","07143-000","AVENIDA:JAMIL JOO ZARIF","330","","JARDIM SANTA VICENCIA-TABOO","3518800","SP","45997558000121","","","","11240131631143727585","dudaremocaoentulho@gmail.com","www.reduda.com.br","nextel:ID:101*17911378270571","","2014-07-17","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2110","SPEED CLEAN ESTOFADOS","F","SPEED CLEAN","","","RUA PADRE JOO LVARES","","","VILA RENATA","3518800","SP","45997558000121","","","","","","","","","2014-07-17","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2112","LAERTE FERREIRA DA CRUZ 08526175858","C","LAB SERVICE","","13.050-451","AVENIDA MOCOCA","125","APT 14","VILA POMPIA","3509502","SP","19519356000164","795.450.539.119","","","1933072029/997249964","laertecruz@yahoo.com.br","","","","2014-07-17","134","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2113","ANTNIO","F","ANTNIO","","","","","","","0","","45997558000121","","","","1124566853","","","","","2014-07-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2114","DUDA / REMOO DE ENTULHOS","F","DUDA/REMOO DE ENTULHOS","","","","","","","0","","45997558000121","","","","1124013163","","","","","2014-07-18","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2115","R.E.EXPRESS MOTO BOY","F","RE EXPRESS","","07.093-030","RUA: DOMINGOS MAGNO","322","","VILA SILVEIRA","3518800","SP","12165703000159","","","","11222918661149623141","motoboy@reexpress.com.br","www.reexpress.com.br","","","2014-07-18","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2116","BEM ESTAR COMERCIO DE AGUA LTDA -ME","F","BEM ESTAR","","","RUA CRISTOVO COLOMBO","290","","VILA GALVO","3518800","SP","17925803000150","","","","1124512657","","","119.84834692","","2014-07-18","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2117","PARIS CABOS","F","PARIS CABOS","","05038190","RUA JOSE MARIA FARIA","104","","LAPA DE BAIXO","","SP","59891770000114","","","","1121721877","NFE.PARISCABOS@PARISCABOS.COM.BR","","","","2014-07-18","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2118","SUPRICORP SUPRIMENTOS","F","SUPRICORP SUPRIMENTOS","","","","","","","0","","45997558000121","","","","","","","","","2014-07-18","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2119","GR OFFICE","F","GR OFFICE","","04366-000","AVENIDA CUPEC","1180","SALA 11","JARDIM PRUDNCIA","3550308","SP","10810740000147","","","","1126386215","","","1165029153119.99424996","","2014-07-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2120","AUTO POSTO VILA GALVO","F","AUTO POSTO VILA GALVO","","","","","","","0","","45997558000121","","","","","","","","","2014-07-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2121","AUTO POSTO 3 IRMOS","F","AUTO POSTO 3 IRMOS","","","","","","","0","","45997558000121","","","","","","","","","2014-07-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2122","POSTO RESTAURANTE BUENOS AIRES","F","POSTO RESTAURANTE BUENOS AIRES","","","","","","","0","","45997558000121","","","","","","","","","2014-07-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2123","JUCA PATO - AUTO POSTO","F","JUCA PATO","","","","","","","4205407","SC","45997558000121","","","","","","","","","2014-07-21","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2124","LOCAR ALPHA","F","ALPHA","","","","","","","4205407","SC","45997558000121","","","","","","","","","2014-07-21","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2125","ESMERALDA CONVENINCIAS","F","ESMERALDA CONVENINCIAS","","","","","","","0","","45997558000121","","","","","","","","","2014-07-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2126","CHURRASCARIA CEU DA SERRA","F","CHURRASCARIA CEU DA SERRA","","","","","","","0","","45997558000121","","","","","","","","","2014-07-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2127","PIMENTA ROSA REFEIES LTTDA - ME","F","PIMENTA ROSA","","","RUA AMAZONAS","46","","VILA GALVO","0","","18773743000160","","","","","","","","","2014-07-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2128","BRASIL CONSULTAS","F","BRASIL CONSULTAS","","","","","","","0","","45997558000121","","","","","","https://www.brasilconsultas.com.br","","","2014-07-22","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2129","CONAUT CONTROLES AUTOMTICOS LTDA","F","CONAUT KROHNE","MATRIZ","06835-080","ESTRADA LOUIS PASTEUR","230","","JARDIM PINHEIRINHO","3515004","SP","60659166000146","298.012.193.117","32.600","","1147852700","vendas@conaut.com.br","http://medidores.conaut.com.br/","","Fundada em 1996 -  uma joint-venture entre KROHNE e a CONAUT no Brasil, criada inicialmente para a fabricao de medidores magnticos de vazo, atualmente fabrica tambm medidores ultrassnicos.","2014-07-23","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2130","METROVAL - SOLUES CUSTOMIZADAS EM MEDIO DE FLUDOS","F","METROVAL","","13460-000","RUA CHRISTIANO KILMEYERS","819","","PARQUE INDUSTRIAL HARMONIA","3533403","SP","58762956000100","482.010.719.111","","","1921279400","","www.metroval.com.b","","Produo e comercializao de medidores de fluidos industriais em geral","2014-07-23","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2131","ACCI - LABORATRIO DE VAZO E DENSIDADE","F","ACCI","","09830-370","RUA: NOSSA SENHORA DO CARMO","77","","RIACHO GRANDE","3548708","SP","45997558000121","","","","01143548945","contato@accilab.com.br","http://accilab.com.br/site/","","","2014-07-23","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2132","INCONTROL S/A","F","INCONTROL","","02551-060","RUA JOO SERRANO","250","","LIMO","3550308","SP","02100560000143","","","","1134888999","","","","","2014-07-23","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2133","MAINZ MEDIO E CONTROLE LTDA - ME","C","MAINZ","Matriz","02.465-000","AVENIDA IMIRIM","341","","IMIRIM","3550308","SP","19533589000111","143.150.557.112","","","1133603060","fabio.martins@mainz.com.br","www.mainz.com.br","","","2014-07-24","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2134","REDE DE TECNOLOGIA E INOVAO DO RIO DE JANEIRO","C","REDE DE TECNOLOGIA","0","20.021-900","AV. BEIRA MAR","406","SLALA 1108 EDIF.SAO MIGUEL,  S/1108","CENTRO","3304557","RJ","39092812000140","Isento","0169.011-6","","2125333353","pinheiro@redetec.org.br ou madeira.64@hotmail.com","","","","2014-07-24","134","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2136","INSTITUTO MAU DE TECNOLOGIA","C","IMT","Filial","09.580-900","PRAA MAU","1","","MAU","3548807","SP","60749736000270","Isento","","","1142393015","calibracao@maua.br","www.maua.br","","","2014-07-29","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2137","MARCOSEG CORRETORA DE SEGUROS","F","MARCOSEG CORRETORA DE SEGUROS","","","RUA VERENA","197","1 ANDAR SALA 7","","3550308","SP","45997558000121","","","","1125890164","thiago@mseguros.cpom.br","","","","2014-07-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2138","MORAN MANOJO CORRETORA ADM E CONSULTORIA DE SEGUROS LTDA","F","MM CORETORA","","","","","","","","SP","45997558000121","","","","1136072288","SERGIO.CORRETOR@GLOBO.COM","","","","2014-07-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2139","FEDERAL-MOGUL FRICTION PRODUCTS SOROCABA SISTEMAS AUTOMOTIVOS LTDA.","C","FEDERAL-MOGUL","","18.087-380","AVENIDA  JARAGU","89","","APARECIDA","3552205","SP","17310380000163","669.842.585.113","","ok","1521020554","rivaldo.pretel@honeywell.com","","","","2014-07-29","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2140","HOTEL ESTORIL","F","HOTEL ESTORIL","","30.120-060","RUA DOS CARIJS","454","","CENTRO","3106200","MG","22457972000142","","","","3130259322","estorilhotelltda@yahoo.com.br","www.estoril hotel.com.br","","","2014-07-29","160","","0","1","0","1","","COBERTAS RUINS. USO DA INTERNET SOMENTE DE 03 HORAS. SEM TOMADAS NO QUARTO.","2014-07-29","167","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2141","COMODORO TOURIST HOTEL","F","COMODORO","","30120-060","RUA DOS CARIJS","508","","CENTRO","3106200","MG","45997558000121","","","","","","http://www.comodorotouristhotel.com.br/","","","2014-07-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2142","GETROTECH COM ELETRICA IMP E EXP LTDA","F","GETROTECH","","03410000","RUA NOVA JERUSALEM","1114","","TATUAP","","SP","45997558000121","","","","1126731111","vendas@getrotech.com.br","","","","2014-07-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2143","BRASIL VEICULOS CIA DE SEGUROS/BANCO DO BRASIL","F","BRASIL VEICULOS CIA DE SEGURO","","","","","","","0","","45997558000121","","","","","","","","","2014-07-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2144","CORREIO NATAL","F","CORREIO  NATAL","","59.012-250","RUA: CHILE","178","","RIBEIRA","2408102","RN","34028316704852","","","","0843232648708432326485","Entrega  Interna: das 13:00 ate 16:00 hs da tarde.","","","\"OBS:  ENTREGA INTERNA/ NO SEGUINTE  HORARIO: DAS 13","0000-00-00","0","","1","0","0","0","","FALSO","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2145","INSTITUTO LABSYSTEM DE PESQUISAS E ENSAIOS LTDA - EPP","C","LABSYSTEM","","07221070","AVENIDA  GUINLE","106","","CIDADE INDUSTRIAL SATELITE DE SO PAULO","3518800","SP","04921401000135","336.734.336.110","","ok","1124460053","compras@labsystem.com.br","www.labsysten.com.br","1124885022","","2014-08-01","74","PR","0","0","0","0","","","","0","","74","1.00","1","2016-01-29","7","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2146","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - DENDEZEIROS","C","SENAI - DENDEZEIROS","","41.770-995","RUA EDISTIO PONDE","342","","STIEP","2927408","BA","03795071000116","070.042.801","","ok","7134629544","carolinab@fieb.org.br","","","","2014-08-01","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2148","FUNDAO EZEQUIEL  DIAS","C","FUNED - LACEN - MG","","30510010","RUA CONDE PEREIRA CARNEIRO","80","","GAMELEIRA","3106200","MG","17503475000101","062781652.00-84","","vendas2","3133719460","notafiscal.smc@funed.mg.gov.br","","3133719461","","2014-08-01","74","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","4","0","0","0");
INSERT INTO empresa VALUES("2150","COOPERATIVA CENTRAL  AURORA ALIMENTOS","C","AURORA","","07.031-200","RUA CLAUDIO SERGIO BERE","100","","PONTE GRANDE","3518800","SP","83310441000389","336218081118","","ok","1124232200/2213","renata-rossi@auroraalimentos.com.br","www.auroraalimentos.com.br","","","2014-08-04","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2151","CARLIX COMRCIO DE PLSTICOS","F","CARLIX","","","","","","","0","","45997558000121","","","","1122471328","","","","","2014-08-05","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2152","POUSADA SINOS","F","POUSADA SINOS","","93022340","RUA ALFREDO VARELA","190","","SO JOO BATISTA","4318705","RS","45997558000121","","","","","","","","","2014-08-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2153","MP RN","F","MP RN","","","","","","","0","","45997558000121","","","","","","","","","2014-08-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2154","STR AR CONDICIONADO","F","STR AR CONDICIONADO","","","","","","","0","SP","45997558000121","","","","1136363580","","","","","2014-08-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2155","CER BRASIL IMPORTAO E EXPORTAO S.A.","C","CER BRASIL","","04.378-300","AVENIDA SANTA CATARINA","967","ANEXO 973","VILA SANTA CATARINA","3550308","SP","07151479000106","116.967.644.111","","ok","1156702922","nelma@cerbrasil.com.br","www.cerbrasil.com.br","1156798701","","2014-08-12","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2156","FUNDAO DE DESENVOLVIMENTO DA PESQUISA - FUNDEP","C","FUNDEP","","31.270-901","AVENIDA ANTNIO CARLOS","6627","UNID.ADM.II/CAMPUS UFMG","PAMPULHA","3106200","MG","18720938000141","Isento","302408/001-7","ok","3134094200/4641","nfe@@fundep.ufmg.br","www.fundep.ufmg.br","","","2014-08-13","74","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2015-12-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2157","YAZAKI AUTOPARTS DO BRASIL LTDA","C","YAZAKI AUTOPARTS","","84.500-000","AVENIDA PRESIDENTE GETULIO VARGAS","3100","","VILA SO JOO","4110706","PR","01942223000130","90134361-66","","ok","4234212000","pamela.sanchez@br.yazaki.com","","","","2014-08-13","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2158","FRISOKAR EQUIPAMENTOS PLSTICOS S.A.","C","FRISOKAR","","17.250-000","AVENIDA DAS INDSTRIAS","297","","CENTRO","3505203","SP","55088157001265","Isento","","ok","1436629625","labchair@frisokar.com.br","http://www.betafrisokar.tk/","","","2014-08-14","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2159","OURO FINO SADE ANIMAL LTDA","C","OURO FINO","","14140000","RODOVIA ANHANGUERA","","KM 298","DISTRITO INDUSTRIAL","3513108","SP","57624462000105","279074337117","","ok","1635182870","Christian.Santos@ourofino.com","http://www.ourofino.com/","","","2014-08-15","134","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2160","COOPERATIVA AGRRIA AGROINDUSTRIAL","C","CEREAIS CENTRAL","Matriz","85.139-400","AVENIDA HELVETHIA","","QUADRA 32","DISTRITO DE ENTRE RIOS","4109401","PR","77890846000179","40100831-47","","ok","4236258169","rscherer@agraria.com.br","www.agraria.com.br","","","2014-08-15","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2161","TRES AMIGOS COMERCIO DE TINTAS","F","TRES AMIGOS","","07056110","RUA VICENTE MELRO","1073","","","","SC","45997558000121","","","","1120864010","","","","","2014-08-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2162","AUTO POSTO REPRESA LTDA","F","REPRESA","","83.430-000","ROD. BR-116","","KM 42","","4104006","PR","79070421000149","","","","","","","","","2014-08-18","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2163","MALAGUETA","F","","","","","","","","0","","45997558000121","","","","","","","","","2014-08-18","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2166","ASAI","F","","","","","","","","0","","45997558000121","","","","","","","","","2014-08-18","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2167","YAZAKI DO BRASIL LTDA","C","YAZAKI","","180270-000","RODOVIA SP 127","","KM 106,7","PRETO","3554003","SP","01641045000108","687.062.009.119","","ok","1533228000","pamela.sanchez@br.yazaki.com","","","","2014-08-19","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-02-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2168","SACARIA SO FRANCISCO","F","SACARIA","","","","","","","0","","45997558000121","","","","","","","","","2014-08-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2169","ASSA ATACADISTA","F","ASSA","","","","","","","0","","45997558000121","","","","","","","","","2014-08-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2170","LABORATRIO DAS GUAS LTDA - ME","C","LABORATRIO DAS GUAS","","28.625-040","AVENIDA DOUTOR JLIO ZAMITH","21","","CENTRO","3303401","RJ","04272768000175","Isento","","ok","2225234499","laca@lacalab.com.br","","","","2014-08-19","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2171","POTIGUAR INFO","F","POTIGUAR","","59120-555","AV. DR. JOO MEDEIROS FILHO","3895","","POTENGI","2408102","RN","45997558000121","","","","8436625486","","","","","2014-08-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2172","IPEM","F","","","","","","","","0","","45997558000121","","","","","","","","","2014-08-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2173","W BURGER VLVULAS DE SEGURANA E ALVIO LTDA","C","WBURGER","","04.764-060","RUA GURUPI","54","A","SOCORRO","3550308","SP","52663887000100","110.879.098.113","","ok","1155254353","qualidade@wburger.com.br","www.wburger.com.br","1155254350","","2014-08-20","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-02-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2174","PRISMEX INDSTRIA E COMRCIO DE PLSTICOS LTDA","C","PRISMEX","","04.761-000","RUA DOMINGOS JORGE","503","","VILA SOCORRO","3550308","SP","08594076000102","149.561.638.113","","ok","1155232987/5337/6218","jgonzalez@prismex.com.br ou jordao.prismex@terra.com.br","www.prismex.com.br","","Cel.: 98639-3086","2014-08-20","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2175","PREXTEX","F","","","","","","","","0","","45997558000121","","","","","","","","","2014-08-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2176","SANCAR AUTO CENTER","F","SANCAR","","","","","","","0","","45997558000121","","","","","","","","","2014-08-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2177","UNIVESIDADE FEDERAL DE UBERLANDIA","C","UFU","","38408-144","AV: JOO NAVES AVILA","2121","","SANTA MONICA","3170206","MG","25648387000118","702983884.00-93","","","342394811","b","","","","2014-08-21","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2178","ALPHA INSPEES VEICULARES LTDA - ME","C","ALPHA","","14.405-000","AVENIDA  DOUTOR  ANTONIO BARBOSA FILHO","591","","JARDIM FRANCANO","3516200","SP","06190992000143","Isento","","ok","1637016570","maxwelhenrique@gmail.com","","","","2014-08-21","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-02-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2179","MAYKA PEROSA CALDEIRA - ME","C","LABORATORIO S.GERALDO","","16.290-000","RUA JOSE FERNANDES BRAZ","60","60A","CENTRO","3507704","SP","12635200000108","Isento","","ok","1836921415","sac@labsaogeraldo.com.br","","","Cliente novo, contato dia 21/08, abertura de procedimentos: Apresentao, esclarecimentos","2014-08-22","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2015-12-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2180","CASTILHO HOTEL","F","CASTILHO","","33600000","RUA COMENDADOR ANTNIO ALVES,","390","","","3149309","MG","45997558000121","","","","3136611149","","","","","2014-08-22","162","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2181","HG RAUPP COMERCIAL LTDA - CURITIBA","C","HG RAUPP-PR","Matriz","80.730-440","AVENIDA CANDIDO HARTMANN","570","CJTO 261/262","MERCES","4106902","PR","00490732000107","10004604-07","","ok","4133361904","dalyne@hgraupp.com","","","","2014-08-22","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2182","HG RAUPP COMERCIAL LTDA - PORTO ALEGRE","C","HG RAUPP-RS","Filial","90.150-003","AVENIDA GETLIO VARGAS","901","CJTO 603/604","MENINO DEUS","4314902","RS","00490732000298","096/2912786","","ok","5132325147","dalyne@hgraupp.com","","","","2014-08-22","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2183","INOVA BIOTECNOLOGIA SAUDE ANIMAL LTDA","C","INOVA","","35675-000","RODOVIA MG 050, KM 18,8","2002","","DISTRITO INDUSTRIAL","3136652","MG","08109685000110","001010881.00-30","","","3432366055","ngq@biosafety.com.br","","","","2014-08-25","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2184","GJF SERVIOS EM AGRONEGCIOS LTDA.- EPP","C","BIOSAFETY","","38.400-299","AVENIDA GETLIO VARGAS","1065","","CENTRO","3170206","MG","06194973000195","Isento","","ok","3432366055","ngq@biosafety.com.br","","","","2014-08-25","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2185","REI DAS BATERIAS- SANTA EFIGENIA","F","REI DAS BATERIAS","","01.207-001","RUA:SANTA EFIGNIA","299","A","CENTRO","3550308","SP","04350446000105","","","","1133375177","elianebaterias@hotmail.com","www.reidasbaterias.com.br","","","2014-08-27","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2186","MC CAMPOS COMRCIO , DISTRIBUIO E MANUTENO MDICO HOSPITALAR LTDA ME","C","MC CAMPOS","","08.710-160","RUA BARO DE JACEGUAI","1159","","CENTRO","3530607","SP","01332092000170","454.151.010.117","27.901-3","ok","1147261470","assistencia@mccampos.com.br","www.mccampos.com.br","1147262213","","2014-08-27","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-02-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2187","INNOVAMED MANUTENO DE EQUIPAMENTOS MDICOS LTDA - ME","C","INNOVAMED","","06.110-190","RUA HORTNCIA","220","","JARDIM DAS FLRES","3534401","SP","59055921000102","492.526.851.114","","ok","1136815778","guilherme.vancsek@gmail.com","www.innovamed.com.br","1136540083","","2014-08-28","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-02-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2190","CONDOMNIO SHOPPING CENTER PENHA","C","SHOPPING PENHA","","03.634-000","RUA DOUTOR JOO RIBEIRO","304","SALA","PENHA","3550308","SP","67969964000113","Isento","","ok","1120958245","rrodrigues@adm.shoppingpenha.com.br","www.shoppingpenha.com.br","1120958221","","2014-08-29","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2191","TECNOMOTOR ELETRNICA DO BRASIL S/A","C","TECNOMOTOR","","13.563-340","RUA ALBINO TRIQUES","2040","","SANTA FELCIA","3548906","SP","44762458000153","637.040.891.118","","ok","1621068000","tecnomotor@tecnomotor.com.br","www.tecnomotor.com.br","","","2014-08-29","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2192","INTERTEK DO BRASIL INSPEES LTDA.","C","INTERTEK","filial","11.095-650","AVENIDA ENGENHEIRO AUGUSTO BARATA","","","ALEMA","3548500","SP","42565697000198","Isento","","ok","1321013000/3058","juliana.naback@intertek.com","","1321013010","","2014-09-01","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-02-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2193","BEM ESTAR DISTRIBUIDORA DE AGUA","F","BEM ESTAR DISTRIBUIDORA DE AGUA","","","","","","","0","","45997558000121","","","","","","","","","2014-09-02","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2194","FOCCUS MEDICAL EQUIPAMENTOS MDICOS EIRELI","C","FOCCUS","","04.039-000","RUA PEDRO DE TOLEDO","80","CJ 33,34,61,62,93 E 94","SADE","3550308","SP","07748763000164","117.186.804.116","","ok","11508524401178083193","qualidade@foccusmedical.com.br","","1155758361","","2014-09-03","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2195","EXPANSO BALANAS LTDA - EPP","C","EXPANSO","","07.153-430","RUA MARIA DE FTIMA STAND","10","","JARDIM FORTALEZA","3518800","SP","17034523000151","796.039.470.118","","ok","1134197690","expansaobalancas@hotmail.com","","","","2014-09-03","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-02-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2196","CALIBRARIO SERVIOS DE CALIBRAO LTDA EPP","C","CALIBRARIO","","21.041-180","RUA DIOGO DE VASCONCELOS","39","PARTE","MANGUINHOS","3304557","RJ","14373725000130","79.860.026","","ok","2125602483/5478","calibrario.servicos@yahoo.com.br","www.drtc.com.br","","","2014-09-03","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2197","PAPER VILLE","F","PAPER VILLE","","07180400","RUA SEGUNDO TENENTE ARY PEREIRA LIMA","149","","JARDIM CUMBICA","","SP","45997558000121","","","","1124121191","daniela1@papervilleetiquetas.com.br","","","","2014-09-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2198","REDE PARANAENSE DE METROLOGIA E ENSAIOS - PARAN METROLOGIA","F","PARAN METROLOGIA","","","AVENIDA COMENDADOR FRANCO","1341","","JARDIM BOTNICO","4106902","PR","04524235000133","336.159.903.011-9","02.01.0425136-0","","4132717567","kloss@paranametrologia.org.br","www.paranametrologia.org.br","","","2014-09-04","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2199","IRMANDADE DA SANTA CASA DE MISERICRDIA DE SO PAULO","C","HOSPITAL GERAL DE GUARULHOS","","07.190-912","ESTRADA FBR","200","","PARQUE CECAP","3518800","SP","62779145001080","Isento","","ok","1134661596","hgg.engsegtrab@santacasasp.org.br","","","","2014-09-04","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2200","HOTEL PLAGE","F","HOTEL PLAGE","","","PRAIA DE GUANABARA","1391","","ILHA DO GOVERNADOR","3304557","RJ","45997558000121","","","","2124669183","hotelplage@hotmail.com","","","","2014-09-05","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2201","HOTEL GALCIA","F","HOTEL  GALCIA","","20230-180","RUA CARLOS DE CARVALHO","6","","CENTRO","0","RJ","32111288000168","83.798.300","0141.066-0","","2122210211/2122528635","HOTEL@HOTELGALICIA.COM.BR","","2139702675","","2014-09-05","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2202","PROTESHOP COM. DE EQUIPAMENTOS DE SEG E VEST. LTDA","F","PROTESHOP","","02522 060","RUA ALAMBARI","341","CASA VERDE","VILA BARUEL","3550308","SP","09005866000160","","","","11259237591138584563","contato@proteshop.com.br","www.proteshop.com.br","1139517059","","2014-09-08","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2203","FUNDAO PARQUE TECNOLGICO ITAIPU - BRASIL","C","FUNDAO PTI","","85.856-970","AVENIDA TANCREDO NEVES","6731","","JARDIM ITAIPU","4108304","PR","07769688000118","Isento","","ok","4535767200","atendimento.secretaria@pti.org.br","","","","2014-09-08","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2204","UNIVERSIDADE DE TECNOLOGIA FEDERAL DO PARAN","C","UTFPR","","","RUA: DR PEREIRA CABRAL","1303","","PINHEIRINHO","3132404","MG","75101873000190","","","","3536291101","francine@lat-efei.org.br","","","","2014-09-08","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2205","FUNDAO DE PESQUISA E ASSESSORAMENTO A INDSTRIA","C","FUPAI","","37.501-042","RUA XAVIER LISBOA","27","","CENTRO","3132404","MG","18025536000127","Isento","","ok","3536293500","francine@lat-efei.org.br","www.fupai.com.br","3536223477","","2014-09-08","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2206","SALES EQUIPAMENTOS E PRODUTOS DE HIGIENE  PROFISSIONAL LTDA","F","SALES","","03.575-110","RUA: PALMEIRA BATU","199","","JARDIM ELIANE","3550308","SP","10290557000168","148264300110","","","11272338521127234000","roseli.buhamad@cleaner.com.br","","","","2014-09-08","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2207","AUDIO LIFE DIAGNSTICOS","F","AUDIO LIFE","","04.105-000","RUA: DOUTOR NICOLAU DE SOUSA QUEIROS","131","","PARASO","3550308","SP","97479588000140","","","","1132663788119.42658602","recepcao@audiolife.com.br","","","","2014-09-09","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2209","HOSPITAL UNIVERSITRIO DA UNIVERSIDADE FEDERAL DE SANTA CATARINA","C","HU/UFSC","","88040-970","CAMPUS UNIVERSITRIO S/N","","HOSPITAL UNIVERSITRIO PROF. POLYDORO ERNANI DE SO THIAGO","TRINDADE","4205407","SC","83899526000425","","","","4837219102","","","4837219102","","2014-09-09","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2210","INTERMODAL BRASIL LOGSTICA LTDA","C","IBL-LOGSTICA","","07044220","RUA MANOEL BORBA GATO","100","","VILA SAYAGO","3518800","SP","03558055000100","336563416115","","ok","112696223","","www.ibllogistica.com.br","112696223","","2014-09-09","7","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2211","ANALGICA INSTRUMENTAO E CONTROLE LTDA","F","ANALGICA","","30421-010","RUA JUNQUILHOS","78","","NOVA SUISSA","3106200","MG","21469440000162","062.476.250.0010","","","3133712025/3135059199","vendas@analogica.com.br","","","","2014-09-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2212","EUROTHERM LTDA","C","EUROTHERM-SCHNEIDER ELECTRIC","Matriz","91350-240","RUA ADO BAINO","146","CONJ. 315","CRISTO REDENTOR","4314902","RS","87991113000184","096/0499008","","","5132214888","financial.br@invensys.com","","5132214734","","2014-09-12","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2213","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - PAULISTA","C","SENAI - ESCOLA TCNICA PTA.","","53.416-710","ROD BR 101 NORTE KM 52,3","","S/N","PARATIBE","2610707","PE","03789272000615","Isento","","ok","8133125371","joyce.santos@pe.senai.br","","","Ncleo de Desenv. Empresarial","2014-09-12","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2214","REGINALDO CEZAR VIEIRA COSTA 09519415858","C","RSJV ELTRICA","","07.075-360","RUA SEIS","95","","JARDIM DOS CARDOSO","3518800","SP","19593420000157","796.182.370.112","","ok","1124010644","rsjv@outlook.com","","","","2014-09-15","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2215","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - RIO DE JANEIRO.","C","SENAI - CTS AMBIENTAL)","","20.271-030","RUA MORAIS E SILVA","53","BLOCO 9","MARACAN","3304557","RJ","03848688003097","Isento","314979-0","ok","2139786128","rolisboa@firjan.org.br","www.firjan.org.br","","","2014-09-15","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2216","ETC DELANHESI TRANSPORTE DE CARGAS LTDA - ME","C","ETC LOGSTICA","","02.269-100","TRAVESSA PITEU","11","SALA 01","PARQUE VITRIA TUCURUVI","3550308","SP","07035312000180","148.029.640.110","","ok","1129374111/29374110","recepcao@etcllogistica.com.br","www.etcllogistica.com.br","","","2014-09-16","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2217","ABSI SERVICE COMRCIO DE INSTRUMENTAO LTDA - ME","C","ABSI","","04.213-021","RUA GENERAL LECOR","979","LOJA","IPIRANGA","3550308","SP","01944840000175","148.966.634.114","","ok","112914.2233","alessandrosouza@absi.com.br","","","","2014-09-17","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2218","VIGILANTES NOTURNOS DO ESTADO DE SO PAULO","F","GUARDA NOTURNO","","","","","","","0","","45997558000121","","","","","","","","","2014-09-18","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2219","SERPRO INDUSTRIA DE PRODUTOS QUMICOS LTDA - ME","C","SERPRO","","25.040-000","RUA MARQUESA DE SANTOS","","LT 71 QD 25 SN","VILA ROSARIO","3301702","RJ","73735243000141","85.149.377","","ok","2131342961/26749331","leandro@serproquimica.com.br","www.serproquimica.com.br","","","2014-09-18","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2220","CANTINHO DE MINAS - RESTAURANTE","F","CANTINHO","","","ESTRADA DOS BANDEIRANTES","","","JACAREPAGU","3304557","RJ","01469736000176","","","","","","","","","2014-09-22","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2221","MAMMA ITLIA","F","MAMMA","","","RUA SLVIO PEDROSA","43","","PRAIA DO MEIO","2408102","RN","03058570000120","","","","","","","","","2014-09-22","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2222","CHURRASCO V BRASIL","F","V BRASIL","","","","","","","3550308","SP","45997558000121","","","","","","","","","2014-09-22","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2223","FAST SHOP","F","","","","","","","","0","","45997558000121","","","","","","","","","2014-09-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2224","ZOOM","F","ZOOM","","","","","","","0","","45997558000121","","","","","","","","","2014-09-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2225","CASA E VIDEO","F","CASA E VIDEO","","","","","","","0","","45997558000121","","","","","","","","","2014-09-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2226","KABUM","F","KABUM","","","","","","","0","","45997558000121","","","","","","","","","2014-09-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2227","HOSPITAL DO TRABALHADOR - SECRETARIA DE ESTADO DO PARANA","C","SESA","","81.050-000","AV REPUBLICA ARGENTINA,","4406","","NOVO MUNDO","4106902","PR","08597121000174","Isento","","","4132125769","finht@sesa.pr.gov.br","","","","2014-09-24","134","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2228","DROGARIA MENON LTDA - EPP","C","FARMAIS","","03.345-000","AVENIDA SAPOPEMBA","1790","SALA 3","VILA REGENTE FEIJO","3550308","SP","16838730000104","145.625.190.112","","ok","1123076395","aguarasa@farmais.com.br","","","","2014-09-25","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2229","HOSPITAL MUNICIPAL ODILON BEHRENS HOB","C","HOSPITAL HOB","","31.210-690","AVENIDA JOS BONIFCIO","s/n","","SO CRISTOVO","3106200","MG","16692121000181","Isento","","ok","3132776178","hobsemat@pbh.gov.br","","3132776130","","2014-09-25","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2230","SERRALHERIA  KLR","F","KLR","","","RUA:PADRE JOO ALVARES","469","","JARDIM VILA GALVO","0","","45997558000121","","","","1143724777","","","","","2014-09-26","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2231","DANIEL MESAKI COSTA","F","","","","","","","","0","","45997558000121","","","","119.92693246","","","","","2014-09-26","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2232","EMPRESA BRASILEIRA DE PESQUISA AGROPECURIA - EMBRAPA SOLOS","C","EMBRAPA SOLOS","","22.460-000","RUA JARDIM BOTNICO","1024","","","3304557","RJ","00348003001273","81.268.800","","ok","2121794520","nfe@cnps.embrapa.br","http://www.cnps.embrapa.br","2121794514","","2014-09-29","7","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2233","RECHITTBENCKISER","F","RECHITTBENCKISER","","05.577-900","RODOVIA RAPOSO TAVARES ,","8015","KM 18","JARDIM ARPOADOR","3550308","SP","59557124000115","","","","1137837000","","","","","2014-09-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2235","HYPERMARCAS S/A","F","HYPERMARCAS  S/A","","06.465-090","AVENIDA: FERNANDO CERQUEIRA  CSAR COIMBRA","1000","","","3505708","SP","02932074001325","","","","08007717017sac","","","","","2014-09-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2236","LATINOFARMA","F","LATINOFARMA","","","RUA:DR: TOMS  SEPE","489","","","3513009","SP","60084456000109","","","","1147025322","","","","","2014-09-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2237","SGS DO BRASIL LTDA - SANTOS","C","SGS - SANTOS","Filial","11.095-510","AVENIDA VEREADOR ALFREDO DAS NEVES","480","","ALEMOA","3548500","SP","33182809001706","633.385.495.110","","ok","1321059581","elaina.gabriel@sgs.com","","","","2014-09-29","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2238","INSTITUTO DE TECNOLOGIA E PESQUISA","C","ITP","","49.032-490","AVENIDA MURILO DANTAS","300","PRDIO DO ITP","FAROLANDIA","2800308","SE","02886710000196","Isento","","ok","8131834284Pernambuco","tainah.madureira@itep.br","","","","2014-09-29","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2239","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - HEMEPAR","C","HEMOCENTRO - PARAN","","80060220","TRAVESSA JOO PROSDCIMO","145","","ALTO DA QUINZE","CURITIBA","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","<p>17/03/15 Ok o processo esta indo para CPL, finanas esto abertas, e  20 dias provavelmente abertura do Edital, informou ( Juliana ), fup 25/03/15 14:27hr Juliana situao em trmite, prox.fup 06/04/15, Sra. Dyane favor checar site b.brasil</p>","2014-10-01","74","PU","0","0","0","0","","","","0","","74","1.00","1","2016-01-29","7","0","","0","0","hemepar.png","1","0","1","0","0","0","","0","0","0","1","0","4","0","0","0");
INSERT INTO empresa VALUES("2240","PETROBRAS DISTRIBUIDORA S.A. - BARUERI","C","PETROBRAS DISTR.","","06.463-400","RODOVIA PRESIDENTE CASTELO BRANCO","","KM 20","BARUERI","3505708","SP","34274233006488","206005130116","","ok","1131738720","juliomartim@br-petrobras.com.br","","","","2014-10-02","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2241","AMBIENTAL JK.","F","AMBIENTAL JK.","","15.130-000","RUA: UM","2987","","MOREIRA","3530300","SP","19749369000120","","","","17324312671732383466","","","","","2014-10-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2242","JONATHAN DIAS NEVES","F","JONATHAN","","","","","","","0","","45997558000121","","","","","","","","AG: 6970-1 - C/C: 8221-X","2014-10-03","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2243","LABORATRIO CENTRAL DO ESTADO - LACEN AP","C","LACEN - AP","","68.908-530","RUA TANCREDO NEVES","1118","","BAIRRO SO LAZARO","1600303","AP","00000000000000","Isento","","vendas5","9632126169","dulcerosa@gmail.com","","","","2014-10-03","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2244","CASA DO AOUGUEIRO","F","CASA DO AOUGUEIRO","","","AVENIDA PRESIDENTE BANDEIRA","747","","ALECRIM","2408102","RN","09520001000131","20.212.600-5","","","8432238306","","","","","2014-10-06","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2245","INSTITUTO DE TECNOLOGIA PARA O DESENVOLVIMENTO LACTEC","C","LACTEC","","81.531-990","RODOVIA BR 116 - CAIXA POSTAL 19067","","KM 98 - CENTRO. POLITTEC. UFPR","JARDIM DAS AMRICAS","4106902","PR","01715975000169","901.29788-60","","ok","4133616948","metrologia@lactec.org.br","","4133616347","","2014-10-06","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2246","HOTEL QUINTA DA BICA D AGUA","F","QUINTA DA BICA DAGUA","","88.040-600","RUA:CAPITO ROMUALDO DE BARROS","641","","CARVOEIRA","4205407","SC","01149162000159","","","","4833310700","hotel@hotelquintadabicadagua.com.br","www.hotelquintadabicadagua.com.br","","","2014-10-07","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2247","NERI SERVIOS E COMRCIO DE BALANAS E MAQUINAS LTDA - ME","C","MUNDO DAS BALANAS","","33.935-490","RUA CARMELITO MOREIRA DOS REIS","270","","KATIA ( JUSTINPOLIS )","3154606","MG","18864162000133","0022218750066","","ok","3136385668/96558525/99148525","mundodasbalancasmg@yahoo.com.br","","","","2014-10-07","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2248","HOTEL POUSADA BRAUNA?","F","BRANA","","","AVENIDA BARO DO RIO BRANCO","22","","CENTRO","3507704","SP","01712180000105","","0810","","","","","","","2014-10-08","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2249","LEAD-INSERVI","F","","","03.759-040","RUA: NOVA FRIBURGO","832","","JARDIM PENHA","3550308","SP","18775755000123","","","","1126153621","s.ferreira@lead-inservi.com.br","www.lead-inservi.com.br","","","2014-10-08","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2250","ARCELORMITTAL BRASIL S.A.","C","ARCELORMITTAL","","29.163-970","AVENIDA BRIGADEIRO EDUARDO GOMES","930","","JARDIM LIMOEIRO","3205002","ES","17469701010482","080.750.63-0","","ok","2733483371","\"email wagner.souza@arcelormittal.com.br wagner.souza@arcelormittal.com.br\"","www.arcelormittal.com/br","2733481888","","2014-10-08","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2251","THELGA COMRCIO E SERVIOS LTDA","F","THELGA","","30.850-690","RUA WALDEMAR DA ROCHA","70","","DOM BOSCO","3106200","MG","02187794000170","","","","3134621858","thelga@thelga.com.br","http://thelga.com.br/index.php","","","2014-10-09","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2252","ASSOCIAO DE APOSENTADOS E FUNCIONRIOS DO BANCO DO BRASIL","F","AAFBB","","25.250-140","ALAMEDA SANTA ALICE","310","","XEREM","3304557","RJ","45997558000121","","","","2126799900","","","","","2014-10-09","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2253","JP INDSTRIA FARMACUTICA S.A","C","JP INDSTRIA FARMACUTICA","","14.095-902","AVENIDA PRESIDENTE CASTELO BRANCO","999","","LAGOINHA","3543402","SP","55972087000150","582026713118","","ok","1635123500","","www.jpfarma.com.br","1635123500","","2014-10-10","7","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2254","FUNDAO DO ABC","C","FUABC","","09.060-650","AVENIDA PRNCIPE DE GALES","821","","PRNCIPE DE GALES","3547809","SP","57571275000100","Isento","","ok","1333082037","graciela.brocardo@emilioribas.sp.gov.br","","","","2014-10-10","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2255","GUINCHO AUTO SOCORRO","F","AUTO SOCORRO","","03.989-010","AVENIDA:SAPOPEMBA","12369","","JARDIM ADULTORA","3550308","SP","13350860000105","","","","1120113639","contato@guinchoautosocorro.com.br","","","","2014-10-13","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2256","TRANSPORTADORA GOBOR LTDA","C","TRANSGOBOR","","07.171-000","RUA BELA VISTA DO PARASO","1766","GALPP 8","JARDIM NOVO PORTUGUAL","3518800","SP","77505550000278","336467791117","","ok","1124671820","farmaceutica@gobor.com.br","","","","2014-10-13","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2257","CLARICENTER COMRCIO. DE ELETRNICOS LTDA","F","CLARICENTER ELETRONICOS","","80.230-080","RUA: 24 DE MAIO","225","","CENTRO","4106902","PR","06174153000131","","","","04130396993","vendasclaricenter@hotmail.com","","","","2014-10-14","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2258","ATERA INFORMTICA LTDA.","F","ATERA INFORMTICA","","04.210-060","RUA:  OLIVEIRA ALVES","147","","IPIRANGA","3550308","SP","39040597000133","","","","1122722255","","www.atera.com.br","","","2014-10-15","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2259","SALCAS SERVICE - INSTRUMENTOS DE PRECISO E SERVIOS LTDA.","C","LABSALCAS","","02.802-070","RUA MARILNDIA","265","2 ANDAR - SALA 3","VILA PRIMAVERA","3550308","SP","12472495000130","147.443.187.117","","","1139777838","elaine@salcas.com.br","www.salcas.com.br","1139987535","","2014-10-16","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2260","VIA MDICA HOSPITALAR E INDUSTRIAL  LTDA","F","VIA MDICA","","82800-260","RUA ANTNIO OLVIO RODRIGUES","585","","CAPO DA IMBUIA","4106902","PR","18684040000165","90.639.410-31","","","4130797663/4188490474","vendas@viamedicahospitalar.com.br","","","","2014-10-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2261","POSTO MARINA 52","F","POSTO MARINA","","26600-000","ROD. PRES. DUTRA","1","KM 217","PONTE COBERTA","3303609","RJ","01226797000102","","","","2126834512","","","","","2014-10-17","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2262","R A SARTORE RESTAURANTE LTDA. - ME","F","THE GRILL","","23.812-201","AV AYRTON SENNA DA SILVA","1479","","JARDIM AMERICA","3302007","RJ","11105649000193","","","","","","","","","2014-10-17","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2263","PARADA DO BUBI - RESTAURANTE","F","BUBI","","27175-000","RODOVIA PRESIDENTE DUTRA","","KM 237","","3304003","RJ","45997558000121","","","","2424313534","contato@paradadobubi.com.br","","","","2014-10-17","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2264","REDE PARANAENSE DE METROLOGIA E ENSAIOS - PARANA METROLOGIA","C","PARANA","Matriz","80.215-090","AVENIDA COMENDADOR FRANCO","1341","CAIXA POSTAL 16536","JARDIM BOTNICO","4106902","PR","04524235000133","Isento","","","","pep@paranametrologia.org.br","","","","2014-10-17","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2265","TESA LAB TECNOLOGIA EM SERVIOS AMBIENTAIS LTDA","C","TESA LAB","Matriz","27.910-200","RUA DOUTOR FRANCISCO PORTELA","229","","CENTRO","3302403","RJ","03198929000165","Isento","","ok","2227620514","qualidade@tesalab.com.br","www.tesalab.com.br","","","2014-10-20","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2015-12-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2268","POSTO NACIONAL II","F","","","","RODOVIA PRES. DUTRA , S/N","","KM 237","CENTRO","3304003","RJ","45997558000121","","","","","","","","","2014-10-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2269","SANTIAGO AUTO PEAS GUARULHOS","F","","","7056000","RUA PADRE JOO LVARES","289","","VILA RENATA","3518800","SP","45997558000121","","","","","","","","","2014-10-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2270","MSF - MDICOS SEM FRONTEIRAS","F","","","22220-000","RUA DO CATETE","84","","CATETE","3304557","RJ","00988096000148","","","","2135273636","","","","","2014-10-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2271","INTERCARGAS ENCOMENDAS E CARGAS  LTDA. EPP","C","INTERCARGAS","","60.860-125","AVENIDA SENADOR CARLOS JEREISSATI","101","","DIAS MACEDO","2304400","CE","05616845000120","06.695014-7","","ok","8534692400/2401","alex.lima@intercargas.com.br","www.intercargas.com.br","","\"Cad.Giba Razo Social: INTERCARGAS ENCOMENDAS E CARGAS LTDA CNPJ: 05.616.845/0002-00 IE:796.141.682.115 End.: Av. Monteiro Lobato, 4550, Cumbica  Guarulhos, SP CEP: 07180-000 Tel: (11) 2303-6760 2303-9257 / 2303-7089 / 2911-1538 Lex Lima\"","2014-10-22","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2272","COMPANHIA DO METROPOLITANO DE SO PAULO METR","C","METR","Matriz","01.304-001","RUA AUGUSTA","1626","","CONSOLAO","3550308","SP","62070362000106","Isento","","ok","1132915372","tssousa@metrosp.com.br / jose_marchiori@metrosp.com.br","","1132915372","","2014-10-22","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2017-04-27","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2273","ISA LABORATRIO DE ANLISES CLNICAS LTDA","C","FARIAS LABORATORIO DE ANALISES CLINICAS","","59.075-050","RUA CORONEL AURIS COELHO","482","","LAGOA NOVA","2408102","RN","24195257000104","Isento","","ok","8420306655/36110100","fariaslaboratorio@gmail.com","","","","2014-10-24","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2274","CHEFF GRILL REFEIES EXPRESS LTDA","C","CHEF GRIL","matriz","07.075-000","RUA JAIME DOS SANTOS AUGUSTO FILHO","525","","JARDIM PALMIRA","3518800","SP","03890497000159","336697184119","","ok","1177284235","compras@cheffgrill.com.br","","","","2014-10-24","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2275","SINTRA LIMPEZA SUSTENTVEL","F","","","07093240","RUA SNIA","230","","","3518800","SP","45997558000121","","","","1143726190","comercial@sintra.com.br","","","","2014-10-27","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2276","IDEAL GLOBAL","F","","","06278010","RUA MAURO LINDEMBERG MONTEIRO","140","","","3534401","SP","45997558000121","","","","1136462800","sueli.assem@idealglobal.com.br","","","","2014-10-27","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2277","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - SO PAULO","C","SENAI - GUARULHOS","","07.114-000","AVENIDA DOUTOR RENATO DE ANDRADE MAIA","601","","JARDIM PARAVENTI","3518800","SP","03774819004604","Isento","","ok","1124616770","susi@sp.senai.br","www.guarulhos.sp.senai.br","","Apresentao Sertin enviada dia: 28-10-2014 Gilberto","2014-10-28","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2278","TOMMASI ANALTICA LTDA - BRASLIA","C","TOMMASI","Filial","71.955-000","AVENIDA AREAL","","QS 05, LOTE 36","TAQUATINGA","5300108","DF","04485521000218","Isento","","ok","6133560278","","www.tommasianalitica.com.br","6133560278","","2014-10-31","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2279","HOTEL 2 IRMOS","F","2 IRMOS","","","LINHA VERDE (ANTIGA BR-116)","","ESQUINA COM AV. DAS TORRES","","4106902","PR","45997558000121","","","","413296.7395","hotel2irmaos@hotmail.com","","","","2014-10-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2280","UNITY INSTRUMENTOS DE TESTE E MEDIO LTDA","F","","","07082-280","RUA JOS CARRENHO","85","","","3518800","SP","45997558000121","","","","1124574000","vendas@unityinstrumentos.com.br","","1124582460","","2014-10-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2281","VEC-SOLUTIONS - COMRCIO E SERVIOS DE AR CONDICIONADO E VENTILAO LTDA","F","","","04612-060","AVENIDA DA INVERNADA","12","","VILA CONGONHAS","3550308","SP","45997558000121","","","","1150964654","","","1150964654","","2014-10-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2282","MULTIAUTOMAO","F","","","03026001","RUA SILVA TELES","1627","","PARI","3550308","SP","45997558000121","","","","1122924966/1120815263/1126383647","","","","","2014-10-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2283","NATUREA SOLUES SOCIOAMBIENTAIS LTDA-EPP","C","NATUREA","","18017-154","RUA ANTNIO MARTINS CAIXEIRO SORIANO","41","","JD. ASTRO","3552205","SP","10682824000142","669.009.651.110","","","1533292673","tamires@naturea.com.br","","1533292673","","2014-10-30","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2284","TECNOWOOD EQUIPAMENTOS INDUSTRIAIS LTDA","C","TECNOWOOD","","07.176-090","RUA SO VICENTE FRRER","56","","VILA NOVA BONSUCESSO","3518800","SP","00347896000180","336551310118","184.241","ok","1155730480/5084356","tecnowood@tecnowood.ind.br","www.tecnowood.ind.br","","","2014-11-04","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2285","CAIARA HOTEL","F","CAIARA","","13.560-648","RUA CONDE DO PINHAL","2217","","CENTRO","3548906","SP","45997558000121","","","","","contato@caicarahotelsaocarlos.com.br","","","","2014-11-06","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2286","AMPIEZZA FLAT HOTEL","F","","","80730-460","RUA ANGELO SAMPAIO","2792","","","4106902","PR","81205114000170","","","","4133363177","reservas@ampiezzahotel.com.br","","4133363177","","2014-11-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2287","HOTEL EXPRESS SAVOY","F","SAVOY","","90.020-024","AVENIDA BORGES DE MEDEIROS","688","CENTRO HISTRICO","CENTRO HISTRICO","4314902","RS","45997558000121","","","","513224.0511","","","","","2014-11-07","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2288","DAFRA DA AMAZNIA INDSTRIA E COMRCIO DE MOTOCICLETAS LTDA.","C","DAFRA","Matriz","69.059-165","AVENIDA TORQUATO TAPAJOS","11600","","SANTA ETELVINA","1302603","AM","08322908000123","062005227 NL","","ok","9231866800","suanan.lopes@daframotos.com.br","","","","2014-11-10","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2289","RAIO FLEX","F","","","02350-01","RUA : MARIA AMLIA LOPES AZEVEDO","2641","","JARDIM  TREMEMB","3550308","SP","10482609000106","","","","1122676910/29522590","contato@raioflex.com.br","","","","2014-11-11","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2290","RENE RESIDENCE","F","RENE RESIDENCE","","49035650","AV. MARIO JORGE","1922","","COROA DO MEIO","2800308","SE","45997558000121","","","","7932551266/99723529","","","","","2014-11-11","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2291","INDUSTRIAL REGISTRADORAS LTDA - ME","C","INDUSTRIAL AUTOMAO","Matriz","30.610-000","RUA PRESIDENTE COSTA E SILVA","75","","DAS INDUSTRIAS","3106200","MG","66282286000153","062776556.00-84","","ok","3133334305","suporte.industrial@hotmail.com","","3187655072","","2014-11-12","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2293","QUEIROZ OLIVEIRA COMRCIO E INDSTRIA LTDA","F","QUEIROZ","","59041-004","AVENIDA BERNARDO VIEIRA","3100","","LAGOA NOVA","2408003","RN","45997558000121","","","","8440083100","","","","","2014-11-14","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2294","SWAGELOK BRASIL","F","SWAGELOK","","04041-001","AVENIDA ONZE DE JUNHO","476","","VILA CLEMENTINO","3550308","SP","45997558000121","","","","","","","","","2014-11-17","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2295","FERNANDO MORENO MEDEIROS","C","","","07.130-000","AVENIDA BRIGADEIRO FARIA LIMA","74","ANTIGO 30","BOM CLIMA","3518800","SP","00000000000000","CPF 256.078.838-17","RG 29.806.129-6","ok","11972350442","fernandomedeiros30@yahoo.com.br","","","","2014-11-18","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2296","EMPRESA MUNICIPAL DE GUA E SANEAMENTO DE BALNERIO CAMBURI","C","EMASA","","88.330-104","QUARTA AVENIDA","250","","CENTRO","4202008","SC","07854402000100","Isento","","ok","4732610000","","","4732610010","","2014-11-18","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2297","DAVINO BATISTA DE LIMA","F","DAVINO","","","","","","","0","","45997558000121","","","","","","","","","2014-11-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2298","SOCIEDADE EDUCACIONAL DE SANTA CATARINA","C","UNISOCIESC","Matriz","89.206-001","RUA ALBANO SCHIMIDT","3333","","BOA VISTA","4209102","SC","84684182000157","250135558","","ok","4734610230","patrique.albano@sociesc.org.br","www.sociesc.org.br","","","2014-11-24","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2299","TRANS RIZZUTO TRANSPORTE DE CARGAS","F","","","07054040","AVENIDA FAUSTINO RAMALHO","604","","JD. VILA GALVO","3550308","SP","20264770000159","","","","1123048544","","","","","2014-11-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2300","POUSADA DO MAR GUARATIBA","F","","","23020-265","ESTRADA ROBERTO BURLE MARX","9510","","BARRA DE GUARATIBA","3304557","RJ","45997558000121","","","","2124108104/24108362","pousadadomarguaratiba@pousadadomarguaratiba.com.br","","","","2014-11-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2301","IBYTE - TECNO INDSTRIA E COMRCIO DE COMPUTADORES LTDA","F","IBYTE",".","59.050-000","AVENIDA BERNARDO VIEIRA","3775","LOJAS 137/138","TIROL - SHOPPING MIDWAY MALL","2408102","RN","07272825003200",".",".",".","1140205000","rafael.cordeiro@ibyte.com.br",".",".","","2014-11-25","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2302","GUARATIBA PARQUE HOTEL","F","","","23520395","ESTRADA DA PEDRA","2728","","SANTA CRUZ","3304557","RJ","45997558000121","","","","2124178749","","","","","2014-11-25","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2303","RODOLFO RODRIGO BARBOSA DA SILVA","F","","","","","","","","2408102","RN","45997558000121","","","","","","","","","2014-11-27","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2304","QUALIDADE EM LABORATRIOS DE METROLOGIA","F","QLM PROFICINCIA","","03210-001","RUA COSTA BARROS","1174","SALA 22","STIO PINHEIRINHO","3550308","SP","45997558000121","","","","","","","","","2014-11-27","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2305","SECRETARIA DE ESTADO DA SADE DE GOIS","C","SES-GO","","74860-270","RUA SC1","299","","SANTA CRUZ","5208707","GO","02529964000157","","","","6232013479","","","6232013479","","2014-12-01","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2306","G10 EVENTOS","F","","","","AVENIDA PAULISTA","807","","","0","","45997558000121","","","","","","","","","2014-12-01","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2307","LONZA DO BRASIL ESPECIALIDADES QUIMICAS LTDA.","C","LONZA","","13.327-100","AV. BRASILIA","1500","GALPAOA","BURU","3545209","SP","03988220000163","600.077.090.118","","","1140288092","\"helene.barbosa@lonza.com helene.barbosa@lonza.com\"","http://www.lonza.com","","","2014-12-02","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2308","ESTADO DE SO PAULO","F","","","","","","","","0","","00362776000151","","","","","","","","","2014-12-02","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2309","KAWASAKI MOTORES DO BRASIL LTDA","C","KAWAZAKI","","69.008-448","RUA DAS ARRAIAS","286","","COLNIA ANTONIO ALEIXO","1302603","AM","09137895000185","06.200.629-0","125125-01 Sulframa 201284014","","9233055840","miguel@kawasakibrasil.com","","9233055810","Cadastro: 03/12/14 Cliente Gilberto, apresentao Sertin ok, Contato Sr. Miguel. ( Diretor: Naoki Matsumoto )","2014-12-03","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2310","CATENA COMERCIO E SERVICOS DE ASSISTENCIA TECNICA LTDA","F","CATENA","","07091-000","RUA NOSSA SENHORA ME DOS HOMENS","487","491","VILA PROGRESSO","3518800","SP","06885906000117","","","","1124472433/24411475","catena@catena.srv.br","www.catena.srv.br","","","2014-12-04","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2311","COMAB COMRCIO DE MQUINAS E BALANAS LTDA","C","COMAB","","31.140-650","RUA JACUI","2730","","RENASCENA","3106200","MG","21883327000129","062505263.00-92","","ok","3134217732","comabb@gmail.com","","","","2014-12-05","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-02-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2312","MINISTRIO DO MEIO AMBIENTE - SERVIO FLORESTAL BRASILEIRO","C","SERVIO FLORESTAL BRASILEIRO","","70.818-900","AVENIDA L 4 NORTE, SCEN, TRECHO 2","","LOTE 4 BLOCO B","ASA NORTE","5300108","DF","37115375000883","Isento","","ok","6120287389","fatima.lima@florestal.gov.br","","","","2014-12-08","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2313","9 BATALHO DE SUPRIMENTO","C","9 BATALHO - MS","","79100010","AV. GENERAL NEPOMUCENO COSTA","219","","VILA ALBA","5002704","MS","09585986000183","Isento","","ok","6733684256","9bsup.secretaria@gmail.com","","6733684256","","2014-12-08","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2314","PRODMEC ELETROMECNICA LTDA","C","PRODMEC","","37.540-000","RODOVIA BR 459","","KM 124","CHCARA LAGOA","3159605","MG","41777095000131","596826937-0053","","","3534711900","resicoml@terra.com.br","","","","2014-12-09","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2315","PORTAL EDUCAO LTDA","F","","","","","","","","0","","04670765000190","","","","","","","","","2014-12-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2316","RICARDO ELETRO","F","","","","","","","","0","","45997558000121","","","","","","","","","2014-12-10","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2317","ELETRO GENERAL LUX LTDA","F","GENERAL LUX","","","RUA SANTA IFIGNIA","378","","SANTA IFIGNIA","0","","54634845000168","111.275.958.119","","","11333199981132210813","","","","","2014-12-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2318","SUPERMERCADO NORDESTO NATAL","F","NORDESTO","","59146-750","ROD. BR 304","","BLOCO B","PARNAMIRIM","2403251","RN","08030363000696","","","","","","","","","2014-12-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2319","EXPRESSO BRASILEIRO","F","","","","","","","","0","","45997558000121","","","","","","","","","2014-12-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2320","BAR DO ELIAS","F","ELIAS","","20230-070","RUA DO LAVRADIO","70","","CENTRO","3304557","RJ","14070889000198","","","","","","","","","2014-12-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2321","GAROTA PAULISTA BURGER & SALAD","F","GAROTA PAULISTA","","01.311-100","AVENIDA PAULISTA","807","LOJA 68","BELA VISTA","3550308","SP","10519206000186","","","","","","","","","2014-12-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2322","COTEMINAS S.A.","C","COTEMINAS","","39404005","AV. LINCOLN ALVES DOS SANTOS","955","","DISTRITO INDUSTRIAL","3143302","MG","07663140000270","433390833.01-77","","ok","3840095072","girleia.brito@coteminas.com.br","","","<p>\"AV. PAULISTA, 1754 - 2a. SOBRELOJACERQUEIRA CESAR CEP: 01310.920 - SO PAULO - SP ENVIAR BOLETO EM COBRANA REGISTRADA (trabalhamos com DDA) COBRANA SIMPLES ENVIAR E-MAIL PARA: contas.pagar@coteminas.com.br\"</p>","2014-12-16","74","PR","0","0","0","0","","","","0","","74","1.00","1","2016-01-29","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2323","METRACAL SERVIO EM EQUIPAMENTOS ELETRONICOS E COMERCIAL LTDA - EPP","C","METRACAL","","04304-111","RUA MAJOR FREIRE","851","851  861","ENGENHEIRO PASSOS","3550308","SP","03175889000136","116.660.283.115","","ok","1155811495/55818031","metracal@metracal.com.br","www.metracal.com.br","1155814018","faturamento@metracal.com.br  /   Para envio de arquivo XML","2014-12-16","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2324","NEO GEO BOLICHE","F","NEO GEO","","","ROD. PRESIDENTE DUTRA","","KM 225","ITAPEGICA","3518800","SP","00362776000151","","","","1120869999","","","","","2014-12-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2325","INTERLAGOS MOTORES LTDA","F","","","","AV. RIO BRANCO","343","","CENTRO","2408102","RN","04881433000154","20.090.673-9","","","8432212818","contato@interlagosmotores.com.br","","","","2015-01-14","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2326","BASS EQUIPAMENTOS LTDA - EPP","C","BASS","","06.419-020","RUA LAPA","452","","CHACARAS MARCO","3505708","SP","48612352000124","206.016.355.118","","ok","1141612176/1077","NFENTRADA@BASS.COM.BR","","1141613233","","2015-01-14","7","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-18","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2327","GENTICA TECNOLOGIAS AMBIENTAIS LTDA","C","GENTICA","Filial","89.806-235","RUA DOM CARLOS EDUARDO SABOIA BANDEIRA DE MELO","2304","D","PRESIDENTE MEDICI","4204202","SC","07699054000217","Isento","0","ok","493331.2636","edina@genetica.ind.br","www.genetica.ind.br","","Endereo: Idem / Faturamento.","2015-01-15","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2328","AMCP ELETRONICA INDUSTRIA E COMERCIO LTDA","F","AMCP","","13306-740","AV. JOS CARLOS MASSOCO","2000","","","3523909","SP","63916357000134","","","","1140253057","amcp@amcp.com.br","","1140253057","","2015-01-15","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2329","CITRON INDEPENDANCE","F","INDEPENDANCE","","14080-140","AVENIDA DOUTOR FRANCISCO JUNQUEIRA","2665","","","3543402","SP","71888309000108","","","","1140094590","","","","","2015-01-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2330","AUTO ELETRICA RAY","F","RAY","","07054-040","AVENIDA FAUSTINO RAMALHO","92","","JARDIM VILA GALVO","0","","19470054000149","","","","1124528442","","","","","2015-01-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2331","GRAAL CASTELO","F","GRAAL","","13486-199","ROD. ANHANGUERA","","SP 330 KM 150","JARDIM NOVA LIMEIRA","3526902","SP","73471963001542","","","","1934415077","","","","","2015-01-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2332","ESTANCIA DA PICANHA","F","PICANHA","","14.090-480","R ERMELINDA CORRADO","11","","PQ. DOS BANDEIRANTES","0","","08434040000153","","","","1636185269","","","","","2015-01-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2333","REDE GRAAL CORAL","F","","","","RODOVIA ANHANGUERA","","","","3539301","SP","00362776000151","","","","1935611289","","","","","2015-01-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2335","REDE UBP","F","UBP","","","RUA SO PAULO","390","","CAMPOS ELSEOS","3543402","SP","01381825000166","","","","","","","","","2015-01-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2337","MACGAS AUTO POSTO","F","MACGAS","","05314-000","AVENIDA DOUTOR GASTO VIDIGAL","1209","","VILA HAMBURGUESA","3550308","SP","74692765000176","","","","1138357851","","","","","2015-01-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2338","LOPES SUPERMERCADOS","F","LOPES","","07050-001","AVENIDA EMLIO RIBAS","2272","","JARDIM TRANQUILIDADE","3518800","SP","45827425000107","","","","1123047158","","","","","2015-01-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2339","REDE MARTHA COMERCIO DE COMBUSTIVEIS LTDA","F","MARTHA","","07224-180","AVENIDA BAQUIRIVU","450","","CUMBICA","3518800","SP","02290698000152","","","","","","","","","2015-01-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2340","CASA FORTE - DIVISO DE EQUIPAMENTOS E SUPLEMENTOS","F","CASA FORTE","","74525-010","RUA SENADOR JAIME","251","QD 123 LT. 7  10","SETOR CAMPINAS","5208707","GO","73889396000143","102639221","","","6232911047","","","","Banco do Brasil -  Agencia: 3482-7 - Conta: 4263-3 - Em nome de Andr Luiz de Souza Irene","2015-01-22","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2342","EBRAM PRODUTOS LABORATORIAIS LTDA","C","EBRAM","","03.059-000","RUA JULIO DE CASTILHOS","500","","BELENZINHO","3550308","SP","50657402000131","","","","1122912811","administracao@ebram.com","","1126184096","Verificar I.E. Sintegra, hoje 23-01-15 a home page fora do ar. Cad. Gilberto.","2015-01-23","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2344","SESC CONTAGEM-BETIM","F","","","32.280-620","RUA PADRE JOS MARIA DEMAN","805","","NOVO RIACHO","3106705","MG","45997558000121","","","","3121084504","","","","","2015-01-26","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2345","INSTITUTO BRASILEIRO DO VINHO","C","IBRAVIN","","95084-470","AV. DA VINDIMA","1855","","","4305108","RS","02728155000174","","","","5432098066","","","5432098066","\"Endereo de cobrana: Rua Alameda Fenavinho, 481 Edificao 2. Bairro Fenavinho - 95700-000, Bento Gonalves,RS\"","2015-01-27","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2346","INSTITUTO DE PESOS E MEDIDAS DO ESTADO DE SO PAULO","C","IPEM","","04.122-002","RUA SANTA CRUZ","1922","","VILA GUMERCINDO","3550308","SP","61924981000158","","","","1135812000","wanjos@ipem.sp.gov.br","www.ipem.sp.gov.br","","","2015-01-28","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2348","VENDAS 3","C",".","","0","0","0","","VILA PROGRESSO","3518800","SP","00000000000000","0","","ok","0","0","0","","","2015-01-29","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2349","EMPRESA GONTIJO DE TRANSPORTES LTDA","F","GONTIJO","","","\"RUA PROFESSOR JOS VIEIRA DE MENDONA\"","475","","ENGENHO NOGUEIRA","3106200","MG","16624611000140","","","","","","","","","2015-01-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2350","KIMENZ EQUIPAMENTOS LTDA","C","KIMENZ EQUIPAMENTOS","","06.463-010","RUA VERTENTES","31","PISO SUPERIOR","JARDIM MUTINGA","3505708","SP","72791445000148","206.187.930.119","","","1141954366/42086194","compras@kimenz.com.br","www.kimenz.com.br","","","2015-01-30","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2351","DEPARTAMENTO DE GUA DE ESGOTO","C","DAE - BAURU","","17.012-020","RUA PADRE JOO","11","11 25","VILA SANTA TEREZA","3506003","SP","46139952000191","209.369.773.119","","ok","1431061111","alinecnr@daebauru.sp.gov.br","","","","2015-02-02","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2352","EXECUTIVO HOTEL","F","","","39.400-064","PRAA PIO XII","372","","CENTRO","3143302","MG","45997558000121","","","","3832222267","","","","","2015-02-04","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2353","UR MONTAGENS","F","","","","RUA PANNCHIA FILHO","15","","VILA ROSLIA","3518800","SP","07652611000163","","","","","","","","","2015-02-04","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2354","NOVA CRYL TEXTURAS","F","NOVA CRYL","","","RUA JOS ANTNIO CABRAL","533","","JARDIM ROSA DE FRANA","3518800","SP","10901641000170","","","","","","","","","2015-02-05","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2355","APB ELETRONICA","F","","","01.209-001","RUA  AURORA","291","","SANTA EFIGENIA","3550308","SP","17755541000122","","","","1133373460","","","","","2015-02-06","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2356","PELICAN TEXTIL LTDA","C","PELICAN","Matriz","07.500-970","RUA PRESIDENTE CASTELO BRANCO,","100","","VARADOURO","3546801","SP","61452868000117","616.008.163.112","","ok","1146577609","lsferreira@pelicantextil.com.br","","1146577609","","2015-02-09","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2357","J.J.M.N CONFECES LTDA","F","CAMISARIA FASCYNIUS","","","RUA DA GRAA","450","","BOM RETIRO","3550308","SP","59377788000100","","","","1133332000","vania.cristina@camisariafascynius.com.br","www.camisariafascynius.com.br","","","2015-02-11","53","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2358","ALEMMAR COMERCIAL E INDUSTRIAL S/A.","F","ALEMMAR","","01026-000","AVENIDA SENADOR QUEIROS","96","5 ANDAR","","3550308","SP","60833092000384","116.544.015.112","","","1132285407/1177423528","comercial@alemmar.com.br","","","","2015-02-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2359","POUSADA DA PRAIA LTDA","F","POUSADA DA PRAIA","","","RUA ALCIDES CARNEIRO LEAL","66","","PINA/BOA VIAGEM","2611606","PE","07709250000144","","","","8133267085/8134650738","hpraia@hotelpousadadapraia.com.br","http://www.hotelpousadadapraia.com.br/hotel.php","","","2015-02-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2360","WEST ENGENHARIA DE INSPEO LTDA","C","WEST ENGENHARIA","","07.232-078","RUA IC","275","","CIDADE INDUSTRIAL","3518800","SP","07849470000505","Isento","","ok","1120850756","guarulhos@westengenharia.com.br","www.westengenharia.com.br","","","2015-02-12","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2361","HI-TEC PRINTERS ASSISTNCIA E COMRCIO","F","","","","AV. DR. TIMTEO PENTEADO","2948","CONJUNTO 24","VILA GALVO","3518800","SP","13017642000145","336.546.804.110","","","1123048608","ass_hitec@hotmail.com","","1123048608","","2015-02-13","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2362","FUNDAO ESPRITO SANTENSE DE TECNOLOGIA - FEST","C","FEST","","29.060-973","AVENIDA FERNANDO FERRARI","845","CAMPUS UNIVERSITRIO UFES","GOIABEIRAS","3205309","ES","02980103000190","Isento","","ok","2740092703","katia.domingas@fest.org.br","","","","2015-02-13","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2363","RDF - DISTRIBUIDORA DE PRODUTOS PARA SADE LTDA","C","RDF","","59.000-000","AVENIDA INTERVENTOR MARIO CAMARA,","2300","","CIDADE DA ESPERANA","2408102","RN","12305387000173","20.235.435-0","","ok","8430928000","cyntia@prontomedica.com.br","","","","2015-02-13","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2364","PACKBLEND INDSTRIA E COMRCIO DE LUBRIFICANTES LTDA","C","PACKBLEND","","09.941-202","AVENIDA FBIO EDUARDO RAMOS ESQUVEL","2746","","CANHEMA","3513801","SP","03805416000175","286.296.829.115","","ok","1131450299","reginaldo.costa@packblend.com.br","","1121468909","","2015-02-19","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2365","BARCHA & BARCHA LTDA - ME","C","GEA GEOLOGIA AMBIENTAL","","15015610","RUA IMPERIAL","337","","IMPERIAL","SO PAULO","SP","05858768000114","Isento","","ok","1733533800","deptotecnico@labgea.com.br","www.labgea.com.br","","","2015-02-19","74","PR","0","0","0","0","","","","0","","74","1.00","1","2016-01-29","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2366","HOTEL VAL DE CANS","F","VAL DE CANS","","66123-370","AVENIDA JLIO CSAR - RUA VIRA COPOS","13","","","1501402","PA","00362776000151","","","","9132980002/9132570531/9132980712","","","","","2015-02-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2367","LUPIN FARMACEUTICA DO BRASIL LTDA.","C","LUPIN","","06716-190","ALAMEDA TUCA","150","SALO 2","JARDIM DOS IPS","3513009","SP","14065181000149","","","","1146166187","lupin@lupinbrasil.com.br","","1146166187","","2015-02-20","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2368","AUTO POSTO HELISON RAFA LTDA","F","AUTO POSTO HELISON RAFA","","12948-110","RUA ANTONIO DA CUNHA LEITE","2014","","PORTO","3504107","SP","18053360000117","","","","119.87300974","bruna@redetukas.net.br","","","","2015-02-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2369","AUTO POSTO PORTO","F","PORTO","","","","","","","0","","00362776000151","","","","","","","","","2015-02-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2372","HOSPITAL MATERNIDADE LEONOR MENDES DE BARROS","C","HOSPITAL MATERNIDADE LEONOR MENDES DE BARROS","","03015000","AV. CELSO GARCIA","2477","","BELENZINHO","3550308","SP","46374500011714","","","","1122924188","","","1122924188","","2015-02-23","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2373","KELLER EMPRESA DE SANEAMENTO E ECOLOGIA - EIRELI - EPP","C","KELLER","","14.807-150","AVENIDA PADRE JOSE DE ANCHIETA","287","","PARQUE ALVORADA","3503208","SP","05971397000182","181.327.558.114","","ok","1633336562","contato@kellerambiental.com.br","www.kellerambiental.com.br","","","2015-02-24","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2374","STATIC CENTER COMRCIO DE COMPONENTES","F","","","01026-000","AV. SENADOR QUEIROZ, 11ANDAR SALA 1107","96","11ANDAR SALA 1107","STA. IFIGNIA","3550308","SP","02793476000152","115202690118","","","1133130100/33159760","static.rodrigues@ig.com.br","","1133135246","","2015-02-24","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2375","VULCANO LABORATORIO DE ANALISES QUIMICAS S/S LTDA - EPP","C","VULCANO","","13.140-542","AV MAURO KREPSKI,","601","","JARDIM IP","3536505","SP","05364904000110","Isento","","","1938448953/38331699","diego@laboratoriovulcano.com.br","www.laboratoriovulcano.com.br","","","2015-02-25","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2376","MEDJET - PRODUTOS PARA SADE","F","MEDJET","","89218-325","R. CARLOS WILLY BOEHM","614","SALA 03","","4209102","SC","00362776000151","","","","4734350526/4788842772","medjet@medjet.com.br","","","","2015-02-27","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2377","GABRIELA CONFECES","F","","","07033-150","R. MARQUS DE OLINDA,","31","","JARDIM MUNHOZ","3518800","SP","00417660000172","336.456.284.112","","","1124210937","vendas@ gabrielaconf.com.br","","1124210937","","2015-02-27","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2383","DINAFLEX INDSTRIA DE ARTEFATOS DE BORRACHA LTDA","C","DINAFLEX","Matriz","07.042-000","AVENIDA ROTARY","900","904","VIA ENDRES","3518800","SP","47348305000152","336.084.280.114","","ok","1124214100","compras@dinaflex.com.br","www.dinaflex.com.br","","","2015-03-02","73","PR","0","0","0","0","","","0000-00-00","0",".","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2384","PDF DA AMAZNIA COMRCIO E SERVIOS LTDA","C","PDF DA AMAZNIA","Matriz","69.065-011","AVENIDA CASTELO BRANCO","2145","SALA 6","CACHOEIRINHA","1302603","AM","04943259000127","04.150.810-6 SN","","ok","9233080838","laboratorio@pdfamazonia.com.br","pdfamazonia.com.br","9233080838","","2015-03-03","73","PR","0","0","0","0","","","0000-00-00","0","0","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2385","EDUILA REFRIGERAO","F","EDUILA","MATRIZ","59.161-760","RUA BEIRA RIO","02","","PIRANGI DO NORTE","2403251","RN","09815415000198","NO TEM","NO TEM","NO TEM","8488028453","NO TEM","NO TEM","NOTEM","","2015-03-03","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2386","OFICINA ORIMACHIDRAU","F","ORIMACHIDRAU",".","59.035-150","RUA DOS PAIATIS","1542","","ALECRIM","2408102","RN","00722893000189",".",".",".","8432230866",".",".",".","","2015-03-03","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2387","LIMNOBRAS LABORATRIO DE ANLISES LIMNOLGICAS LTDA","C","LIMNOBRAS","Matriz","80.220-080","RUA LAMENHA LINS","2498","","REBOUAS","4106902","PR","97503098000131","Isento","00302332-5","ok","4133322321","limnobras@limnobras.com.br","www.limnobras.com.br","4130782321","","2015-03-04","7","PR","0","0","0","0","","","0000-00-00","0","N/A","7","2.00","-1","2016-06-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2389","JBACUS COMERCIAL DE MQUINAS TXTEIS","F","JBACUS",".","07062-160","R. OUVIDOR","300","","PQ. STO. ANTONIO","3518800","SP","05983727000150",".",".",".","1124553866","jbacus@jbacus.com",".","1124553116","","2015-03-04","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2390","SERVICO NACIONAL DE APRENDIZAGEM INDUSTRIAL - ARAPONGAS","C","SENAI - ARAPONGAS","00","86.703-010","RUA GUARATINGUA","2247","","PARQUE INDUSTRIAL II","4101507","PR","03776284001172","Isento","","ok","4332758800","bruna.freitas@pr.senai.br","www.senaipr.org.br","","","2015-03-05","74","PR","0","0","0","0","","","0000-00-00","0","00","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2391","HOSPITAL VERA CRUZ LTDA","C","HOSPITAL VERA CRUZ","Matriz","02.238-240","RUA ALTO PARAGUAI","362","","JAAN","3550308","SP","60988813000163","Isento","","ok","1121987222","roberto@clinicaveracruz.com.br","www.hospitalveracruz.com.br","","","2015-03-06","134","PR","0","0","0","0","","","0000-00-00","0","C","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2392","RCHISTE INSTRUMENTOS DE PRECISO LTDA","C","CHISTE","Matriz","87.050-000","AVENIDA BRASIL","1691","FUNDOS","ZONA 03","4115200","PR","14912881000121","90583641-23","","ok","4432235808","rauffer@chisteautomacao.com.br","www.chisteautomacao.com.br","4432235808","","2015-03-06","73","PR","0","0","0","0","","","0000-00-00","0","0","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2393","CARTUCHOS WEB","F",".",".","07124350","RUA BRASILNDIA","0","","VILA BREMEN","3518800","SP","04882911000140",".",".",".","1124562900",".",".",".","","2015-03-09","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2394","HOTEL BRASIL ARARAQUARA LTDA","F","FLAMBOI","MATRIZ","14801-050","AVENIDA BRASIL","765",".","CENTRO","3503208","SP","00831809000165",".","1031931",".","1633351989","hotelflamboia@yahoo.com.br","www.hotelflamboia.com.br",".","","2015-03-09","167","","0","0","0","0","","","0000-00-00","0","1","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2395","CIRRGICA BEZERRA DISTRIBUIDORA LTDA","C","CIRURGICA BEZERRA","Matriz","59.031-630","RUA SO JOS","1523","DIX SEPT ROSADO","LAGOA SECA","2408102","RN","02800122000198","200816004","","ok","8432163270","tecnico.cirurgicabezerra@gmail.com","no tem","8432163270","","2015-03-09","73","PR","0","0","0","0","","","0000-00-00","0","0","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2397","ASTENG ENGENHARIA - SERVIOS E INSPEES DE EQUIPAMENTOS","F","ASTENG","MATRIZ","02.993-040","RUA PASTORIL DE ALMENARA","247","CASA 1","PARQUE PAN AMERICANO","3550308","SP","09687347000129","Isento",".",".","1139463369","j.eng@terra.com.br",".","Nextel77020840ID:55*107*73481","","2015-03-10","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2398","FOCO ALUGUEL DE CARROS","F",".",".",".",".",".","",".","2408102","RN","45997558000121",".",".",".",".",".",".",".","","2015-03-11","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2399","CATENA COMRCIO E SERVIOS DE ASSISTNCIA TCNICA LTDA - EPP","C","CATENA","MATRIZ","07056100","RUA SALVADOR MELONE","41","","VILA RENATA","3518800","SP","06885906000117","336.527.127.113","133255","0","1124411475","catena@catena.srv.br","www.catena.srv.br","1124411475","","2015-03-12","7","PR","0","0","0","0","","","","0","N/A","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2400","TELHANORTE","F",".",".",".","AVENIDA PRESIDENTE CASTELO BRANCO","6201","BLOCO II",".","3550308","SP","03840986005670",".",".",".",".","atendimento@telhanorte.com.br",".",".","","2015-03-13","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2402","TECNOLGICA COMERCIAL LTDA - ME","C","TECNOLGICA","Matriz","12.946-861","RUA STELLA GIUNTI RIBEIRO","11","","PQ RESIDENCIAL ITAGUACU","3504107","SP","00481365000185","190.165.469.110","","ok","1144120523/44113769","giulia@tecnologicacomercial.com.br","www.tecnologicacomercial.com.br","","","2015-03-17","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2403","BRAVOLUZ COMERCIAL LTDA","F","BRAVOLUZ","MATRIZ","81730-020","RUA BOM JESUS DE IGUAPE","5134",".","BOQUEIRO","4106902","PR","13487742000135","90554616-32",".",".","4130764588","rosa@bravoluz.com.br","www.bravoluz.com.br","4130764588","","2015-03-17","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2404","HOTEL SABRINA","F","SABRINA","MATRIZ","89.202-480","RUA RICARDO STAMM GOMES","234","","CENTRO","4209102","SC","00473275000142","253167426",".",".","4738019400","contato@hotelsabrina.com.br","http://www.hotelsabrina.com.br/",".","","2015-03-18","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2405","COMPANHIA ESPRITO SANTENSE DE SANEAMENTO","C","CESAN","Matriz","29164-018","RUA NELCY LOPES VIEIRA, S/N","00","","JARDIM LIMOEIRO","3205002","ES","00000000000000","00","00","n/a","2721275299/21275409","suprimentos@cesan.com.br","www.cesan.com.br","2721275406","","2015-03-20","7","PU","0","0","0","0","","","0000-00-00","0","N/A","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2406","ABSOLUTO SERVIO E COMRCIO DE CALIBRAO","C","ABSOLUTO","Matriz","27.920-520","RUA D","92","CONDOMNIO RECANTO DA LAGOA","SO MARCOS","3302403","RJ","07880087000188","78070684","0","ok","2122277370","0","0","2122277370","","2015-03-20","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2407","CHINA TIMOTEO  ALIMENTOS LTDA - EPP","C","CHINA IN BOX","Filial","07.061-000","AV. DR. TIMOTEO PENTEADO","2868","","VILA SO JUDAS TADEU","3518800","SP","15493530000196","***","***","ok","1124689339","guarulhos2.cib@gmail.com","www.chinainbox.com.br","","","2015-03-20","134","PR","0","0","0","0","","","0000-00-00","0","ok","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2408","CARL ZEISS DO BRASIL LTDA","C","CARL ZEISS","0","04.795-100","AV. DAS NAES UNIDAS","21711","","JURUBATUBA","3550308","SP","33131079000149","Isento","0","ok","1156936950","rosana.silva@zeiss.com","www.zeiss.com.br","1156935555","","2015-03-20","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2409","INSTITUTO DE METROLOGIA INDUSTRIAL","C","IMI","Matriz","23.071-480","RUA LUIZ LEMOS CALDAS","lote 13, quadra ","","CAMPO GRANDE","3304557","RJ","01808942000163","78849537","","ok","0xx2133148357/33148256","contato@imi-usitec.com.br","http://www.imi-usitec.com.br/","0xx2133148357/33148256","","2015-03-23","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2410","QLM INOVAES TECNOLOGICAS","C","QLM PROFICINCIA","Matriz","03210-001","RUA COSTA BARROS","1174","SALA 22","VILA ALPINA","3550308","SP","00000000000000","00","00","N/A","1126490940","proficiencia@qlmpro.com.br","http://www.qlmpro.com.br/","1126490940","","2015-03-24","7","PR","0","0","0","0","","","0000-00-00","0","N/A","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2411","DK136 AUTOMOTIVO","F",".",".",".","AV. DUQUE DE CAXIAS","136","","CAMPOS ELSEOS","3550308","SP","12341441000136",".",".",".","1133334846","oramento@pick-up.com.br",".",".","","2015-03-24","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2412","GALVO TAPEARIA AUTOMOTIVA","F",".",".",".","RUA IBITIRAMA","1085","","VILA PRUDENTE","3550308","SP","45997558000121",".",".",".","1120284151","tapecariagalvao@gmail.com",".",".","","2015-03-24","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2413","HOTEL DE VILA RICA","F","VILA RICA","MATRIZ","37130-000","RUA JOS CONSTNCIO DA SILVEIRA","429",".","JARDIM AEROPORTO","3101607","MG","02369648000165",".",".",".","3532924818","contato@hoteldevilarica.com.br",".",".","","2015-03-24","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2414","CENTRO DE QUALIDADE ANALTICA LTDA","C","CQA","Matriz","13.075-420","AVENIDA  JLIO DINIZ","27","","JARDIM NOSSA SENHORA AUXILIADORA","3509502","SP","54692645000161","244.872.023.113","00","N/A","1932411555","compras@cqa.com.br /  nf@cqa.com.br","http://www.cqa.com.br","1932411555","","2015-03-24","7","PR","0","0","0","0","","","0000-00-00","0","N/A","7","2.00","-1","2015-12-22","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2415","SAMARA REBECA NUNES","F","SAMARA",".","07056-000","RUA PADRE JOO LVARES","436",".","VILA RENATA","3518800","SP","00362776000151",".",".",".",".",".",".",".","","2015-03-25","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2416","MR QUALITY CLEAN ROOM SERVICE","F","MR","MATRIZ","07.013-020","R DOUTOR WASHINGTON LUIZ","572",".","JD SANTA FRANCISCA","3518800","SP","06241638000109",".",".",".","1124432205","mrquality@mrquality.com.br","http://www.mrquality.com.br/br/index.php",".","","2015-03-27","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2417","LABORATORIOS SERVIER DO BRASIL LTDA.","C","SERVIER","","22.775-110","ESTRADA DOS BANDEIRANTES","4211","","JACAREPAGUA","3304557","RJ","42374207000176","81607052","","ok","2121421415","fernanda.amaro@br.netgrs.com","www.servier.com.br","","","2015-03-31","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2418","OROMAQ SERVIOS LTDA - ME","C","MALTA MQUINAS","","30.870-100","AV. BRIGADEIRO EDUARDO GOMES","1008","FUNDOS","GLORIA","3106200","MG","23850795000122","01.303.810.015","","ok","3199477107","sidneysp74@hotmail.com","0","","","2015-04-02","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2419","ANALTICA-ANALISES FSICO-QUIMICAS E MICROBIOLGICAS LTDA.","C","ANALTICA","","08.653-005","RUA GIOVANNI BATISTA RAFFO","120","","RAFFO","3552502","SP","04543147000189","Isento","","ok","1147482730/1147477485","liliane.rodrigues@analiticalab.com.br","www.analiticalab.com.br","","","2015-04-02","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2420","FLY ENTREGAS","F",".",".","07032-060","AV. DOMINGOS FANGANIELLO","410","","VILA MELLIANI","3518800","SP","45997558000121",".",".","","1124218970/49687555","Carolina@flyentregas.com.br",".",".","","2015-04-02","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2422","UNITECH COMERCIAL DE INSTRUMENTOS EIRELI - EPP","C","UNITECH","","13.150-000","RUA JOS MORAIS","1234","","VILA JOSE KALIL AUN","3512803","SP","04294185000145","276.084.304.112","","ok","1938722599","fran@unitechcientifica.com.br","www.unitechcientifica.com.br","1938722599","Gilberto / Francielle Vieira.","2015-04-02","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2423","CRCLOG","F",".",".","04.312-100","RUA BARRETO MUNIZ","47","","VILA CONCEIO","3550308","SP","45997558000121",".",".","","1150312541","contato@crclog.com.br",".",".","","2015-04-06","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2424","TROCA TRANSPORTES LTDA","F","TROCA",".","91150-180","AVENIDA WILLY EUGNIO FLECK","305",".","RUBEM BERTA","4314902","RS","00193687000129",".",".","","513275530032755344",".",".",".","","2015-04-06","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2425","GMO CENTRO DE PESQUISAS E CONTROLE DE QUALIDADE LTDA.","C","GMO","","31.230-230","RUA BELMIRO DE ALMEIDA","198","","SO CRISTVO","3106200","MG","22641575000126","Isento","351830/001-8","ok","3134252151","qualidade@gmo-online.com.br","","","","2015-04-07","7","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-11-08","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2426","IBERPHARM LABORATRIOS DO BRASIL LTDA","C","IBERPHARM","Matriz","37.750-000","RUA MOZART DA SILVA PINTO","174","","JARDIM CHAMONIX","3139003","MG","03021183000110","39005534.00-56","","ok","3532953323","controlequalidade2@iberpharm.com.br","","","","2015-04-08","73","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-11-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2427","CLASSE A VIDROS ESPECIAIS P/ LABORATRIO","F","CLASSE A","MATRIZ","08557-710","RUA FOZ DO IGUAU","360",".","VILA LCIA","3539806","SP","21276210000187","546090647112",".","","1146397417","vendas@classeavidros.com",".",".","","2015-04-08","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2428","OTN SURGICAL MATERIAIS CIRRGICOS LTDA - EPP","C","OTN SURGICAL","","08.735-190","RUA WILSON ALVARENGA ABREU","337","","VILA RUBENS","3530607","SP","10742411000106","454.349.413.110","","ok","1123122128/998891428","ciane@otnsurgical.com.br","www.otnsurgical.com.br","","","2015-04-09","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2429","FUNDAO UNIVERSITARIA DO DESENVOLVIMENTO DO OESTE","C","UNOCHAPECO","","89.809-000","RUA SENADOR ATILIO FONTANA","591","E","EFAPI","4204202","SC","82804642000108","254.344.747","131.520","ok","493321800/8346/8391","lab.alimentos@unochapeco.edu.br","www.unochapeco.com.br","4933218103","","2015-04-14","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2430","OMEGA ENGINEERING BRASIL","F","OMEGA","MATRIZ","13069330","AVENIDA  JOHN DALTON","92","MDULO 01","\"TECHNO PARK PARK\"","3509502","SP","43948215000575","795.421.751.114",".","","1921386300","vendas@br.omega.com",".",".","","2015-04-14","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2431","UNIMED GUARULHOS COOPERATIVA DE TRABALHO MDICO","C","UNIMED HOSPITAL GUARULHOS","Matriz","07.111-120","RUA TABAJARA","556","","VILA SO JORGE","3518800","SP","74466137000687","Isento","","ok","1124642000","paula.marcon@unimedguarulhos.coop.br","","1124642000","","2015-04-14","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2432","ELOS CONEXES INDUSTRIAIS LTDA","F","ELOS","MATRIZ","09190-610","AVENIDA PEREIRA BARRETO","1395",".","PARASO","2513851","SP","09055164000190","626.802.883.119",".","","1126692757","vendas@elosconexoes.com. Br","www.elosconexoes.com.br",".","","2015-04-15","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2433","RISSO MADEIRA E CONSTRUO","F",".",".",".","AV. OTVIO BRAGA DE MESQUITA","2492","","MONTE CARMELO","3518800","SP","45997558000121",".",".","","1124022814",".",".",".","","2015-04-16","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2434","BENEMAD MADEIRAS","F","BENEMAD",".",".","AV. GUARULHOS","282","","VILA MOREIRA","3518800","SP","45997558000121",".",".","","1143726530/1124689049","contato@benemadmadeiras.com.br",".",".","","2015-04-16","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2435","CENTRALMAD MADEIRAS","F",".",".","07056-110","RUA VICENTE MELRO","762","","JARDIM VILA GALVO","3518800","SP","45997558000121",".",".","","1124529686/1124529296","centralmad.madeiras@gmail.com",".",".","","2015-04-16","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2436","POLCIA MILITAR DO ESTADO DE SO PAULO - CMED","C","CMED","","02.341-001","AVENIDA NOVA CANTAREIRA","3659","","TUCURUV","3550308","SP","04198514002602","Isento","","ok","1121093690","cmedlab@policiamilitar.sp.gov.br","","","","2015-04-17","73","PU","0","0","0","0","","","0000-00-00","0","","7","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2437","R.S. VELOSO - ME","C","NUTRISAN","","64.001-360","RUA SO JOO","948","","CENTRO","2211001","PI","41268160000101","194320278","","ok","8632137110","labnutrisan@yahoo.com.br","","","","2015-04-22","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2438","ISBEC FERRAMENTAS LTDA - ME","F","ISBEC","MATRIZ","12910-350","RUA BERTRANDO MOLINARI","60","64","MATADOURO","3507605","SP","13453367000102","225118210111",".","","1124736731",".",".",".","","2015-04-22","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2439","LABORATRIO DE SERVIOS ANALTICOS LTDA.","C","BIOQUANT","","12.237-824","RUA VALENA","240","","PALMEIRAS DE SO JOS","3549904","SP","12958085000102","Isento","301660","ok","1239226211","laura@bioquant.com.br","","","","2015-04-23","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2441","SAGA MEDIO LTDA","C","SAGA MEDIO","","39.390-000","RODOVIA BR 135","364","","MARIA ROSA","3107307","MG","08026075000153","10063700000","","ok","3832511666/5115","qualidade@sagamedicao.com.br","www.sagamedicao.com.br","","","2015-04-23","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2442","MEDA PHARMA IMPORTAO E EXPORTAO DE PRODUTOS FARMACUTICOS LTDA","C","MEDA PHARMA","Matriz","04.713-002","RUA DA PAZ","2059","","CHACARA SANTO ANTONIO","3550308","SP","13651943000126","146063725118","","ok","1134671105","flavia.lima@medapharma.com.br","www.medapharma.com.br","","","2015-04-23","73","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2443","AUTO POSTO GEM","F","GEM",".","12942-530","AVENIDA PROFESSOR CARLOS ALBERTO DE CARVALHO PINTO","1078","","ALVINPOLIS","3504107","SP","67534818000165",".",".","","1144027046",".",".",".","","2015-04-23","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2444","AUTO POSTO MESTRE LTDA.","F","MESTRE","MATRIZ","07.064-002","AVENIDA SETE DE SETEMBRO","180","A","VILA GALVO","3518800","SP","49098957000101",".",".","",".",".",".",".","","2015-04-23","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2445","LICITAS.COM - COLETAS DE DADOS LTDA","F","LICITAS",".","30180-100","RUA DOS GUAJAJARAS","715","SALA 504","CENTRO","3106200","MG","07542068000141",".",".","","3134311100","financeiro@brlicita.com.br",".",".","","2015-04-27","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2446","RODRIGO GONZAGA DA SILVA","F","RODRIGO",".",".",".",".",".",".","3550308","SP","00362776000151",".",".","","119.62303097OI",".",".",".","","2015-04-27","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2447","CLUDIO DA SILVA BARBOSA","F","CLUDIO","","07056-000",".",".",".",".","3518800","SP","00362776000151",".",".","","119.81251274",".",".",".","","2015-04-27","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2448","LABORATORIO SO LUCAS LTDA","C","ASL ANALISES AMBIENTAIS","0","13.503-751","RUA 21","470","","JARDIM RIO CLARO","3543907","SP","62480173000373","Isento","0","ok","1921128915/8900","suprimentos@laboratoriosaolucas.com.br","www.aslaa.com.br","","","2015-04-28","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2449","FESMA TECNOLOGIA EM POLMEROS LTDA - EPP","C","FESMA","Matriz","07.411-750","PRAA IZO YOSHIKAWA","85","","CENTRO INDUSRIAL","3503901","SP","07806511000144","188.086.964.112","","ok","1146534050","eli@fesma.com.br","www.fesma.com.br","1146534050","","2015-04-28","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2450","LABCORE LABORATRIO DE ANLISES LTDA","C","LABCORE","","02.239-000","AVENIDA LUIZ DUMONT VILLARES","2176A","","PARADA INGLESA","3550308","SP","18938999000180","Isento","4.837.285-4","ok","1129398797/29493370","recebimento@labcore.com.br","www.labcore.com.br","","","2015-05-04","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2451","A L MOTO BOY","F",".",".",".","AV. PRES. HUMBERTO CASTELO BRANCO","3015","","VILA AUGUSTA","3518800","SP","45997558000121",".",".","","1124087661","almotoboy@hotmail.com",".",".","","2015-05-04","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2452","LABSAM SERVIOS AMBIENTAIS LAB. TEC. LTDA.","C","LABSAM SERVIOS AMBIENTAIS LAB. TEC. LTDA.","","87.014-220","RUA JO ALFREDO","355","","ZONA 4","4115200","PR","11898088000127","Isento","","ok","4432250675","comercial@labsam.com.br","www.labsam.com.br","","","2015-05-05","74","PR","0","0","0","0","","","0000-00-00","0","ok","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2453","EMPRESA BRASILEIRA DE PESQUISA AGROPECURIA - FLORESTAS","C","EMBRAPA FLORESTAS","","83.411-000","ESTRADA DO RIBEIRA","s/n","KM 111","GUARAITUBA","4105805","PR","00348003008952","10.301.089-61","","ok","4136755671","solange.bergamo@embrapa.br","","","","2015-05-05","73","PU","0","0","0","0","","","0000-00-00","0","ok","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2454","REFRIGAS COMRCIO DE PEAS LTDA.","F","REFRIGS","MATRIZ","17010-160","RUA ARAJO LEITE","7","35","CENTRO","3506003","SP","61649760000119",".",".","","1421061500","compras1@refrigas.com.br",".",".","","2015-05-05","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2455","POLICONTROL INSTR. DE CONTR. AMB. IND E COM LTDA","F","POLICONTROL","MATRIZ","09991-090","RUA TUPINAMBAS","515",".","CONCEIO","3513801","SP","68867142000194","286.114.395.116",".","","1140532060","orcamento@policontrol.com.br",".",".","","2015-05-05","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2456","PORTO SEGURO CIA DE SEGUROS GERAIS","F","PORTO SEGURO","","01205905","AVENIDA RIO BRANCO","1489","","CAMPOS ELISEOS","3550308","SP","61198164000160","108.377.122-112","1204.467-9","","1133665263","edital.licitacoes@portoseguro.com.br","www.portoseguro.com.br","","","2015-05-05","53","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2457","PHIBRO SADE ANIMAL INTERNACIONAL LTDA","C","PHIBRO","","07.112-070","AVENIDA PRESIDENTE TANCREDO DE ALMEIDA NEVES","1063","","VILA SANT ANNA","3518800","SP","04076904000151","336652998110","","ok","1121854468","emerson.silva@pahc.com","www.phibro.com.br","","O envio de notas fiscais somente para os e-mail luis.farias@pahc.com ou phelipe.silva@pahc.com (  Samara , 12:12)","2015-05-07","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2015-12-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2458","HOTEL D ITLIA LTDA - ME","F","ITLIA","MATRIZ","13.500-270","AVENIDA 02","1760",".","CIDADE CLARET","3543907","SP","74567710000134",".",".","","1935242965","hoteld.italia@hotmail.com",".",".","","2015-05-11","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2459","ARCONGEN ENERGY INSTALAES LTDA","C","ARCONGEN","","06.455-000","ALAMEDA ARAGUAIA","2190","SALA 810","ALPHAVILLE INDUSTRIAL","3505708","SP","14628866000156","206.154.526.113","","ok","1177283536","anderson.leal@arcogenenergy.com.br","","","","2015-05-11","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2460","UNIVERSIDADE FEDERAL DE ALFENAS - UNIFAL - MG - FARMACIA PRIVATIVA","C","FARMACIA PRIVATIVA","","37.130-000","RUA ANTONIO CARLOS","551","","CENTRO","3101607","MG","17879859000115","Isento","","ok","3532991349","farmaciauniversitaria@unifal-mg.edu.br","","","","2015-05-11","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2462","IMPRESSO INDSTRIA E COMRCIO LTDA - EPP","F","IMPRESSO","MATRIZ","13.904-390","RUA RIO CONGO","116","","JARDIM FIGUEIRA","3501905","SP","54630397000124","168015955110",".","","1938085116",".",".",".","","2015-05-11","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2463","CROMO AZUL INDSTRIA E COM. DE ARTEFATOS DE ARAME LTDA","C","CROMO AZUL","","08.597-550","RUA PAPOULA","545","565","QUINTA DA BOA VISTA","3523107","SP","00901682000294","379.058.379.116","","ok","1135779191","qualidade@cromoazul.com.br","www.cromoazul.com.br","","","2015-05-13","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2465","BANCO BRADESCO","F","BRADESCO AGNCIA VILA GALVO","","07064-002","AVENIDA SETE DE SETEMBRO","1662","","VILA GALVO","3518800","SP","60746948027746","222222222","222222222","","1130037528","bradesco@bradesco.com.br","www.bradesco.com.br","","","2015-05-13","53","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2466","M. LAYER COMPOSTOS DE SEGURANA LTDA - EPP","C","M.LAYER","","08.579-000","ESTARADA DO BONSUCESSO","1954","","RIO ABAIXO","3523107","SP","11905118000185","379228975119","","ok","1146992578","engenharia@mlayer.com.br","www.mlayer.com.br","","","2015-05-18","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2467","SUNSET IMPORTAO E EXPORTAO LTDA","C","SUNSET","","07.404-020","ESTRADA DOS FERNANDES","1250","","PEDREIRA","3503901","SP","00441756000176","188.019.956.113","","ok","1146522000","nadjane.araujo@sunset.com.br","www.sunset.com.br","","","2015-05-18","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2468","COTAM TAMBORES LTDA - EPP","C","COTAM","Matriz","07.177-130","RUA TOMIJI OZEKI","74","76","BONSUCESSO","3518800","SP","50288760000114","336.140.988.115","","ok","1124361620","arlete.cleide@cotamtambores.com.br","www.cotamtambores.com.br","1124361620","","2015-05-18","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2469","CABRINI HOTELARIA LTDA","F","VANCOUVER","MATRIZ","14.095-230","RUA ANTNIO MOISS SAADI","1000","PQ INDUSTRIAL","LAGOINHA","3543402","SP","11015608000106",".","13767001","","1632119500","vancouverhotel@terra.com.br",".",".","","2015-05-18","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2470","CIA. NITRO QUMICA BRASILEIRA","C","NITROQUMICA","","08.090-000","AVENIDA  DOUTOR JOS ARTUR NOVA","951","","SO MIGUEL PAULISTA","3550308","SP","61150348000150","100.074.176.113","","ok","1122463336/3100/3460","aprendiz.palloma.maximiano@nitroquimica.com.br","www.nitroquimica.com.br","","","2015-05-18","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2471","MM FOODS PIZZARIA LTDA","C","MM FOODS","","07.115-000","AVENIDA SALGADO FILHO","981","","CENTRO","3518800","SP","16940772000143","796.131.446.113","","ok","1149690101","jumajor@gmail.com","","","","2015-05-19","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2472","ECOURBIS AMBIENTAL S/A","C","ECOURBIS","Matriz","08.330-180","AVENIDA SAPOPEMBA","23.325","","SO MATEUS","3550308","SP","07037123000308","147.039.749.117","4.029.388-2","ok","1120597200","coliveira@ecourbis.com.br","www.ecourbis.com.br/site/","","","2015-05-19","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2473","INVESTIGA PESQUISAS CLNICAS LTDA","C","INVESTIGA INSTITUTO DE PESQUISAS CLNICAS","","13.084-791","AVENIDA DOUTOR ROMEU TORTIMA","739","","CIDADE UNIVESITRIA","3509502","SP","17093891000170","Isento","","ok","1937898610/37898611","tassia.barreto@grupoinvestiga.com.br","www.grupoinvestiga.com.br","","","2015-05-19","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2474","AUTO POSTO ULTRAMARINO LTDA.","F","ULTRAMARINO","MATRIZ","12.954-000","RODOVIA FERNO DIAS","1",".","CENTRO","3504107","SP","46345658000136",".",".","","1144126024",".",".",".","","2015-05-20","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2475","ADVANCED INFORMTICA LTDA.","F","ADVANCED",".","04344-070","AV. GENERAL VALDOMIRO DE LIMA","833",".","MOEMA","3550308","SP","71702716000189","113.793.965.113",".","2.203.650-4","01150147000",".",".",".","","2015-05-20","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2476","LOCAWEB","F","LOCAWEB",".","04543-000","AVENIDA PRESIDENTE JUSCELINO KUBITSCHEK","1830","TORRE 2","ITAIM","3550308","SP","06887099000171",".",".","",".",".",".",".","","2015-05-20","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2477","INTELECTA DISTRIBUIDORA DE TECNOLOGIA LTDA.","F","INTELECTA","MATRIZ.","04003-010","RUA LENCIO DE CARVALHO","200","","PARASO","3550308","SP","07361429000153",".",".","","1132842910","intelecta@intelecta.com.br",".",".","","2015-05-20","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2478","BRASIL CERT AVALIAES DA QUALIDADE LTDA - ME","C","BRASIL CERT","Filial","02357-000","AVENIDA JOSE ERMIRIO DE MORAIS","141","","TREMEMB","3550308","SP","07775978000255","Isento","","ok","1123093329","alisson.brlab@gmail.com","","","","2015-05-22","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2479","FUNDAO DE DESENVOLVIMENTO DA PESQUISA DO AGRO NEGOCIO","C","FUNDEPAG","Matriz","05.002-062","RUA DONA GERMAINE BURCHARD","409","","AGUA BRANCA","3550308","SP","50276237000178","Isento","","ok","1138793355","alex@fundepag.br","","","","2015-05-26","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2480","GREEN BRASIL SERVICOS AMBIENTAIS LTDA - EPP","C","GREEN BRASIL","","21.011-130","RUA OURIQUE","98","LOJA E 98 A","PENHA","3304557","RJ","03539258000159","Isento","","ok","2135091200","camila.santos@greenbrasil.com.br","www.greenbrasil.com.br","","","2015-05-26","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2481","UNIVERSIDADE FEDERAL DE SANTA MARIA","C","UFSM","","97.105-900","AV. RORAIMA","1000","CIDADE UNIVERSITRIA","CAMOBI","4316907","RS","95591764000105","109/0235728","","ok","5532208213","ladipp@ufsm.br","www.ufsm.br/pbiod","","","2015-05-27","74","PU","0","0","0","0","","","0000-00-00","0","ok","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2482","JOO LUCAS MERIS FLAUSINO.","F","JOO",".","07056000",".",".",".",".","3518800","SP","00362776000151",".",".","",".",".",".",".","","2015-05-27","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2483","EMBRACAL - EMPRESA BRASILEIRA DE CALCARIO LTDA.","C","EMBRACAL","","13.440-000","RODOVIA SP 127","s/n","KM. 56","RURAL","3545159","SP","51048015000160","759055396112","","ok","1146486184/42561288","contato@embracal.com","www.embracal.com","","","2015-05-27","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2484","R&R INDSTRIA, COMERCIO E INSTALAO DE ISOLANTES REMOVIVEIS E REUTILIZAVEIS LTDA - ME","C","ISOLAFCIL","Matriz","08.830-700","RUA PROFESSOR DALMO FARIA DE ALMEIDA","180","","CESAR DE SOUZA","3530607","SP","13058044000114","454.416.928.117","","ok","1147616067","solange@isolafacil.com.br","www.isolafacil.com.br","1147617845","","2015-05-28","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2485","KIMBERLY-CLARK BRASIL INDSTRIA E COMRCIO DE PRODUTOS DE HIGIENE LTDA. - SUZANO","C","KIMBERLY-CLARK - SUZANO","Filial","08.695-065","RUA BRASFANTA","96","","JARDIM SANTA INS","3552502","SP","02290277001950","672.164.431.119","","ok","1147465400","plocatelli@kcc.com","","1147465491","","2015-06-01","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2486","KIMBERLY-CLARK BRASIL INDSTRIA E COMRCIO DE PRODUTOS DE HIGIENE LTDA. - MOGI DAS CRUZES","C","KIMBERLY-CLARK - MOGI","Matriz","08.774-350","ESTRADA DA CASA GRANDE","s/n","KM 59","COCUERA","3530607","SP","02290277000393","454042521113","","ok","1147935000","plocatelli@kcc.com","","1147935000","","2015-06-01","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2487","NIPPON SEIKI DO BRASIL LTDA","C","NIPPON SEIKI","","69006-373","RUA PALMEIRA DO MIRITI","121","","GILBERTO MESTRINHO","1302603","AM","05213262000158","04.230.313-3 NL","","ok","9221218903","wandonne@nippon-seikibr.com.br","","","","2015-06-01","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2488","ARQUIMEDES SCRATES CAETANO.","F","ARQUIMEDES",".",".",".",".",".",".","3550308","SP","00362776000151",".",".","",".",".",".",".","","2015-06-03","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2489","PETROBRAS DISTRIBUIDORA S.A. - SO PAULO","C","PETROBRAS","Filial","04.230-040","RUA ALMIRANTE DELAMARE","1335","","HELIOPOLIS","3550308","SP","34274233005910","108.670.450.115","","ok","1120661737","renatoce@br-petrobras.com.br","www.petrobras.com.br","","","2015-06-08","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2490","FUNDAO OSWALDO CRUZ - INSTITUTO NACIONAL DE INFECTOLOGIA EVANDRO CHAGAS","C","INI FIOCRUZ","","21040360","AVENIDA BRASIL","4365","","MANGUINHOS","3304557","RJ","33781055000135","81.815.356","","ok","2138659691","jorgea.danielle@ini.fiocruz.br","","","","2015-06-08","73","PU","0","0","0","0","","","","0","","73","1.00","1","2016-01-29","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","5","0","1","0");
INSERT INTO empresa VALUES("2491","SAAE SERVIO AUTNOMO DE GUA E ESGOTO DE SO CARLOS","C","SAAE - SO CARLOS","Matriz","13.570-390","AVENIDA GETLIO VARGAS","1500","","JARDIM SO PAULO","3548906","SP","45359973000150","637.271.909.116","","ok","1633682455","compras@saaesaocarlos.com.br","","1633682455","","2015-06-09","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2492","EKO 1000 COMERCIAL LTDA","F",".",".","02.131-040","RUA HIROSHIMA","326","","VILA MARIA","3550308","SP","11676337000130","147063427118",".","","1126315802","vendas3@eko1000.com.br",".","1126315802","","2015-06-10","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2493","TRANSJORI TRANSPORTES LTDA","C","TRANSJORI","","07.177-120","RUA JOO RANIERI","321","AREA 5 SITIO PARREIRAL","BONSUCESSO","3518800","SP","64666936000139","336.724.048.118","","ok","1120889300","farmaceutico@transjori.com.br","www.transjori.com.br","","","2015-06-15","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2494","AR CONECTIVIDADE DIGITAL","F","AR",".","07056000","RUA SILVESTRE VASCONCELOS CALMON","190","3 ANDAR - SALA 303","VILA PEDRO MOREIRA","3518800","SP","00362776000151",".",".","","1125062731/56625789",".",".",".","","2015-06-15","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2495","LA HOTELS EMPREENDIMENTOS 1 LTDA","F","SOFT INN BH","MATRIZ","31110-560","RUA AMADEU QUAGLIA","40","","CENTRO","3106200","MG","09109567002704","09346400035",".","","3133434200",".",".",".","","2015-06-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2496","ETCL LOGISTICA LTDA - ME","C","ETCL","","02.269-100","TRAVESSA PITEU","11","SALA 01","PARQUE VITRIA","3550308","SP","07035312000180","Isento","","ok","1129374110","paloma@etcllogistica.com.br","","","","2015-06-16","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2497","ESPACIAL SUPRIMENTOS DE ESCRITRIO E INF. LTDA","F","ESPACIAL",".",".","RUA DIANOPOLIS","1010",".","MOCA","3550308","SP","45997558000121",".","","","1126026248","silmara@espacial.com.br","","1126026231","","2015-06-16","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2498","BETIM BALANAS E EQUIPAMENTOS LTDA - ME","C","BETIM BALANAS","","32.671-305","AVENIDA JUIZ MARCO TULIO ISAAC","2201","LOJA 03","PARQUE DAS INDUSTRIAS","3106705","MG","07373999000163","067355551.00-36","","ok","3130537005","betimbalancas@hotmail.com","","","","2015-06-16","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2500","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - FATEC SENAI - DOURADOS","C","SENAI - MS","","79813280","RUA VINTE DE DEZEMBRO","2445","","JARDIM RASSLEM","DOURADOS","MS","03772576000327","Isento","","ok","6734255090","gmoreno@ms.senai.br","","","","2015-06-18","7","PR","0","0","0","0","","","","0","","7","2.00","1","2015-11-30","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2501","GETROTECH GLOBAL ELECTROTECHNICAL SOLUTION","F",".",".",".",".",".","",".","3550308","SP","05824013000107",".",".","","1129421212",".",".",".","","2015-06-19","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2502","CALIBRATEC COMRCIO E ASSISTNCIA TCNICA DE INSTRUMENTOS DE MEDIO LTDA - EPP","C","CALIBRATEC","Matriz","01.127-020","RUA TENENTE PENA","71","73 TERREO","BOM RETIRO","3550308","SP","52522075000136","110.865.149.117","","ok","1131330700","marcia.santos@calibratec.com.br","","","","2015-06-19","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2503","RAISA","F",".",".","91.030-190","RUA PIRAJ","295","","SANTA MARIA GORETTI","4314902","RS","94553617000188",".",".",".","5130258400",".",".",".","","2015-06-19","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2504","NUNESFARMA DISTRIBUIDORA DE PRODUTOS FARMACUTICOS LTDA.","C","NUNESFARMA","","80250150","RUA ALAMEDA GONALVES","2247","","GUA VERDE","4106902","PR","75014167000100","10147094-67","","ok","4121414125","juliane@nunesfarma.com.br","www.nunesfarma.com.br","","","2015-06-22","74","PR","0","0","0","0","","","","0","","74","1.00","1","2016-01-29","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2505","ALUMAX EXTRUSO DE METAIS LTDA","C","ALUMAX","","07.175-332","VIELA URGA","604","","VILA NOVA BONSUCESSO","3518800","SP","11740881000101","A informar","","ok","1124368486","emenezes@alumax.ind.br","","","","2015-06-22","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2506","CTJ TECNOLOGIA E CONFIABILIDADE","F",".",".","25240-005","ROD. WASHINGTON LUIZ","14373","","SO JUDAS","3301702","RJ","45997558000121",".",".",".","2126762648","jbruno@grupoctj.com.br",".","2136548000","","2015-06-23","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2507","KAIQUE GUEDES SANTOS.","F","KAIQUE",".","07056000",".",".",".",".","3518800","SP","00362776000151",".","..",".","119.94088503CLARO",".",".",".","","2015-06-27","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2508","EKONOMIX COMERCIAL LTDA - ME","F","EKONOMIX.","MATRIZ","02631-000","AVENIDA SANTA INS","3758","","JARDIM PERI","3550308","SP","15841785000100","145428385110",".","","1126315719",".",".",".","","2015-06-27","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2509","M. LERIA RESTAURANTE EIRELLI - ME","C","BENDITA GULA","","07.122-280","RUA PROFESSOR ANGELO CASTRUCCI","71","","JARDIM BOM CLIMA","3518800","SP","15442229000153","336.986.822.113","","ok","1124411072","mleria@uol.com.br","","","","2015-06-29","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2511","AQUANALOUS LABORATORIO LTDA","C","AQUANALOUS","","59.080-100","AVENIDA AYRTON SENNA","357","SALA 23","CAPIM MACIO","2408102","RN","09604264000129","20.213.383-4","","ok","8432178386","dilma@aquanalous.com.br","www.aquanalous.com.br","","","2015-07-03","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2512","ALTERNATIVA BRIGADAS DE EMERGNCIAS - EIRELLI - EPP","C","WORK FIRE","Matriz","07.175-080","ESTRADA ACCIO ANTONIO BATISTA","2795","ANTIGA ESTRADA DO MORRO GRANDE","BONSUCESSO","3518800","SP","01657148000166","Isento","","ok","1124361496","coordenacao@workfire.com.br","http://www.workfire.com.br/si/site","TEL:1124361496","","2015-07-07","134","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2513","INSTITUTO FEDERAL DE EDUCAO, CINCIA E TECNOLOGIA DO RIO DE JANEIRO","C","IFRJ - CAMPUS VOLTA REDONDA","","27.215-400","RUA ANTNIO BARREIROS","212","ATERRADO","NOSSA SRA. DAS GRAAS","3306305","RJ","10952708000368","Isento","","ok","2433364227/33569101","vivian_acs@hotmail.com","www.ifrj.edu.br","","","2015-07-07","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2514","HOTEL EL PILAR","F","EL PILAR",".","70.703-905","SHN - QUADRA - 03 BLOCO - F","S/N","","SETOR HOTELEIRO NORTE","5300108","DF","01913953000103",".",".",".","6135335900/6133285915","elpilarhotel@gmail.com","www.elpilar.com.br",".","","2015-07-08","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2515","HAMILTON DOS SANTOS CINTRA","F","HAMILTON",".","02114-002",".",".",".","VILA MARIA","3550308","SP","00362776000151",".",".",".",".",".",".",".","","2015-07-10","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2516","SERVIOESTE MINAS GERAIS LTDA.","C","SERVIOESTE MINAS GERAIS","Matriz","38.700-970","ESTRADA PATOS DE MINAS - BOASSARA","sn","KM 1,8","ZONA RURAL","3148004","MG","09158297000192","002228608.00-46","","ok","3438257481","ambiental@servioeste.com.br","www.servioeste.com.br","","Fazem parte do grupo: Sta. Catarina, Paran, Rio de Janeiro e Manas Gerais.","2015-07-13","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2517","RICARDO ERTHAL SANTELLI","C","RICARDO ERTHAL SANTELLI","","21.941-909","AVENIDA ATHOS DA SILVEIRA RAMOS","149","","ILHA DO FUNDO","3304557","RJ","00000000000000","CPF 334.415.707-82","","ok","2121453069","rsdcosta@inmetro.gov.br","http://www.inmetro.gov.br/","0","","2015-07-15","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2518","HOTEL DA PRAIA - VILA VELHA","F","HOTEL DA PRAIA",".","29.102-205","RUA ITAOCA","90","PRAIA DE ITAPARICA","PRAIA DE ITAPARICA","3205200","ES","00362776000151",".",".",".","2733492220","reservas@hoteldapraia.com.br",".","2730622291","","2015-07-15","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2519","JSMC PROJETOS E INSTALAES LTDA.","F","JSMC",".","07191-000","AVENIDA OTVIO BRAGA DE MESQUITA","777","","VILA FLRIDA","3518800","SP","00362776000151",".",".",".","1124085669",".",".",".","","2015-07-15","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2520","HOSPITAL BOM CLIMA LTDA","C","HOSPITAL BOM CLIMA","Matriz","07.197-105","RUA JOSEFA LOURENO","31","","BOM CLIMA","3518800","SP","51370690000101","Isento","","ok","1124724208","hotelaria@hospitalbomclima.com.br","www.hospitalbomclima.com.br","1124724208","","2015-07-17","134","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2521","MATINADA PALACE HOTEL LTDA. - ME","F","MATINADA","MATRIZ","37.120-000","RUA FERREIRA PRADO","257",".","CENTRO","3147204","MG","15249719000138","ISENTO","16079",".","3532671778","reservas@matinadapalacehotel.com.br",".","3532671778","","2015-07-20","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2522","COMPANHIA DE SANEAMENTO DE TOCANTINS - SANEATINS","C","ODEBRECHT AMBIENTAL","0","77.021-200","Q 312 SUL AV.LO 05","s/n","ANTIGA ASR SE 35 GLEBA AREA B","PLANO DIRETOR SUL","1721000","TO","25089509000183","29.031.448-8","0","ok","6332186673","franciellymoreira@odebrecht.com","www.odebrechtambiental.com/tocantins","","agendamento solicitado para 11 e 12/08","2015-07-20","74","PU","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2523","PHOENIX - IND. COM. DE EQUIP. CIENTFICOS LTDA","F","PHOENIX","MATRIZ","14801-970","AVENIDA JACOB JORGE ABI RACHED","171","","III DISTRITO INDUSTRIAL","3503208","SP","44239382000186",".",".",".","1633245758","cq@phoenix.ind.br",".",".","","2015-07-22","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2524","TEX TECH SOLUCOES ELETRONICAS LTDA","F","TEX TECH",".","36.774-096","RUA ITACOLOMI","77",".","HAIDEE FAJARDO","3115300","MG","04367417000148",".",".",".","3234222525","comercial@textechbrasil.com.br",".","3234227873","","2015-07-22","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2525","CENTRO INTEGRADO DE RECURSOS PESQUEIROS E AQUICULTURA DE TRS MARIAS - 1/CIT","C","CODEVASF UNIDADE ADMINISTRATIVA","0","39.205-000","RUA GERALDO RODRIGUES DOS SANTOS,","s/n","SATLITE","ZONA RURAL","3169356","MG","00399857002331","058282185.06-63","","ok","3837541420","erica.mendes@codevasf.gov.br","","","\"NOME EMPRESARIAL:  COMPANHIA DE DESENVOLVIMENTO DOS VALES DO SAO FRANCISCO E DO PARNAIBA. TTULO DO ESTABELECIMENTO (NOME DE FANTASIA) CODEVASF UNIDADE ADMINISTRATIVA\"","2015-07-23","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2526","GUARUCHAMA","F",".",".","07056-000","RUA PADRE JOO ALVARES","653","","VILA GALVO","3518800","SP","14396984000186","336623890110","",".","1124528811","vendas@guaruchama.com.br","www.guaruchama.com.br","1124859240","","2015-07-23","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2527","SANTA INS EQUIPAMENTOS CONTRA INCNDIO","F",".",".","07.050-240","RUA RAFAEL","221","","JARDIM EUSONIA","3518800","SP","08066373000177","336775803118",".",".","1129377561","vendas2@santainesextintores.com.br","www.santainesextintores",".","","2015-07-23","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2528","VHR EQUIPAMENTOS LTDA","F","VHR","MATRIZ","13.309-860","RUA PROFESSORA MARIA STELA CARDEAL SANTORO","191",".","JARDIM DOS IPS","3523909","SP","61372470000170",".",".",".","1140236847","financeiro@vhr.ind.br",".","1140227118","","2015-07-23","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2529","METROHN PENSALAB INSTRUMENTAO ANALTICA LTDA","F","METROHN",".","05.007-030","RUA MINERVA","167","","PERDIZES","3550308","SP","07748837000162",".",".","","1138686575","metrohm@metrohm.com.br","www.metrohm.com.br",".","","2015-07-23","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2530","ENGELACRES COMRCIO DE LACRES LTDA","F",".",".","06.780-130","RUA FRANCISCO MENEGUETTE","86","","JARDIM SALETE","3552809","SP","22389343000122","675248088111",".",".","1141382705","comercial5@engelacres.com.br","www.engelacres.com.br",".","","2015-07-24","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2531","K & M LACRES DE SEGURANA LTDA","F",".",".","02.416-000","RUA PROF. VALRIO GIULI","493","","JARDIM PARASO ( MANDAQUI )","3550308","SP","07087605000100","116945970110",".",".","1129594855/1124591074","meiry@kmlacres.com.br","www.kmlacres.com.br","1129599672","","2015-07-24","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2532","FENATEK - WEATHERING SERVICE","F","FENATEK",".","14810-244","AVENIDA JORGE HADDAD","1435",".","VILA XAVIER","3503208","SP","22428143000131",".",".",".","1633979008","contato.fenatek@gmail.com",".",".","","2015-07-24","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2533","NOVO LAB SERVIOS DE PESQUISAS E ENSAIOS LTDA","C","NOVO LAB","matriz","07.215-200","RUA MONTE APRAZVEL","155","","JARDIM SANTO AFONSO","3518800","SP","22061375000102","796.322.650.112","","ok","1124791545","desenvolvimento@novolabsystem.com.br","www.novolab.com.br","1124791545","","2015-07-27","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2534","INOVA CERTIFICAO DIGITAL LTDA - ME","F","INOVA",".","04814-180","RUA JOS FRANCISCO DE FREITAS","573",".","JARDIM MARIA RITA","3550308","SP","18795700000185",".",".",".","1125062731/56625789","daniela@certificadodigitalicp.com.br",".",".","","2015-07-28","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2535","COMPLEXO HOSPITALAR UNIVERSITRIO PROFESSOR EDGARD SANTOS - UFB","C","HUPES - UFB","","40.110-060","RUA AUGUSTO VIANA","s/n","","CANELA","2927408","BA","15180714000104","070.390.020","","ok","7132838168","comprashupes@gmail.com","","","","2015-07-28","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2536","5 BATALHO DE SUPRIMENTO","C","5 BATALHO DE SUPRIMENTO - CURITIBA","","80230-000","AVENIDA SILVA JARDIM","110","","REBOUAS","4106902","PR","10342197000109","Isento","","ok","4133231425","salc5bsup@hotmail.com","","4133046300","Ligado, conversado com Cabo Mateus, responsvel em reunio, retornar ligao.","2015-07-30","7","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2537","LINTER FILTROS INDUSTRIAIS LTDA","F","LINTER",".","04729-000","RUA MISSIONRIOS","244","","JARDIM CARAVELAS","3550308","SP","00523726000109",".",".",".","1156434477","linter@linterfiltros.com.br","www.linterfiltros.com.br",".","","2015-07-31","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2538","ALPAX COMRCIO DE PRODUTOS PARA LABORATRIOS LTDA..","F","ALPAX","MATRIZ","09930-580","RUA SERRA DA BORBOREMA","40",".","BAIRRO CAMPANRIO","3513801","SP","65838344000110",".",".",".","1140579200",".",".",".","","2015-07-31","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2539","MMR INDSTRIA E COMRCIO DE MQUINAS LTDA","F","BSTEC","MATRIZ","95.680-000","RUA DONA CARLINDA","1152","","CENTRO","4304408","RS","08148443000136",".",".",".","5432827925","thiana.groth@bstec.com.br","www.bstec.com.br",".","","2015-07-31","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2540","NOVA TCNICA - IND. COM. EQUIP. LABORATRIO LTDA.","F","NOVA TCNICA","MATRIZ","13.414-316","RUA SANTA ALBERTINA","487",".","SANTA ROSA IPS","3538709","SP","61012811000105","535.137.902-110",".",".","1921053145","novatecnica@novatecnica.com.br","www.novatecnica.com.br","1921053147","","2015-08-04","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2541","SADIA S/A","C","SADIA","","89.809-901","AVENIDA SENADOR ATTILIO F. X. FONTANA","600","E","ENGENHO BRAUN","4204202","SC","20730099003452","250115220","","ok","4933114000/33114371","alice.sulchinski@brf-br.com","www.sadia.com.br","","1 Contato GM / 04/08/15 Sra. Alice e Sr. Sedenir, ( indicao, Alessandra Bissani / Coop. Aurora ) Ok.","2015-08-04","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2542","HOTEL CAPIM DOURADO - ME","F","CAPIM DOURADO","MATRIZ","77.015-022","103 SUL - RUA SO 11, 06","0",".","PLANO DIRETOR SUL - (EM FRENTE  CONCESSIONRIA HONDA GRANDE RIO)","1721000","TO","11928867000128",".","",".","6332251153","contato@capimdouradohotel.com.br",".",".","","2015-08-11","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2543","HI TECNOLOGIA - INDSTRIA E COMRCIO LTDA.","F","HI TECNOLOGIA","MATRIZ","13076-015","AV. DR. ARMANDO SALES OLIVEIRA","445","","TAQUARAL","3509502","SP","60787124000190","244.352.650.113",".",".","1921391700","vendas@hitecnologia.com.br",".","1921391710","","2015-08-12","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2544","SGS LABMAT ANLISES E ENSAIOS DE MATERIAIS LTDA","C","SGS","","13.413-102","RUA JOO LEONARDO FUSTAINO","201","PREDIO 01","DISTRITO INDUSTRIAL UNINORTE","3538709","SP","02918961000105","535510490110","538.485","ok","1939171670/34331091","Andre.Ramos@sgs.com","www.sgs.com.br","","","2015-08-13","134","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2545","ECOBRASIL INDSTRIA E COMRCIO DE MQUINAS E EQUIPAMENTOS LTDA","C","ECOBRASIL","Matriz","08.586-210","RUA DO ACO","53","","PARQUE SO PEDRO","3523107","SP","07679248000170","379.221.580.119","","ok","1129762976","qualidade@ecobrasilind.com.br","www.ecobrasilind.com.br","","","2015-08-14","134","PR","0","0","0","0","","","0000-00-00","0","ok","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2546","TRINGULO ALIMENTOS LTDA","C","TRINGULO","Filial","14.900-000","AVENIDA JOS DE BARROS RIBEIRO","168","","4 CENTENRIO","3522703","SP","44022424000556","375.128.976.118","","ok","1632639000","clayton@trianguloalimentos.com.br","www.trianguloalimentos.com.br","1632622983","","2015-08-14","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2547","IDEIAS EVENTOS","F","IDEIAS EVENTOS","MATRIZ","59020-560","RUA DESEMBARGADOR VIRGLIO DANTAS","140","","TIROL","2408102","RN","10348471000149",".",".",".","8432114358","atendimento@ideiaseventos.com.br","www.ideiaseventos.com.br",".","","2015-08-14","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2548","LABORATRIO CENTRAL DE SADE PBLICA - LACEN PB","C","LACEN - PB","","58.085-000","AVENIDA CRUZ DAS ARMAS","s/n","",".","2507507","PB","00000000000000","Isento","","vendas1","8332187486","sespb.nucleodecompras@gmail.com","","8332437870","","2015-08-18","7","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2553","BACHEMA SERVIOS ANALTICOS AMBIENTAIS LTDA","C","BACHEMA","Matriz","04.690-090","RUA AGOSTINHO TOGNERI","115","PARTE A","JURUBATUBA","3550308","SP","04046780000161","Isento","","ok","1156333370","erica.borges@bachema.com.br","www.bachema.com.br","","Tempo de estudo para todos equipamentos ( 24hrs., segundo contato com Sr. Tonny, para esta cotao no contempla simultaneidade de equipamentos devido a distncia ).","2015-08-19","73","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2554","VERQUMICA INDSTRIA E COMRCIO DE PRODUTOS QUMICOS LTDA","C","VERQUMICA","Matriz","07.141-003","RUA ARMANDINA BRAGA DE ALMEIDA","158","","JD. SANTA EMLIA","3518800","SP","43588060000180","336.125.845.118","","ok","1124048800","laboratorio@verquimica.com.br","www.verquimica.com.br","1124048813/24048822","","2015-08-19","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2555","LABORATRIO CENTRAL DE SADE PUBLICA - LACEN AC","C","LACEN - AC","","69.914-610","AVENIDA GETULIO VARGAS","s/n","TRAVESSA DO HEMOACRE",".","1200401","AC","00000000000000","Isento","","vendas5","6832282720","bioqualidade.lacen@ac.gov.br","","","","2015-08-21","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2556","LABORATRIO CENTRAL DE SADE PBLICA - PROF. GONALO MONIZ - LACEN BA","C","LACEN - BA","","40.295-001","RUA WALDEMAR FALCO","123","","BROTAS","2927408","BA","00000000000000","Isento","","vendas5","7133560139","manutencao.lacen@hotmail.com","","7133563842","","2015-08-21","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2557","LABORATRIO CENTRAL DE SADE PBLICA - LACEN CE","C","LACEN - CE","","60.120-002","AVENIDA BARO DE STUDART","2405","","ALDEOTA","2304400","CE","00000000000000","Isento","","vendas5","8531011491","lacen@lacen.ce.gov.br","","8531011473","","2015-08-21","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2558","LABORATRIO CENTRAL DE SADE DO DISTRITO FEDERAL - LACEN DF","C","LACEN - DF","","70.830-010","SGAN QUADRA 601 - LOTE O E P","s/n","",".","5300108","DF","00000000000000","Isento","","vendas5","6133255288","lacen.df@gmail.com","","","","2015-08-21","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2559","LABORATRIO CENTRAL DE SADE PBLICA - LACEN ES","C","LACEN - ES","","29052121","RUA MARECHAL MASCARENHAS DE MORAES","2025","","BENTO FERREIRA","VITRIA","ES","27080605000196","Isento","","vendas5","2736368403","anezia.ribeiro@saude.es.gov.br","","2736368385","","2015-08-21","73","PU","0","0","0","0","","","","0","","73","1.00","1","2016-01-29","7","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2560","LABORATRIO CENTRAL DE SADE PBLICA - INSTITUTO OSWALDO CRUZ  - LACEN MA","C","LACEN - MA","","65.010-030","RUA AFONSO PENA","198","","CENTRO","2111300","MA","00000000000000","Isento","","vendas2","9832323410","lacenmara@yahoo.com.br","","9832325356","","2015-08-21","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2561","LABORATRIO CENTRAL DE SADE PBLICA - LACEN MT","C","LACEN - MT","","78.020-500","RUA THOGO DA SILVA PEREIRA","63","","CENTRO","5103403","MT","00000000000000","Isento","","vendas1","6536237010",".","","6536236404","","2015-08-21","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2563","LABORATRIO CENTRAL DO ESTADO - LACEN PA","C","LACEN - PA","","66.823-010","RODOVIA AUGUSTO MONTENEGRO","Km 10","","DISTRITO DE ICOARAC","2700805","PA","00000000000000","Isento","","vendas1","9132024900",".","","9132024903","","2015-08-21","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2564","LABORATRIO CENTRAL DE SADE PBLICA DR. MILTON BEZERRA SOBRAL FUSAN - LACEN PE","C","LACEN - PE","","50.050-210","RUA JOO FERNANDES VIEIRA","s/n","","BOA VISTA","2611606","PE","00000000000000","Isento","","vendas1","8131816306",".","","8131816317","","2015-08-21","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2565","LABORATRIO CENTRAL DE SADE PBLICA DR. COSTA ALVARENGA - LACEN PI","C","LACEN - PI","","64000060","RUA 19 DE NOVEMBRO","1945","","PRIMAVERA","TERESINA","PI","06553564010109","Isento","","vendas2","8632163657","diretoria@lacen.pi.gov.br","www.lacenpiaui.com.br","8632163658","","2015-08-21","73","PU","0","0","0","0","","","","0","","74","1.00","1","2016-01-29","7","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2566","LABORATRIO CENTRAL DE SADE PBLICA NOEL NUTELS - LACEN RJ","C","LACEN - RJ","","20.231-092","RUA DO RESENDE","118","","FTIMA","3304557","RJ","00000000000000","Isento","","vendas2","2122328597","suporte_siga@planejamento.rj.gov.br","","","","2015-08-21","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2567","LABORATRIO CENTRAL DO ESTADO - LACEN RS","C","LACEN - RS","","90.610-000","AVENIDA IPIRANGA","5400","","JARDIM BOTNICO","4314902","RS","00000000000000","Isento","","vendas2","5132884000","cadastro@ceee.com.br","","","","2015-08-21","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2568","LABORATRIO CENTRAL DE SADE PBLICA - LACEN RO","C","LACEN - RO","","78.903-770","RUA ANITA GARIBALDI","4130","","COSTA E SILVA","1100205","RO","00000000000000","Isento","","vendas2","6932165302","arouca.lacen@gmail.com","","","","2015-08-21","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2569","LABORATRIO CENTRAL DE SADE PBLICA - LACEN RR","C","LACEN - RR","","69.304-650","AVENIDA BRIGADEIRO EDUARDO GOMES","s/n","","PALACIO LATIFE SALOMO","1400100","RR","00000000000000","Isento","","vendas2","9536231221","lacen_rr@yahoo.com","","9536231976","","2015-08-21","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2571","INSTITUTO PARREIRAS HORTA - LACEN SE","C","LACEN - SE","","49.020-380","RUA CAMPO DE BRITO","551","","SO JOS","2800308","SE","00000000000000","Isento","","vendas1","7932346007",".","","","","2015-08-21","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2572","LABORATRIO CENTRAL DE SADE PBLICA - LACEN TO","C","LACEN - TO","","77054970","AVENIDA LO - 15, QD. 601 SUL, LT. 01","s/n","CONJ. 02 - CENTRO","PLANO DIRETOR SUL","PALMAS","TO","25053117000164","Isento","","vendas2","6332183223","caf.lacen@saude.to.gov.br","","6332183238","<p>caf.lacen@gmail.com.br</p>","2015-08-21","73","PU","0","0","0","0","","","","0","","74","1.00","1","2016-01-29","7","0","","0","0","","1","0","1","0","0","0","","0","0","0","1","0","4","0","0","0");
INSERT INTO empresa VALUES("2573","CENTRO DE HEMOTERAPIA E HEMATOLOGIA DO ACRE - HEMOACRE","C","HEMOCENTRO - ACRE","","69.914-500","AVENIDA GETULIO VARGAS","2787","","VILA IVONETE","1200401","AC","00000000000000","Isento","","vendas5","6832281500/","saluana.bonfim@ac.gov.br","","6832281494","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","vendas5","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2574","CENTRO DE HEMOTERAPIA E HEMATOLOGIA DO AMAP - HEMOAP","C","HEMOCENTRO - AMAP","","68.908-170","AVENIDA RAIMUNDO ALVARES DA COSTA","s/n","","CENTRO","1600303","AP","00000000000000","Isento","","vendas5","9632126139","hemogab@hemoap.ap.gov.br","","9632236289","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2575","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DE RONDNIA - HEMERON","C","HEMOCENTRO - RONDNIA","","78.900-970","AVENIDA CIRCULAR","s/n","","SETOR INDUSTRIAL","1100205","RO","00000000000000","Isento","","vendas2","6932165489","fhemeron-qualidade@hotmail.com","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2576","CENTRO DE HEMOTERAPIA E HEMATOLOGIA DE RORAIMA - HEMORAIMA","C","HEMOCENTRO - RORAIMA","","69.304-650","AVENIDA B|RIGADEIRO EDUARDO GOMES","3418","","CAMPOS PARICARANA","1400100","RR","00000000000000","Isento","","vendas2","9536231990","hemoraima@yahoo.com.br","","9536231316","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2577","CENTRO DE HEMOTERAPIA E HEMATOLOGIA DE TOCANTINS - HEMOTO","C","HEMOCENTRO - TOCANTINS","","77.030-010","QUADRA 301 NORTE","s/n","CJTO 02 LOTE 1","CENTRO","1721000","TO","00000000000000","Isento","","vendas5","6332183285","hemocentro@saude.to.gov.br","","6332183284","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2578","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DA BAHIA - HEMOBA","C","HEMOCENTRO - BAHIA","","40.240-090","AVENIDA VASCO DA GAMA","s/n","","RIO VERMELHO","2927408","BA","00000000000000","Isento","","vendas5","7131165669","cmas@hemoba.ba.gov.br","","7131165626","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2579","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DE ALAGOAS - HEMOAL","C","HEMOCENTRO - ALAGOAS","","57.010-382","AVENIDA JORGE DE LIMA","58","","TRAPICHE DA BARRA","2704302","AL","00000000000000","Isento","","vendas2","8233152106","monica.lm@saude.al.gov.br","","8233152102","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2580","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DE SERGIPE - HEMOSE","C","HEMOCENTRO - SERGIPE","","49.080-470","AVENIDA TRANCREDO NEVES","s/n","","CENTRO ADMINISTRATIVO GOVERNADOR AUGUSTO FRANCO","2800308","SE","00000000000000","Isento","","vendas5","7932593191","quezia.santos@fsph.se.gov.br","","7932258000","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2581","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DA PARABA - HEMOBA","C","HEMOCENTRO - PARABA","","58.013-420","AVENIDA D. PEDRO II","1119","","TORRE","2507507","PB","00000000000000","Isento","","vendas5","8332187619","jpalcantara@hotmail.com","","8332187610","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2582","HEMOCENTRO DALTON BARBOSA CUNHA - HEMONORTE","C","HEMOCENTRO - RIO GRANDE DO NORTE","","59.015-350","AVENIDA ALMIRANTE ALEXANDRINO DE ALENCAR","1800","","TIROL","2408102","RN","00000000000000","Isento","","vendas5","8432326701","hemocompras@rn.gov.br","","8432326703","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2583","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PIAU - HEMOPI","C","HEMOCENTRO - PIAU","","64.001-430","RUA 1 DE MAIO","235","","CENTRO","2211001","PI","00000000000000","Isento","","vendas5","8632214927",".","","8632214989","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2584","CENTRO DE HEMATOLOGIA DE PERNAMBUCO - HEMOPE","C","HEMOCENTRO - PERNANBUCO","","52.011-900","RUA JOAQUIM NABUCO","171","","GARAS","2611606","PE","00000000000000","Isento","","vendas2","8131824648","asbrbrb@hotmail.com","","8134164723","Comprador Sr. Ronaldo, e-mail: materiaishemope@gmail.com  para participar do processo de licitao tem  que cadastrar-se no site: www.redecompras.pe.gov.br  no campo cadfor .","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2585","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO CEAR - HEMOCE","C","HEMOCENTRO - CEAR","","60.440-261","AVENIDA JOS BASTOS","3390","","RODOLFO TEFILO","2304400","CE","00000000000000","Isento","","vendas5","8531012296","napoleao.barrocas@hemoce.ce.gov.br","","8531012298","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2586","INSTITUTO ESTADUAL DE HEMATOLOGIA ARTHUR DE SIQUEIRA CAVALCANTI - HEMORIO","C","HEMOCENTRO - RIO DE JANEIRO","","20.211-030","RUA FREI CANECA","8","","CENTRO","3304557","RJ","00000000000000","Isento","","vendas1","08002820708",".","","2123328611","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2587","INSTITUTO NACIONAL DE CNCER - INCA","C","HEMOCENTRO - INCA","","20230130","PRAA DA CRUZ VERMELHA","23","2 ANDAR","CENTRO","RIO DE JANEIRO","RJ","00394544017150","Isento","","vendas1","2132071580","","","","","2015-08-24","73","PU","0","0","0","0","","","","0","","7","2.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2588","CENTRO DE HEMOTERAPIA E HEMATOLOGIA DO ESPRITO SANTO - HEMOES","C","HEMOCENTRO - ESPRITO SANTO","","29.040-090","AVENIDA MARECHAL CAMPOS","1468","","MARUPE","3205309","ES","00000000000000","Isento","","vendas1","2731372458",".","","2731372463","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2589","HEMOCENTRO REGIONAL DE SO MATEUS","C","HEMOCENTRO - SO MATEUS","","29.930-000","AVENIDA OTOVARINO DUARTE SANTOS","Km 2","","PARQUE WASHINGTON","3204906","ES","00000000000000","Isento","","vendas1","2737737226",".","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2590","FUNDAO HEMOMINAS","C","HEMOCENTRO - MINAS GERAIS","","30.130-110","ALAMEDA EZEQUIEL DIAS","321","","CENTRO","3106200","MG","00000000000000","Isento","","vendas1","3132484515/37687420",".","","3132484516","Conforme instrues RV a partir de hoje: 16/05/2017, no cotar e nem participar dos processos de licitaes,  motivo: no aprovao de nossos oramentos, sendo os preos inexequveis, ( cientes DM e GM ).","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2591","HEMOCENTRO REGIONAL DE JUIZ DE FORA","C","HEMOCENTRO - JUIZ DE FORA","","38.015-370","RUA BARO DE CATAGUASES","s/n","","CENTRO","3136702","MG","00000000000000","Isento","","vendas1","3232163000",".","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2592","SANTA CASA DE MISERICRDIA","C","HEMOCENTRO - SANTA CASA","","01.221-001","RUA MARQUS DE ITU","579","","VILA BUARQUE","3550308","SP","00000000000000","Isento","","vendas1","0800167055",".","","1121767000","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2593","HEMOCENTRO REGIONAL DE MARLIA","C","HEMOCENTRO - MARLIA","","17.519-050","RUA LOURIVAL FREIRE","240","","FRAGATA","3529005","SP","00000000000000","Isento","","vendas1","1434021868",".","","1434021866","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2594","NCLEO DE HEMOTERAPIA DE FRANCA","C","HEMOCENTRO - FRANCA","","14.409-045","AVENIDA DOUTOR HLIO PALERMO","4181","","SANTA EUGNIA","3516200","SP","00000000000000","Isento","","vendas1","1637273666",".","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2595","HOSPITAL DO CNCER DE BARRETOS - FUNDAO PIO XII","C","HEMOCENTRO - BARRETOS","","14.784-400","RUA ANTENOR DUARTE VILELA","1331","","DR. PAULO PRATA","3505500","SP","00000000000000","Isento","","vendas1","1733216600",".","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2596","HEMONCLEO HOSPITAL UNIVERSITRIO DE TAUBAT","C","HEMOCENTRO - TAUBAT","","12-020-130","AVENIDA GRANADIERO GUIMARES","270","","CENTRO","3554102","SP","00000000000000","Isento","","vendas1","1236257512",".","","1236257623","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2597","HEMOCENTRO SO JOS DO RIO PRETO","C","HEMOCENTRO - SO JOS DO RIO PRETO","","15.091-240","AVENIDA JAMIL FERES KFOURI","80","","JARDIM PANORAMA","3549805","SP","00000000000000","Isento","","vendas1","1732015151",".","","1732015078","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2598","SERVIO DE HEMOTERAPAIA E HEMATOLOGIA DE SO JOS DOS CAMPOS","C","HEMOCENTRO - SO JOS DOS CAMPOS","","12.210-040","RUA ANTONIO SAIS","425","","CENTRO","3549904","SP","00000000000000","Isento","","vendas1","1235193766",".","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2599","HEMOCENTRO REGIONAL DE ARAATUBA","C","HEMOCENTRO - ARAATUBA","","16.055-500","AVENIDA ARTHUR FERREIRA DA COSTA","330","","AVIAO","3502804","SP","00000000000000","Isento","","vendas1","1821029400",".","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2600","HEMONCLEO REGIONAL DE SOROCABA","C","HEMOCENTRO - SOROCABA","","18.030-005","AVENIDA COMENDADOR PEREIRA INCIO","564","","VERGUEIRO","3552205","SP","00000000000000","Isento","","vendas1","1533329466",".","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2601","HEMONCLEO REGIONAL DE SANTOS","C","HEMOCENTRO - SANTOS","","11.045-101","RUA OSWALDO CRUZ","197","","BOQUEIRO","3548500","SP","00000000000000","Isento","","vendas1","1332334265",".","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2602","HEMONCLEO REGIONAL DE BAURU","C","HEMOCENTRO - BAURU","","17.015-360","RUA MONSENHOR CLARO","888","","CENTRO","3506003","SP","00000000000000","Isento","","vendas1","1432344412",".","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2603","CENTRO DE HEMOTERAPIA E HEMATOLOGIA DO RIO GRANDE DO SUL - HEMORGS","C","HEMOCENTRO - RIO GRANDE DO SUL","","90.650-001","AVENIDA BENTO GONALVES","3722","","PARTENON","4314902","RS","00000000000000","Isento","","vendas2","5133195544","ruth-santellano@fepps.rs.gov.br","","5133194016","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2604","HOSPITAL DAS CLNICAS DE PORTO ALEGRE","C","HEMOCENTRO - PORTO ALEGRE","","90.620-110","RUA SO MANOEL","353","2 ANDAR","RIO BRANCO","4314902","RS","00000000000000","Isento","","vendas2","5133598504",".","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2605","HEMOCENTRO REGIONAL DE PELOTAS","C","HEMOCENTRO - PELOTAS","","96.015-140","AVENIDA BENTO GONALVES","4569","","CENTRO","4302105","RS","00000000000000","Isento","","vendas2","5332223002","leandro-carre@sepps.rs.gov.br","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2606","HEMOCENTRO REGIONAL DE PASSO FUNDO","C","HEMOCENTRO - PASSO FUNDO","","99.010-120","AVENIDA SETE DE SETEMBRO","1055","","CENTRO","4314100","RS","00000000000000","Isento","","vendas2","5433115555","qualidade.hemepasso@hotmail.com","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2607","HEMOCENTRO REGIONAL DE CRUZ ALTA","C","HEMOCENTRO - CRUZ ALTA","","98.005-129","RUA BARO DE RIO BRANCO","1445","FUNDOS","CENTRO","4306106","RS","00000000000000","Isento","","vendas2","5533263478","hemocruz@sepps.rs.gov.br","","5533263168","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2608","HEMOCENTRO REGIONAL DE PALMEIRA DAS MISSES","C","HEMOCENTRO - PALMEIRA DAS MISSES","","98.300-970","RUA NASSIB NASSIF","503","","LOTEAMENTO CESAR","4313706","RS","00000000000000","Isento","","vendas2","5537425676","hemocentro-palmeira@sepps.rs.gov.br","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2609","HEMOCENTRO REGIONAL DE SANTA ROSA","C","HEMOCENTRO - SANTA ROSA","","98.900-000","RUA BOA VISTA","401","","CENTRO","4317202","RS","00000000000000","Isento","","vendas2","5535135140/5144","hemocentrosantarosa@yahoo.com.br","","","Contato com Josiane, Gestora de Equipamentos, compras do hemocentro ter o faturamento para: Fundao Municipal de Saude de Santa Rosa Nome fantasia ( FUMSSAR) R. Boa Vista, 401 Centro - Cep 98900-000 Centro - Santa Rosa - RS CNPJ 01.273.946/0001-94","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2610","CENTRO DE HEMOTERAPIA E HEMATOLOGIA DE SANTA CATARINA - HEMOSC","C","HEMOCENTRO - SANTA CATARINA","","88.015-240","AVENIDA OTHON GAMA DEA","756","PRAA D. PEDRO I","CENTRO","4205407","SC","00000000000000","Isento","","vendas2","4832519711","Adm. Fahece ( Florianpolis )","","4832519712","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2611","HEMOSC CHAPEC","C","HEMOCENTRO - CHAPEC","","89.811-000","RUA SO LEOPOLDO","s/n","QUADRA 1309","ESPLANADA","4204202","SC","00000000000000","Isento","","vendas2","4933290550","Adm. Fahece ( Florianpolis )","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2612","HEMOSC CRICIMA","C","HEMOCENTRO - CRICIMA","","88.804-001","AVENIDA CENTENRIO","700","","SANTA BRBARA","4204608","SC","00000000000000","Isento","","vendas2","4834336611/","Adm. Fahece ( Florianpolis )","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2613","HEMOSC JOAABA","C","HEMOCENTRO - JOAABA","","89.600-000","AVENIDA XV DE NOVEMBRO","49","","CENTRO","4209003","SC","00000000000000","Isento","","vendas2","4935222811","Adm. Fahece ( Florianpolis )","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2614","HEMOSC JOINVILLE","C","HEMOCENTRO - JOINVILLE","","89.202-000","AVENIDA GETLIO VARGAS","198","ANEXO HC SO JOS","CENTRO","4209102","SC","00000000000000","Isento","","vendas2","4734817400","Adm. Fahece ( Florianpolis )","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2615","HEMOSC LAGES","C","HEMOCENTRO - LAGES","","88.501-310","RUA FELIPE SCHMIDT","33","","CENTRO","4209300","SC","00000000000000","Isento","","vendas2","4932223922","Adm. Fahece ( Florianpolis )","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2616","POSTO DE COLETA DE TUBARO","C","HEMOCENTRO - TUBARO","","88.701-600","RUA RUI BARBOSA","339","","CENTRO","4218707","SC","00000000000000","Isento","","vendas2","4836212405",".","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2617","HEMOCENTRO REGIONAL DE CASCAVEL","C","HEMOCENTRO - CASCAVEL","","85.806-380","RUA AVAETS","370","","SANTO ONOFRE","4104808","PR","00000000000000","Isento","","vendas2","4532264549","hemocascavel@cesa.pr.gov.br","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2618","MELLITA DO BRASIL INDSTRIA E COMRCIO LTDA.","C","MELLITA","Filial","18.700-970","ROD. SALIM ANTONIO CURIATI  (SP 245)  KM 5","S/N","","PERMETRO URBANO","3504503","SP","62000278001198","194.017.144.110","2.505.249-7","ok","1437117204","wander.andrade@melitta.com.br","www.mellita.com.br","","","2015-08-24","134","PR","0","0","0","0","","","0000-00-00","0","OK","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2619","HEMOCENTRO REGIONAL DE PARANAGU","C","HEMOCENTRO - PARANAGU","","83.221-707","AVENIDA GABRIEL DE LARA","481","","ROCIO","4118204","PR","00000000000000","Isento","","vendas2","4134231300","hemopgua@sesa.pr.gov.br","","4134224931","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2620","HEMOCENTRO REGIONAL DE MARING","C","HEMOCENTRO - MARING","","87.080-400","AVENIDA MANDACARU, 1600","s/n","","ZONA 48","4115200","PR","00000000000000","Isento","","vendas2","4421019400","mrtbertoli@gmail.com","","4421019151","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2621","HEMOCENTRO DO HOSPITAL UNIVERSITRIO DE LONDRINA","C","HEMOCENTRO - LONDRINA","","86.038-670","RUA CLUDIO DONISETE CAVALIERI","s/n","","JARDIM TARUM","4113700","PR","00000000000000","Isento","","vendas2","4333712465/2000/*2235","paulo.kim@hotmail.com","","4333712356","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2622","HEMOCENTRO REGIONAL DE GUARAPUAVA","C","HEMOCENTRO - GUARAPUAVA","","85.070-165","RUA AFONSO BOTELHO","134","","SANTA CRUZ","4109401","PR","00000000000000","Isento","","vendas2","4236222819","hemoguarapuava@sesa.pr.gov.br","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2623","HEMOCENTRO REGIONAL DE PONTA GROSSA","C","HEMOCENTRO - PONTA GROSSA","","84.010-080","RUA GENERAL OSRIO","s/n","","CENTRO","4119905","PR","00000000000000","Isento","","vendas2","4232231616","hompgo@sesa.pr.gov.br","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2624","HEMONCLEO DE FOZ DO IGUAU","C","HEMOCENTRO - FOZ DO IGUAU","","85.860-460","AVENIDA GRAMADO","364","","VILA A DE ITAIPU","4108304","PR","00000000000000","Isento","","vendas2","4535768020","hemofoz@sesa.pr.gov.br","","4535768000","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2625","FUNDAO HEMOCENTRO DE BRASLIA","C","HEMOCENTRO - BRASLIA","","70.710-100","SETOR MDICO HOSPITALAR NORTE, QUADRA 03 , CONJUNTO A, BLOCO 3","s/n","","ASA NORTE","5300108","DF","00000000000000","Isenrto","","vendas2","6133274413/1020","infraestruturafhb@gmail.com","","6133274436","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2626","CENTRO DE HEMOTERAPIA E HEMATOLOGIA DE MATO GROSSO - HEMOMAT","C","HEMOCENTRO - MATO GROSSO","","78.005-100","RUA 13 DE JUNHO","1055","","CENTRO","5103403","MT","00000000000000","Isento","","vendas1","6533214578",".","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2627","CENTRO DE HEMOTERAPIA E HEMATOLOGIA DO MATO GROSSO DO SUL - HEMOSUL","C","HEMOCENTRO - MATO GROSSO DO SUL","","79004310","AVENIDA FERNANDO CORREIA DA COSTA","1304","","CENTRO","CAMPO GRANDE","MS","02955271000126","Isento","","vendas1","6733121500","","","6733121502","","2015-08-24","73","PU","0","0","0","0","","","","0","","7","2.00","0","","0","0","","0","0","hemosul_ms.png","1","0","0","0","0","0","","0","0","0","1","0","4","0","0","0");
INSERT INTO empresa VALUES("2628","CENTRO DE HEMOTERAPIA E HEMATOLOGIA DE GOIS - HEMOG","C","HEMOCENTRO - GOIS","","74535010","AVENIDA ANHANGUERA","5195","","COIMBRA","5208707","GO","00544963000156","Isento","","vendas1","6232014570","","","6232014574","","2015-08-24","73","PU","0","0","0","0","","","","0","","7","2.00","0","","0","0","","0","0","logo_hemocentro_goias.png","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2631","HEMOCENTRO REGIONAL DE RIO VERDE","C","HEMOCENTRO - RIO VERDE","","75.901-030","RUA AUGUSTA BASTOS","s/n","","SETOR CENTRAL","5218805","GO","00000000000000","Isento","","vendas1","6436131026",".","","","","2015-08-24","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2632","CHEMICALS UNIVERSAL INDUSTRIAL LTDA - EPP","C","CHEMICALS","","07.251-300","ESTRADA MUNICIPAL","642","GALPO 2","GUA CHATA","3518800","SP","13530388000184","336575743114","","ok","1124212291","lucas@chemicalsuniversal.com.br","www.chemicalsuniversal.com.br","","","2015-08-24","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2633","LEONARDO PEREIRA FERENSI","F","FERENSI",".",".",".",".",".",".","3518800","SP","45997558000121",".",".",".",".",".",".",".","","2015-08-24","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2634","SECRETARIA MUNICIPAL DE SADE","C","SECRETARIA MUNICIPAL DE SADE DO RIO DE JANEIRO","Matriz","20.211-110","RUA AFONSO CAVALCANTI","455","BLOCO I - TRREO","CIDADE NOVA","3304557","RJ","29468055000102","Isento","","ok","2129762022","licitacao.smsdc@smsdc.rio.rj.gov.br","","2122738495","","2015-08-25","7","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2635","SENSOR TECHNOLOGY LTDA","F","SENSOR",".","09990-080","AVENIDA DR. ULYSSES GUIMARES","3230","","VILA NOGUEIRA","3513801","SP","03525717000145",".",".",".","1140705920","alessandra.peres@sensor-technology.com.br","www.sensor-technology.com.br",".","","2015-09-01","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2636","PROCTER & GAMBLE DO BRASIL S/A","C","P&G","","13.290-000","RUA FRANCISCO PEREIRA  DUTRA","2405","GALPO B","ESTIVA","3527306","SP","59476770002282","421010700114","","ok","1938788000/8259","vieira.ma.1@pg.com","","","","2015-09-02","7","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2637","COMANDO DA MARINHA","C","ESTAO NAVAL DO RIO GRANDE","","96.201-020","AVENIDA HONORIO BICALHO","S/N","PORTO 9","GETULIO VARGAS","4315602","RS","00394502019597","Isento","","ok","5332336341","antunes@enrg.mar.mil.br","www.mar.mil.br","","","2015-09-02","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2638","INSTITUTO METODISTA DE ENSINO SUPERIOR","C","METODISTA - UMESP","","09.895-400","RUA DOM JAIME DE BARROS CMARA","1000","","PLANALTO","3548708","SP","44351146000408","Isento","","ok","1143665000","marcia.umino@metodista.br","http://portal.metodista.br/","1143665000","","2015-09-03","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2639","SECRETARIA DE ESTADO DE ADMINISTRAO E DESBUROCRATIZAO","C","SECRETARIA DE ADMINISTRAO E DESBUROCRATIZAO","Matriz","79.031-310","AVENIDA DESEMBARGADOR JOSE NUNES DA CUNHA","s/n","BLOCO I","PQ. DOS PODERES","5002704","MS","02940523000143","Isento","","ok","6733181398","esilva@sad.ms.gov.br","www.secretariams.com.br","","","2015-09-08","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2640","CARAMURU ALIMENTOS S.A.","C","CARAMURU ALIMENTOS","Filial","75.780-000","AVENIDA CRISTIANO JOSE DE SOUZA","s/n","QUADRA 1","CONJUNTO DIONIZIA MARTINS PEIXOTO","5210109","GO","00080671002153","103611320","","ok","6434918038","laislobato@caramuru.com","","","","2015-09-08","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2641","HOTEL ADVANCED LTDA - EPP","F","ADVANVED","MATRIZ","79.004-000","AVENIDA CALOGERAS","1909",".","CENTRO","5002704","MS","00127531000140",".",".",".","6733215000","reservas@hoteladvanced.com.br",".","..","","2015-09-10","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2642","CAVALO MARINHO CRIAO E BENEFICIAMENTO DE FRUTOS DO MAR LTDA - EPP","C","CAVALO MARINHO","Matriz","88.139-000","RUA NOSSA SENHORA DO ROSARIO","458","","ENSEADA DO BRITO","4211900","SC","06345926000103","254813844","","ok","4832428148","vanessa@cavalomarinhosc.com.br","","4832422724","","2015-09-14","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2644","TRIBUNAL DE JUSTIA DO ESTADO DE SO PAULO","F","TRIBUNAL DE JUSTIA",".","07011-060","RUA JOS MAURICIO DE OLIVEIRA","103",".","CENTRO","3518800","SP","00000000000000",".",".","",".",".",".",".","","2015-09-16","167","PU","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2645","INTRON SOLUES PARA ENERGIA E GUA LTDA.","C","INTRON ENERGY","Filial","13.477-360","AVENIDA JOAQUIM BOER","792","","JARDIM HELENA","3501608","SP","60882719000630","165003167111","2113","ok","1934718400Ramal18523","paulo.tunussi@intron.com","htpp://www.itron.com","1934718405","(Matriz) Itron Solues para Energia e gua Ltda. Rua Fioravante Mancino, n 1560- Modulo 8, B. Chcara Monte Alegre - Cep 13175-575, Sumar/SP - Fone : (019) 3757 1300, CNPJ 60.882.719/0001-25, IE 671.104.931.113, IM 29808011 e NIRE 35.2.08411843.","2015-09-17","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2646","PONTO ELETRNICO DAS BATERIAS LTDA.","F","PONTO ELETRNICO",".","01209-000","RUA AURORA","300","","CENTRO","3550308","SP","09656546000170",".",".",".","1133311377","contato@pontoeletronicodasbaterias.com.br",".",".","","2015-09-17","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2647","AGILIDADE EXPRESS SERVICOS DE ENTREGAS RAPIDAS LTDA - ME","F","AGILIDADE",".","81.825-130","RUA PADRE RAFAEL JOSE KALINOWSKI","223",".","PINHEIRINHO","4106902","PR","13376430000154",".","",".","4132982281","contato@agilidadeexpress.com.br",".",".","","2015-09-18","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2648","UNIMED DE BAURU COOPERATIVA DE TRABALHO MDICO","C","UNIMED HOSPITAL BAURU","","17.035-500","AVENIDA DOUTOR ARNALDO PRADO CURVELLO","10-110","","PARQUE SANTA TEREZINHA","3506003","SP","44456036000311","Isento","","ok","1432353327","compras@unimedbauru.com.br","","1432353322","","2015-09-21","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2649","LABS DO BRASIL INSTRUMENTAO ANALTICA EIRELI - ME","C","LABS DO BRASIL","","07.175-000","AVENIDA ARMANDO BEI","451","SALA 6 - 1 ANDAR","BONSUCESSO","3518800","SP","13483162000170","336572665116","","ok","1124380581","compras@labsdobrasil.com.br","www.labsdobrasil.com.br","11949032379","","2015-09-22","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2650","LATICNIOS BELA VISTA LTDA","C","LATICNIOS BELA  VISTA","Matriz","74.884-552","RUA BOM JARDIM","201","QD C4, LT 2","RESIDENCIAL  ALPHAVILLE FLAMBOYANT","5208707","GO","02089969000106","isento","","ok","6235518000","rafael.santos@piracanjuba.com.br","www.piracanjuba.com.br","","1 contato 22/09/2015 Sr. Rafael / Compras, envio de e-mail apresntao OK. Gilberto.","2015-09-22","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2651","CHROMATECH DO BRASIL LTDA - EPP","F","CHROMATECH","MATRIZ","04715-002","RUA AMERICO BRASILIENSE","1490","LOJA 58","CHCARA SANTO ANTONIO","3550308","SP","59837765000123",".",".","..","1128027200",".",".",".","","2015-09-23","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2652","CASE ANALITICA COMERCIO DE INSTRUMENTO ANALITICO LTDA - ME","F","CASE ANALTICA","MATRIZ.","04821-270","AVENIDA MANUEL ALVES SOARES","39","CONJ. 07","PARQUE COLONIAL","3550308","SP","11643231000130",".",".",".","1156621044/8616","comercial@caseanalitica.com.br",".","quimico@caseanalitica.com.br","","2015-09-23","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2653","SANTA FELICIDADE HOTEL E EVENTOS LTDA - ME","F","SANTA FELICIDADE",".","14027-090","RUA UBERABA","60","..","JARDIM NOVA ALIANA SUL","3543402","SP","01428257000101",".","12967201",".","1632347041/32347045","hotelsantafelicidade@gmail.com",".",".","","2015-09-24","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2654","CASA & VIDA","F","CASA & VIDA","MATRIZ","07071-050","RUA TREZE DE MAIO","366",".","VILA GALVO","3518800","SP","10413463000481","796.250.454.117",".",".",".",".","..",".","","2015-09-25","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2655","COMERCIAL ELETRICA ECOTECH LTDA - ME","F",".",".","04.557-051","RUA BREJO ALEGRE","604","","BROOKLIN PAULISTA","3550308","SP","21736267000111","144212583112","51652056",".","1133604444","nfe@eletricaecotech.com.br","www.eletricaecotech.com.br",".","","2015-09-25","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2656","PANNAN LOGSTICA INTEGRADA LTDA","F","PANNAN","MATRIZ","05851-150","RUA BRUNO FELIZBERTO CAVINATO","2",".","PARQUE SANTO ANTNIO","3550308","SP","00591531000104",".",".",".","1135121100",".",".",".","","2015-09-25","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2657","PLESTIN PLSTICOS ESTAMPADOS INDUSTRIAIS LTDA","F",".",".","06.268-110","AV. LOURENO BELLOLI","1529","","VILA MENCK","3534401","SP","45997558000121",".",".",".","1136863424",".",".",".","","2015-09-28","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2658","ACO CLEAN - HIGIENE E LIMPEZA LTDA.","F","ACO CLEAN",".","07.041-130","RUA SO SEBASTIO","70","","VILA SIRENA","3518800","SP","45997558000121",".",".",".","1126005504",".","www.acoclean.com.br",".","","2015-09-28","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2661","MCA LIXEIRAS, PRODUTOS E EQUIPAMENTOS PARA LIMPEZA LTDA","F",".",".","03.119-040","RUA SEBASTIO PRETO","179","","MOCA","3550308","SP","45997558000121",".",".",".","1129663700/29667936","vendas@mcalimpeza.com.br",".",".","","2015-09-28","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2662","COOPERATIVA DE MARICULTORES DE PENHA","C","COOPERMAPE","","88.385-000","RUA LOURIVAL DE SOUZA","1700","","ARMAO","4212502","SC","04116644000109","255862440","","ok","4733609512","na.frutosdomar@gmail.com","","","","2015-09-28","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2663","SOLUCENTER","F",".",".","13.335-345","AV. CONCEIO","1762","","VILA MARIA","3520509","SP","45997558000121",".",".",".","1933183040","vendas@solucenter.com.br","www.solucenter.com",".","","2015-09-30","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2664","LEROY MERLIN CIA BRASILEIRA DE BRICOLAGEM","F",".",".","04.455-360","RUA DOMINGOS GALLETERI BLOTTA","315","","JARDIM CONSRCIO","3550308","SP","01438784004860","298.176.665.115",".",".","40071380",".","www.leroymerlin.com.br",".","","2015-09-30","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2665","LABORATRIO DE MANIPULAO BIOMETIL LTDA","C","BIOMETIL","","89.280-409","RUA CAPITO ERNESTO NUNES","1039","","CENTRO","4215802","SC","07783875000156","255115695","","ok","4736340334","farmaceutico@biometil.com","","","","2015-09-30","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2015-12-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2666","NORDE-LAB COMRCIO E REPRESENTAES LTDA","C","NORDELAB","","59.056-970","RUA DOUTOR JOSE GONALVES","654","1 ANDAR","LAGOA NOVA","2408102","RN","04040450000169","200867768","","ok","8436111912","fernandagadelha@nordelab.com.br","","8432230732","","2015-10-01","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2667","ARMARINHOS FERNANDO LTDA.","F","ARMARINHO","MATRIZ","07000-000","PRAA TEREZA CRISTINA","37",".","CENTRO","3518800","SP","48076228002216","336.837.311.110",".",".","11",".",".",".","","2015-10-01","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2669","FRANKLIN DE O. CARNEIRO ME","C","LD TECX","Matriz","69.073-140","RUA DAS GUIAS","703","","SO LZARO","1302603","AM","20680607000177","Isento","214.976-01","ok","9230253030/993877848/984291288","Franklin@ldtecx.com.br","www.ldtecx.com.br","9230253030","","2015-10-02","134","PR","0","0","0","0","","","0000-00-00","0","ok","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2670","HOTEL MONTE BELO LTDA. - ME","F","BELO",".","38020-300","RUA BARO DO RIO BRANCO","996","","SO BENEDITO","3170107","MG","13016311000190",".",".","","3433367530","financeirohportobello@hotmail.com",".",".","","2015-10-02","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2671","CREA-RS CONSELHO REGIONAL DE ENGENHARIA E AGRONOMIA DO RS.","F","CREA - RS",".","90620-170","RUA SO LUS","77",".",".","4314902","RS","00000000000000",".",".",".","5133202100",".",".",".","","2015-10-05","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2672","FUNDAO PAULISTA DE TECNOLOGIA E EDUCAO","C","FUNDAO PAULISTA","Matriz","16401-371","AVENIDA NICOLAU ZARVOS","1925","","JARDIM AEROPORTO","3527108","SP","51665727000129","Isenta","","ok","1435333200","dpcompras@fpte.br","www.fpte.com.br","1435333200","","2015-10-06","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2673","FUNDAO MUNICIPAL DE SADE DE FOZ DO IGUAU","C","HOSPITAL MUNICIPAL PADRE GERMANO LAUCK","Matriz","85.864-380","RUA ADONIRAN BARBOSA","370","","JARDIM CENTRAL","4108304","PR","18236227000104","Isento","","ok","4535211950","salete.st@pmfi.pr.gov.br","","4535211950","","2015-10-06","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2675","EMPRESA BRASILEIRA DE CORREIOS E TELEGRAFOS- (NATAL)","F","AGF SARMENTO",".","59037-400","RUA PRESIDENTE SARMENTO","648",".","ALECRIM","2408102","RN","70028634000138",".",".","","8432237403",".",".",".","","2015-10-08","167","PU","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2676","MARKETING CARTUCHOS - SUPRIMENTOS DE INFORMTICA.","F","MARKETING","MATRIZ","07124-350","RUA BRASILNDIA","254",".","VILA BREMEN","3518800","SP","18245790000130","796.108.198.110",".",".","1124562900",".",".",".","","2015-10-09","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2677","POUSADA AYSHAWA","F","ACRE","MATRIZ","69930-000","RUA 24 DE JANEIRO","1370",".","CENTRO","1200708","AC","08362847000128",".",".",".","6835423295","vitoracreano@hotmail.com",".",".","","2015-10-13","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2678","EDUARDO HOMEM DE SIQUEIRA CAVALCANTI - CPF 261.373.307-10","C","EDUARDO INT","","20.081-311","AVENIDA VENEZUELA","82","SALA 106 - PRAA MAU - SADE","CAIS DO PORTO","3304557","RJ","00000000000000","Isento","","ok","2121231020/21231023","carlos.maia@int.gov.br","","","\"Projeto APQ \"\"Compatibilidade de Materiais\"\"/N401.983/2014-5. - INT\"","2015-10-14","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2679","HEMOCENTRO REGIONAL DE BLUMENAU","C","HEMOCENTRO - BLUMENAU","0","89.035-300","RUA THEODORO HOLTRUP","40","","VILA NOVA","4202404","SC","00000000000000","Isento","0","Vendas2","4732229800","Adm.  Fahece ( Florianpolis )","","","","2015-10-15","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2680","HOTEL GUAPINDAIA BOSQUE LTDA","F","BOSQUE",".","69909-760","RUA CORONEL JOS GALDINO","230",".","BOSQUE","1200401","AC","00000000000000",".",".",".","6832246047","hotelguapibosque@uol.com.br",".","6832246047/32236352","","2015-10-16","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2681","HOTEL LOTUS LTDA - ME","F","LOTUS","MATRIZ","32920-000","RUA CORONEL FRANCISCO SARAIVA","775",".","TEREZA CRISTINA I","3162922","MG","03519573000114",".",".",".","3132249729","florhotellotus@hotmail.com",".",".","","2015-10-19","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2682","OPMEMED COMRCIO DE MATERIAL HOSPITALAR LTDA - EPP","C","OPMEMED","","59.020-200","AVENIDA RODRIGUES ALVES","930","SALA 211","TIROL","2408102","RN","20098683000179","Isento","","ok","8430121525","deyvison.opmemed@gmail.com","","","","2015-10-19","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2015-12-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2683","VAI E VEM SERVIOS DE MOTOBOY - EPP","F",".",".","78.048-145","AV. MRIO PALMAS","550",".","RIBEIRO DO LIPA","5103403","MT","08643441000113",".",".","","6536213510/6536212510","vaievemmotoboy@terra.com.br",".",".","","2015-10-19","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2684","FUNDAO MUNICIPAL DE SADE DE SANTA ROSA","C","FUMSSAR","Matriz","98.900-000","RUA BOA VISTA","401","CENTRO","CENTRO","4317202","RS","01273946000194","Isento","","ok","5535135150Compras/5140/0593Hemocentro","edsonpereira@fumssar.com.br","www.fumssar.com.br","","","2015-10-20","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2685","CASE ANALTICA - COMRCIO DE INSTRUMENTO ANALTICO LTDA - ME.","F","CASE ANALTICA","MATRIZ","04821-270","AVENIDA MANUEL ALVES SOARES","39","CONJ 07","PARQUE COLONIAL","3550308","SP","11643231000130",".",".",".","1156621044","comercial@caseanalitica.com.br",".",".","","2015-10-21","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2686","HOSPITAL DE GUARNIO DE NATAL","C","HOSPITAL DE GUARNIO DE NATAL","Matriz","59.015-145","AVENIDA HERMES DA FONSECA","1385","","TIROL","2408102","RN","10295746000123","Isento","","ok","8430926732","hospital.natal@hotmail.com","http://www.hgunatal.eb.mil.br","8430926732","","2015-10-22","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2687","MATHEUS VENDITELLI RIBEIRO.","F","MATHEUS",".","07056000",".",".",".",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","2015-10-22","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2688","PETRLEO BRASILEIRO S/A PETROBRS - RJ","C","PETROBRS - RJ","","20.031-170","AVENIDA REPBLICA DO CHILE","65","","CENTRO","3304557","RJ","33000167000101","81.281.882","","ok","213224.7478814","phtorres@petrobras.com.br","","","","2015-10-26","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2689","INSTITUTO AGRONMICO DE PERNAMBUCO - IPA","C","IPA","","50.761-000","AVENIDA GENERAL SAN MARTIN","1371","","BONJI","2611606","PE","10912293000137","Isento","","ok","8131847200","sebastiao.guido@ipa.br","www.ipa.br","","","2015-10-27","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2690","PREFEITURA DA CIDADE DE SO PAULO","F","PREFEITURA",".","021000-000",".",".",".",".","3550308","SP","00000000000000",".",".",".",".",".",".",".","","2015-10-27","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2691","VAI E VEM MOTOBOY EXPRESS LTDA","F","VAI E VEM",".","80610-180","RUA AUGUSTO DE MARI","3670","LOJA 04","PORTO","4106902","PR","04503273000100",".",".",".","413763693",".",".",".","","2015-10-27","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2692","HOSPITAL MATERNIDADE FERNANDO MAGALHES","C","FERNANDO MAGALHES","","20.921-400","RUA GENERAL JOSE CRISTINO","87","","SO CRISTOVO","3304557","RJ","29468055000617","Isento","","ok","2138781837","immfmagalhaes@rio.rj.gov.br","","2125807126","","2015-10-28","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2693","HOSPITAL MUNICIPAL DE GERIATRIA E GERONTOLOGIA MIGUEL PEDRO","C","MIGUEL PEDRO","","20.551-030","BOULEVARD 28 DE SETEMBRO","109","|FUNDOS","VILA ISABEL","3304557","RJ","29468055001699","Isento","","ok","2131116801","immpedro@rio.rj.gov.br","","2131116800","","2015-10-28","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2694","HOSPITAL MUNICIPAL DA PIEDADE","C","PIEDADE","","20.740-310","RUA DA CAPELA","96","","PIEDADE","3304557","RJ","03390345000197","Isento","","ok","2131116544","hmpiedade@rio.rj.gov.br","","2131116543","","2015-10-28","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2695","HOSPITAL MATERNIDADE HERCULANO PINHEIRO","C","HERCULANO PINHEIRO","","21.360-230","AVENIDA EDGARD ROMERO","276","-","MADUREIRA","3304557","RJ","29468055000706","Isento","","ok","2124588601","uishpinheiro@rio.rj.gov.br","","2133509211","","2015-10-28","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2696","HOSPITAL MUNICIPAL RAPHAEL DE PAULA SOUZA","C","RAPHAEL DE PAULA SOUZA","","22.780-194","ESTRADA DE CURICICA","2000","ANEXO","CURICICA","3304557","RJ","03875134000144","Isento","","ok","2124451636","hrpsouza@rio.rj.gov.br","","2124450279","","2015-10-28","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2697","POLICLNICA MANOEL GUILHERME DA SILVEIRA FILHO","C","MANOEL GUILHERME","","21.870-170","AVENIDA RIBEIRO DANTAS","571","","BANGU","3304557","RJ","03207965000148","Isento","","ok","2133324587","pammgsilveira@rio.rj.gov.br","","2133313874","","2015-10-28","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2698","MULT EXPRESS - ENTREGAS RPIDAS","F","MULT EXPRESS",".","60040-530","AVENIDA 13 DE MAIO","1422","SALA 12","FTIMA","2304400","CE","09108777000149",".",".",".","853062.6446","administrativo@multexpress.com",".",".","","2015-10-28","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2699","UNITEC - UNIDADE DE TECNOLOGIA E ENSAIOS LTDA - ME","C","UNITEC","","06298008","AVENIDA DOS REMDIOS","2343","","VIAL DOS REMDIOS","3534401","SP","20741198000171","Isento","","ok","1123830415","unitecosasco@gmail.com","","","","2015-10-29","73","PR","0","0","0","0","","","","0","","73","1.00","1","2015-12-01","7","0","","0","0","","1","0","0","0","1","0","","0","0","0","1","0","4","0","1","0");
INSERT INTO empresa VALUES("2700","PREVENT SNIOR OPERADORA DE SADE LTDA.","F","PREVENT SENIOR","MATRIZ","04547?100","RUA LOURENO MARQUES","158",".","VILA OLIMPIA","3550308","SP","00461479000163",".",".",".","1150700800",".",".",".","","2015-10-30","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2701","POLICLNICA RODOLPHO ROCCO","C","RODOLPHO ROCCO","","21.051-071","ESTRADA VELHA DA PAVUNA","339","","DEL CASTILHO","3304557","RJ","03207934000197","Isento","","ok","2138823282","pamrrocco@rio.rj.gov.br","","2138820577","","2015-11-04","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2702","HOSPITAL MATERNIDADE CARMELA DUTRA","C","CARMELA DUTRA","","20.720-294","RUA AQUIDAB","1037","","LINS DE VASCONCELOS","3304557","RJ","29468055009088","Isento","","ok","2125971056","hmatcdutra@rio.rj.gov.br","","2122695446","","2015-11-04","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2703","HOSPITAL MUNICIPAL FRANCISCO DA SILVA TELLES","C","FRANCISCO DA SILVA TELLES","","21.230-300","AVENIDA UBIRAJARA","25","","IRAJ","3304557","RJ","03207938000175","Isento","","ok","2131112004","hmfstelles@rio.rj.gov.br","","2133715540","","2015-11-05","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2704","HOSPITAL MUNICIPAL ALVARO RAMOS","C","ALVARO RAMOS","","22.713-550","AVENIDA ADALTO BOTELHO","s/n","","TAQUARA","3304557","RJ","03389985000187","Isento","","ok","2124567305","erikacontratoshmar@gmail.com / hmalvaroramos@gmail.com","","2124467335","","2015-11-05","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2705","HOSPITAL MATERNIDADE ALEXANDER FLEMING","C","ALEXANDER FLEMING","","21.610-645","RUA JORGE SCHIMIDT","331","","MARECHAL HERMES","3304557","RJ","29468055009169","Isento","","ok","2124541205","hmafleming@rio.rj.gov.br","","2124583343","","2015-11-05","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2706","HOSPITAL MUNICIPAL BARATA RIBEIRO","C","BARATA RIBEIRO","","20.943-001","RUA VISCONDE DE NITEROI","1450","","MANGUEIRA","3304557","RJ","29468055001265","Isento","","ok","2122841860","hmbribeiro@rio.rj.gov.br","","2122344783","","2015-11-05","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2707","UNIDADE INTEGRADA DE SADE MANOEL ARTHUR VILLABOIM","C","UIS VILLABOIM","","20.397-140","PRAA BOM JESUS","40","","ILHA DE PAQUET","3304557","RJ","29468055001508","Isento","","ok","2133970313","uismvillaboim@rio.rj.gov.br","","2133970123","","2015-11-05","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2708","HOSPITAL MUNICIPAL ROCHA MAIA","C","ROCHA MAIA","","22.290-040","RUA GENERAL SEVERIANO","91","","BOTAFOGO","3304557","RJ","29468055001184","Isento","","ok","2125431608","hmrmaia@rio.rj.gov.br","","2122952694","","2015-11-05","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2709","CALIBRACOM CONTROLE DE PROCESSOS INDUSTRIAIS LTDA - EPP","C","CALIBRACOM","","18.085-510","RUA ODAIR DIAS DE SOUZA","419","","JD. MORUMBI I","3552205","SP","12740226000108","669.383.562.118","312.190","ok","1532284138","calibracom@calibracom.com.br","www.calibracom.com.br","","","2015-11-05","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2710","HOSPITAL MUNICIPAL JESUS","C","HM JESUS","","20.550-200","RUA OITO DE DEZEMBRO","717","","VILA IZABEL","3304557","RJ","29468055000889","Isento","","ok","2122042366","hmjesus@rio.rj.gov.br","","2122040745","","2015-11-05","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2711","RH CURITIBA ASSESSORIA EMPRESARIAL LTDA.","F","RH",".",".",".",".",".",".","4106902","PR","19768243000100",".",".",".","4130227172",".",".",".","","2015-11-05","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2713","POLICLNICA HLIO PELLEGRINO","C","HLIO PELLEGRINO","","20.270-150","RUA DO MATOSO","96","","BANDEIRA","3304557","RJ","03207914000116","Isento","","ok","2122731194","pamhpellegrino@rio.rj.gov.br","","2122730699","","2015-11-06","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2714","HOSPITAL MUNICIPAL PAULINO WERNECK","C","PAULINO WERNECK","","21.921-001","ESTRADA DO CACUIA","745","","ILHA DO GOVERNADOR","3304557","RJ","29468055000536","Isento","","ok","2131117708","hmpwerneck@rio.rj.gov.br","","2131117707","","2015-11-06","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2715","HOSPITAL MUNICIPAL NOSSA SENHORA DO LORETO","C","NS LORETO","","21.941-450","ESTRADA DO CARIC,","26","","ILHA DO GOVERNADOR","3304557","RJ","29468055000960","Isento","","ok","2124621630","hmnsloreto@rio.rj.gov.br","","2133931983","","2015-11-06","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2716","POLICLNICA CESAR PERNETTA","C","CESAR PERNETTA","","20.735-120","RUA ANA BARBOSA","21","","MEIER","3304557","RJ","03207929000184","Isento","","ok","2131116718","pamcpernetta@rio.rj.gov.br","","2125922005","","2015-11-06","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2717","POLICLNICA JOS PARANHOS FONTENELLE","C","JOSE P. FONTENELLE","","21.021-522","RUA LEOPOLDINA REGO","700","","PENHA","3304557","RJ","29468055002822","Isento","","ok","2131116920","luizrenatopjpf@gmail.com / oliveiragirleide@yahoo.com.br","","2131116926","","2015-11-09","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2718","POLICLNICA NEWTON ALVES CARDOSO","C","NEWTON ALVES CARDOSO","","21.921-610","RUA DOUTOR ANTNIO MONTEIRO","191","CACUIA","ILHA DO GOVERNADOR","3304557","RJ","03207927000195","Isento","","ok","2133630521","no informado","","2133635145","","2015-11-09","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2719","POLICLNICA ALBERTO BORGERTH","C","ALBERTO BORGERTH","","21.310-260","RUA PADRE MANSO","s/n","","MADUREIRA","3304557","RJ","03207940000144","Isento","","ok","2124502097","pamaborgeth@rio.rj.gov.br","","2130171205","","2015-11-09","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2720","POLICLNICA CARLOS A. NASCIMENTO","C","CARLOS NASCIMENTO","","23.045-400","PRAA MAJOR VIEIRA DE MELO","s/n","SALA 13 FUNDOS","CAMPO GRANDE","3304557","RJ","03207973000194","Isento","","ok","2124134709","pamcanascimento@rio.rj.gov.br","","2133940615","","2015-11-09","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2721","FITAS ELSTICAS ESTRELA LTDA","C","FITAS ELASTICAS","","07.221-040","RUA JOO ROBERTO","580","","CID. INDUSTRIAL  SATLITE DE CUMBICA","3518800","SP","62606959000122","336.179.607.118","","ok","1121427277Ramal7215","roberto@estrela.ind.br","www.estrela.ind.br","","","2015-11-09","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2722","HN HOMEOPATIA E PRODUTOS NATURAIS LTDA - EPP","C","HN CRISTIANO","","02.013-001","AVENIDA DOUTOR CESAR","212","FUNDOS","SANTANA","3550308","SP","52417904000110","110.828.457.110","","ok","1129799868","sylvia.oguchi@hncristiano.com.br","www.hncristiano.com.br","","","2015-11-09","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2723","VETRACO DO BRASIL INDSTRIA E COMRCIO DE MQUINAS LTDA","C","VETRACO","","12.305-490","RODOVIA GERALDO SCAVONE","2300","GALPO 49","PEDREGULHO","3524402","SP","06120134000122","392.119.829.116","49502","ok","1239586109","pepe.munoz@vetraco.com","www.vetraco.com","","","2015-11-10","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2015-12-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2724","SAM\'S CLUB - (WAL MART BRASIL LTDA)","F","SAM\'S CLUB","MATRIZ","57.031-530","AV COMENDADOR GUSTAVO PAIVA","2650","B","MANGABEIRAS","2704302","AL","00063960005160",".",".",".",".",".",".",".","","2015-11-10","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2725","SP TRONIC INDUSTRIA E COMRCIO DE EQUIPAMENTOS INDUSTRIAIS LTDA","C","SP TRONIC","","07.222-030","RUA ITAJUB","345","","CIDADE INDUSTRIAL SATELITE DE SO PAULO","3518800","SP","02771105000170","336.502.931.113","","ok","1124121236","eliene@sptronic.com.br","www.sptronic.com.br","","","2015-11-11","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2015-12-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2726","FERNANDO MACHADO PEREIRA","F","FERNADO",".","83412-540",".",".",".","..","4105805","PR","00000000000000",".",".",".",".",".",".",".","","2015-11-13","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2727","POLICIA MILITAR DO ESTADO DE MINAS GERAIS","C","PMMG","","31.630-900","RODOVIA PREFEITO AMERICO GIANETTI","4143","6ANDAR","SERRA VERDE (VENDA NOVA)","3106200","MG","16695025000197","Isento","","ok","3130715371","cfarm-licitacao@pmmg.mg.gov.br","0","","","2015-11-16","74","PU","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2728","CRAL ARTIGOS PARA LABORATRIO LTDA","F","CRAL",".","06715-862","RUA SAN JOS","305",".","PQ. IND. SAN JOS","3513009","SP","00000000000000",".",".",".","1134547000",".",".",".","","2015-11-17","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2729","COMERCIO E RENOVADORA DE PERSIANAS GALVAO LTDA - ME","F","PERSIANAS GALVO",".","07131-000","RUA SARUTAIA","228","","JARDIM SAO PAULO","3518800","SP","45997558000121","336.180.828.111",".","022.249-62","1124043611/1124044613","persianasgalvao@terra.com.br","www.galvaopersianas.com.br",".","","2015-11-17","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2730","O PATOLOGISTA COMERCIAL LTDA - EPP","C","O PATOLOGISTA","","07.054-010","RUA BRIGADEIRO LIMA E SILVA","746","","JARDIM VILA GALVO","3518800","SP","08289179000150","336.784.110.114","","ok","1123041511","ivan@opatologista.com.br","","","","2015-11-18","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2731","UPSAI SISTEMAS DE ENERGIA LTDA","C","UPSAI","","03.176-001","RUA TOBIAS BARRETO","1124","","ALTO DA MOOCA","3550308","SP","02258188000106","115.415.017.117","","ok","1126064100","upsai@dialdata.com.br","","","","2015-11-18","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2732","PRAIAMAR NATAL HOTEL & CONVENTION - PONTA NEGRA","F","PRAIAMAR",".","59090-050","RUA FRANCISCO GURGEL","33",".","PONTA NEGRA","2408102","RN","00000000000000",".",".",".",".",".",".",".","","2015-11-20","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2733","ALKIMIA HOTEL","F",".",".",".","AV. AFONSO PENA","1413","","CENTRO","5002704","MS","45997558000121",".",".",".","6733242621","alkimia.reservas@gmail.com",".",".","","2015-11-23","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2734","ACS AGROAMBIENTAL LTDA - ME","C","ACS AGROAMBIENTAL","","74.230-010","AVENIDA T-15","1575","QUADRA 158 LOTE 19","SETOR BUENO","5208707","GO","19729869000108","Isento","","ok","6232593589","qualidade@acslab.com.br","","6239310831","","2015-11-23","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2735","ACS CONSULTORIA E SERVIOS LTDA - EPP","C","ACS CONSULTORIA","","74.230-010","AVENIDA T-15","1575","QUADRA 158 LOTE 19","SETOR BUENO","5208707","GO","02208188000193","10.486.525-3","","ok","6232593589","qualidade@acslab.com.br","","6239310831","","2015-11-23","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2015-12-16","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2736","MLTIPLA SUPRIMENTOS PARA ESCRITRIO","F",".",".","02.111-000","RUA SEVERA","396","","VILA MARIA","3550308","SP","11934717000127",".",".",".","1122186700","vendas@multiplasuprimentos.com.br","www.multiplasuprimentos.com.br",".","","2015-11-23","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2737","SIXPEL - SUPRIMENTOS PARA INFORMATICA E ESCRITORIO","F",".",".","04.285-000","RUA ELBA","529","","MOINHO VELHO","3550308","SP","13328409000183","147863901110",".",".","1120659100",".","www.sixpel.com.br",".","","2015-11-24","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2738","\"INTERCOM RIO COMRCIO DE LMPADAS LTDA AGENCIA: 0313 CONTA CORRENTE:48414-9 INTERCOM RIO\"","F","INTERCOM","MATRIZ","20060-070","PRACA TIRADENTES","23","LOJA","CENTRO","3304557","RJ","31040439000171","83.073.535",".",".","2122401494","(21) 2524-5955",".",".","","2015-11-24","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2739","MOTOKEIROS EXPRESS","F",".",".","50.060-050","RUA BULHES MARQUES","19","","BOA VISTA","2611606","PE","16743187000153",".",".",".","8130396709/8130396705","motokeirosexpresspe@gmail.com",".",".","","2015-11-25","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2740","VIAO MOTTA","F",".",".",".",".",".","",".","3550308","SP","45997558000121",".",".",".",".",".",".",".","","2015-11-25","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2741","CHURRASCARIA GALVO GRILL LTDA.","F","GRILL",".","07056-000","RUA PADRE JOO LVARES","319",".","VILA RENATA","3518800","SP","00000000000000","796.387.974.118",".",".","1124971128",".",".",".","","2015-11-26","167","PR","0","0","0","0","","","0000-00-00","0","..","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2742","FIAGRIL LTDA","C","FIAGRIL","0","78.455-000","RODOVIA MT449","s/n","KM5 ZONA URBANA","DISTRITO INDUSTRIAL ATTLIO FONTANA","5105259","MT","02734023000821","13.326.255-3","0","ok","6535498979/99977028","raquel.teruel@fiagril.com.br","www.fiagril.com.br","0","","2015-11-27","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2743","ELLUS HOTEL LTDA","F","ELLUS","MATRIZ","79.803-050","RUA FLORIANO PEIXOTO","85",".","JARDIM INDEPENDNCIA","5003702","MS","33769662000180",".",".",".","06734112300","reservas@ellushotel.com.br",".",".","","2015-11-30","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2744","ITURAN SERVIOS LTDA.","F","ITURAN",".","04719-002","RUA VERBO DIVINO","1601","1 ANDAR","CHCARA SANTO ANTNIO","3550308","SP","00000000000000",".",".",".","1136169000",".",".",".","","2015-12-01","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2745","TQI COMRCIO E SERVIOS DE EQUIPAMENTOS DE MEDIO LTDA - ME","C","TEKNOPAR","","75.020-300","TRAVESSA JEAN JACKS WIRTS","64","","SETOR CENTRAL","5201108","GO","15551480000156","105351210","","ok","6233173307","weliton.junior@teknopar.com.br","|","6230993202","","2015-12-02","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2746","PETRLEO BRASILEIRO S.A - PETROBRS ES","C","PETROBRS - ES","","29.057-550","AVENIDA NOSSA SENHORA DA PENHA","1688","EDIVIT","BARRO VERMELHO","3205309","ES","33000167000454","082119368","","ok","2732954950","marcos.dacosta@petrobras.com.br","","2732950000","","2015-12-02","7","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2747","FUNDAO ONCOCENTRO DE SO PAULO","C","FOSP","","05.409-012","RUA OSCAR FREIRE","2396","","PINHEIROS","3550308","SP","46261608000170","Isento","","ok","1137971818","apmano@sp.gov.br","www.fosp.saude.sp.gov.br","","","2015-12-03","74","PU","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2748","DANIEL FRANCHINI BUENO ME","F","FRANCHINI BUENO","MATRIZ","07000-000","AVENIDA MINAS GERAIS","214",".","CIDADE SOBERANA","3518800","SP","02716867000173",".",".",".","01124590741/9.73174953","danielfranchini@live.com",".",".","","2015-12-04","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2749","OPEN ENGLISH","F","OPEN ENGLISH","0000000000",".",".",".","",".","3550308","SP","16621630000113","000000000",".",".",".",".",".",".","","2015-12-04","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2750","\"FUNDAO HOSPITALAR DO ESTADO DE MINAS GERAIS FUNDAO HOSPITALAR DO ESTADO DE MINAS GERAIS\"","C","FHEMIG - HOSPITAL ANTNIO DIAS","","38.700-001","RUA MAJOR GOTE","1231","","CENTRO","3148004","MG","19843929001263","Isento","","ok","3438186008","shyrleny.andrade@fhemig.mg.gov.br","","","Instrues por parte do Sr. R.V. dia 15/05/2017, foi acordado no mais participar dos processos de Licitaes referente  FHEMIG. Motivo: Faz-se tomadas de preos e quando fecha no Portal os valores so inexequveis. Resumo: No participar,Ciente DM.","2015-12-07","74","PU","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2751","VITOR SANTOS PEREIRA DA CRUZ JNIOR","F","VITOR",".","24000-00","..",".",".",".","3304557","RJ","00000000000000",".",".",".",".",".",".",".","","2015-12-09","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2752","MITSUBISHI CHEMICAL POLMEROS DE DESEMPENHO LTDA","C","MITSUBISHI","Matriz","12.948-009","RUA LUIZ ONOFRE DE AMORIM","1920","GALPO A","PARQUE FERNO DIAS","3504107","SP","17195857000107","190140838118","","ok","1144174057","celso_santos@m-chem.com.br","www.mcpp-global.com","","","2015-12-10","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2753","TA CERTO SOLUES DE SEGUROS E SERVIOS FINANCEIROS","F",".",".",".",".",".","",".","3550308","SP","14234596000107",".",".","","03007711003",".","www.tacerto.com",".","","2015-12-11","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2754","VETOR CORRETORA DE SEGUROS","F",".",".","04.063-002","AV. INDIANPOLIS","1267","","PLANALTO PAULISTA","3550308","SP","01759346000130",".",".","","1150786020","vetorseguros@vetorseguros.com.br","www.vetorseguros.com.br","1155811223","","2015-12-11","160","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2755","GRUPO ENGEMAN","F",".","",".",".",".","",".","3550308","SP","45997558000121",".",".","","1138539430/1135825814",".",".",".","","2015-12-11","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2756","COMPANHIA DE SANEAMENTO MUNICIPAL","C","CESAMA","Matriz","36045-380","RUA TUPI","260","","CENTENRIO","3136702","MG","21572243000174","Isento","","ok","3236929201","nfe@cesama.com.br","","","","2015-12-14","7","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-01-25","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2757","LUMOBRAS LUBRIFICANTES ESPECIAIS LTDA.","F","LUMOBRAS","MATRIZ","06.454-070","ALAMEDA AMAZONAS","352",".","ALPHAVILLE","3505708","SP","61241451000105",".",".",".","1141912029","orcamento@lumobras.com.br",".",".","","2015-12-14","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2758","REGISTRO.BR","F","REGISTRO",".","04578-000","AVENIDA DAS NAES UNIDAS","11541","7 ANDAR",".","3550308","SP","00000000000000",".",".",".",".",".",".",".","","2015-12-17","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2759","HIPERCHAMA COMRCIO DE EQUIPAMENTOS CONTRA INCENDIO LTDA - EPP","C","GUARUCHAMA","","07.056-000","RUA PADRE JOO ALVARES","653","","VILA RENATA","3518800","SP","14396984000186","336623890110","","ok","1124528811","elaine@guaruchama.com.br","","1124859240","","2016-01-11","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2760","NTD - NCLEO DE TECNOLOGIA E DESENVOLVIMENTO EIRELI - EPP","C","NTD","","06.290-040","RUA ANA VENTURA NITO","293","","AYROSA","3534401","SP","21332547000164","Isento","","ok","1135997787/2724","gabriela.jordao@ntdlaboratorio.com.br","","","","2016-01-12","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2761","AEROPOSTO CAPRONI LTDA","C","CAPRONI","","85.803-127","ESTRADA DO AEROPORTO DE CASCAVL","s/n","","AEROPORTO","4104808","PR","78751104000125","41008468-67","","ok","4532282662","geroncio.santos@uol.com.br","","","","2016-01-12","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2762","PAUMAR S.A. INDSTRIA E COMRCIO","C","PAUMAR","0","09.372-050","RUA DOUTOR ULISSES GUIMARES","918","","LOTEAMENTO INDUSTRIAL CORAL","3529401","SP","60621141000153","442.103.975.118","","ok","1145476100","rosberg@weg.net","0","","","2016-01-12","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2763","JOALPA HOTEL JUIZ DE FORA LTDA","F","JOALPA","MATRIZ","36.013-040","RUA AFONSO PINTO DA MOTTA","29",".","GUARAPARI","3136702","MG","03687880000104",".",".",".","3232156055","joalpajf@terra.com.br","http://joalpa.com.br/juizdefora/",".","","2016-01-13","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2764","J.C. REPRESENTAES E PUBLICIDADES LTDA","F","JC REPRESENTAES","MATRIZ","20.040-007","AVENIDA RIO BRANCO","173","GRUPO 603","RIO DE JANEIRO","3304557","RJ","30868129000187",".",".",".","2125331133","comercial@diariooficialrj.com.br",".",".","","2016-01-15","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2765","BANDEIRANTES LABORATRIO PRODUTOS FARMACUTICOS E HOSPITALARES LTDA","C","LABAND","","59.031-140","RUA CORONEL SILVINO BEZERRA","1423","","LAGOA SECA","2408102","RN","70027479000135","20.039.473-8","","ok","84994339177","maxpharmacia@gmail.com","","","","2016-01-15","134","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2766","MPAR SUTES CIDADE NOVA - HOTEIS LTDA","F","IMPAR","MATRIZ","31170-710","RUA ARTHUR DE S","309","","CENTRO","3106200","MG","18129314000154",".","04875810015",".","3125332300","faturamento@imparhoteis.com.br",".",".","","2016-01-15","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2767","YPF BRASIL COMRCIO DE DERIVADOS DE PETRLEO LTDA","C","YPF BRASIL","","09.941-202","AVENIDA FBIO EDUARDO RAMOS ESQUVEL","2746","","CANHEMA","3513801","SP","03972433000105","147814060114","","ok","1131450300","vmaximod@ypf.com","","","Sucessora de Packblend ( mesmo CNPJ)","2016-01-18","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2772","OTTMAR A WERBERICH E FILHO LTDA - ME","F","HOTEL IDEAL","Filial","78455-000","RUA ESPUMOSO","132-S","","CENTRO","5105259","MT","89395222000164","...","...","","6535496745","hotelideal@terra.com.br","www.hotelidealmt.com.br","...","","2016-01-25","160","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2773","LABORATRIO SADE LTDA","C","LABORATRIO SADE","","90.230-020","RUA COMENDADOR TAVARES,","84 e 89","","NAVEGANTES","4314902","RS","91671792000181","Isento","","ok","5130244422","debora@saude.ind.br","www.saude.ind.br","5130244422","","2016-01-25","7","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2774","LABORATRIO DE ANLISES CLNICAS CAROLINO NEVES LTDA - EPP","C","VILA RICA","","35.160-118","AVENIDA JAPO","259","","CARIRU","3131307","MG","38518197000128","Isento","","ok","3138288200","vilarica@laboratoriovilarica.com.br","","","","2016-01-26","134","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2775","HOTEL NEVADA CASCAVEL","F","HOTEL NEVADA CASCAVEL","Filial","85806-470","AV. TANCREDO NEVES","2543","","SANTO ONOFRE/ SANTA CRUZ/ PIONEIROS CATARINENSES","4104808","PR","00000000000000","...","...","...","4530380801","reservas@hotelnevadacascavel.com.br","www.hotelnevadacascavel.com.br","...","","2016-01-26","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2776","ECOLVET LABORATRIO DE ANLISES VETERINARIAS, AMBIENTAIS E ALIMENTOS LTDA - EPP","C","ECOLVET","0","86.062-580","RUA QUATA","78","","JD. SAN REMO","4113700","PR","05615920000138","Isento","0","ok","4333272373","ecolvet.qualidade@gmail.com","www.ecolvet.com.br","","","2016-01-27","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2777","BIOAGRI LABORATRIOS LTDA","C","BIOAGRI","","13.412-000","RODOVIA SP 127 FAUSTO SANTO AMARO","s/n","KM 24,62","GUAMIUM","3538709","SP","62473004000144","535175112118","","ok","1934297743","agro.br@mxns.com","","","","2016-01-27","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2778","BIOAGRI AMBIENTAL LTDA - PIRACICABA","C","BIOAGRI","","13.420-833","RUA AUJOVIL MARTINI","177","E 201","DOIS CORREGOS","3538709","SP","04830624000197","535325912111","","ok","1934174700","ambiental.br@mxns.com","","","","2016-01-27","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2779","HERCULES DO BRASIL PRODUTOS QUMICOS LTDA.","C","HERCULES","","13.148-030","AVENIDA ROBERTO SIMONSEN","500","","POO FUNDO","3536505","SP","55720908000242","513004236110","","ok","1938441449","agadioli@solenis.com","","","","2016-01-28","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2780","CIENLABOR INDSTRIA E COMRCIO LTDA - PB","C","TAIMIN","Matriz","58.082-057","RUA INDUSTRIAL JOS FLVIO PINHEIRO","1150","","PARQUE INDUSTRIAL","2507507","PB","02814280000105","Isento","","ok","83998314445","adriana@taimin.com.br","","","","2016-01-28","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-01-29","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2781","EXTINCHAMA EXTINTORES E SERVIOS EIRELI - ME","C","EXTINCHAMA","","15.809-210","RUA SANTA ISABEL","186","","JARDIM SANTA HELENA","3511102","SP","23923747000117","260190401110","","ok","01735211321","extinchama@outlook.com","","","","2016-02-01","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2782","PISETTA HOTEL LTDA - ME","F","ROSA HOTEL","...","85900-180","RUA BARO DO RIO BRANCO","1076","...","CENTRO","4127700","PR","75764340000198","...","...","...","4530554008","rosashotel@uol.com.br","www.rosashotel.com.br","...","","2016-02-01","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2783","BRASIL COM DE MATERIAL DE TREINAMENTO LTDA","F","BRASIL COM","","93950-000","RUA ARNO WICKERN","250","SALA 01","INDUSTRIAL","4306403","RS","07984174000185",".","","","5135647428","vendas@brasiltreinamentos.ind.br",".",".","","2016-02-01","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2784","LWA INDUSTRIA E COMRCIO DE LUBRIFICANTES LTDA - ME","C","DX LUB","0","07.175-130","RUA CORDEIROS","1027","","VILA NOVA BONSUCESSO","3518800","SP","06153300000197","336.609.202.118","","ok","1122797719/7720","qualidade@dxlub.com.br","","","","2016-02-01","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-02-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2785","QUALYTEST LABORATRIO DE ENSAIOS E ANLISE TCNICAS DE MATERIAIS LTDA","C","QUALYTEST","","03.345-001","AVENIDA SAPOPEMBA","2003","","VILA SANTA CLARA","3550308","SP","13575784000128","Isento","","ok","1141631799","qualidade@qualytest.com.br","","","","2016-02-02","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2787","CBK DUBLADO INDSTRIA E COMRCIO LTDA","C","CBK","","07.230-050","RUA ACOPIARA","121","","VILA NOVA CUMBICA","3518800","SP","71841068000141","336494600110","","ok","1124112519","compras@cbkdublados.com.br","","","","2016-02-02","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2788","SALDO DA INFORMTICA LTDA","F","SALDO DA INFORMTICA","...","...","AV. MARGINAL PROJETADA","1810","","JARDIM MUTINGA","3505708","SP","15383046000104","...","...","...","1141990707","...","www.saldaodainformatica.com.br","...","","2016-02-02","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2789","HIRSA SISTEMAS DE AUTOMAO E CONTROLE LTDA","C","HIRSA","","21.931-010","AVENIDA CORONEL LUIZ OLIVEIRA SAMPAIO","195","","ILHA DO GOVERNADOR","3304557","RJ","27632330000156","81379793","","ok","2124679200","psilva@hirsa.com.br","","","","2016-02-03","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2790","STEQ COMRCIO E REPRESENTAES LTDA","C","STEQ","","04.719-002","RUA VERBO DIVINO","1661","","CHACARA SANTO ANTONIO","3550308","SP","00849884000153","116284680113","","ok","1151869400","joao.rodrigues@steq.com.br","","","\"ENDEREO DE ENTREGA: Rua Arquiteto Marcelo Roberto, 70 Conjunto 63 Cep 04726-190  So Paulo SP\"","2016-02-03","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2791","UNIVERSIDADE FEDERAL DE CAMPINA GRANDE","C","UFCG","Matriz","58.429-900","AVENIDA APRGIO VELOSO","882","","BODOCONG","2504009","PB","05055128000176","Isento","","ok","8321011000","divisaodecontratos.ufcg@gmail.com","","8321011000","","2016-02-03","7","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-05-02","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2792","SANKO-ESPUMAS INDSTRIA E COMRCIO LTDA.","C","SANKO-ESPUMAS","","09.961-730","RUA RIO DE JANEIRO","688","","JARDIM RUYCE","3513801","SP","47281563000169","286027039115","","ok","1140615000","felipe.suprimentos@sankoespumas.com.br","www.sankoespumas.com.br","1140615001","Apresentao enviada dia 04/01/2016 em att.: Sr. Eduardo.","2016-02-04","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2016-02-04","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2793","LUZ HOTEL","F","LUZ HOTEL","...","85.863-370","AVENIDA GUSTAVO DOBRANDINO DA SILVA","145","","JARDIM ITAMARATY","4108304","PR","00000000000000","...","...","...","4535223535","reservas1@luzhotel.com.br","www.luzhotel.com.br","453025.3537","","2016-02-05","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2794","HORIZON - INSTRUMENTOS TOPOGRFICOS","F","HORIZON","MATRIZ","07044-000","RUA CAVADAS","494",".","VILA SO JOO","3518800","SP","01316414000197",".",".",".","1124217155","horizonltda@uol.com.br",".",".","","2016-02-16","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2797","MF REFRIGERAO E ELTRICA AR CONDICIONADO LTDA.","F","MF REFRIGERAO",".","07131-220","RUA MARIA ROSA CASEIRO","22",".","JARDIM DA MAME","3518800","SP","00000000000000",".",".",".","1123853586",".",".","119.63004404","","2016-02-19","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2798","COMPANHIA DE SANEAMENTO DO TOCANTINS","C","SANEATINS","","77021200","Q 312 SUL AVENIDA 2005","S/N","","PLANO DIRETOR SUL","1721000","TO","25089509000183","Isento","","","6332183401","mario.amaro@saneatins.com.br","","","","2016-02-19","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2799","HOTEL PARAN","F","HOTEL PARAN","...","85604-240","AV. GENERAL OSRIO","275","","CANGO","4108403","PR","00000000000000","...","...","...","4635246383","hotelparana_@hotmail.com","www.hotelparanafb.com.br","...","","2016-02-22","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2800","HOSPITAL GISELDA TRIGUEIRO","C","HOSPITAL GISELDA TRIGUEIRO","","59037-170","CNEGO MONTE","110","","QUINTAS","2408102","RN","08241754010965","00","","","8432327900","hgiseldatrigueiro@bol.com.br","","8432327900","","2016-02-22","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2801","CADMIUS CONSULTORIA AMBIENTAL LTDA - EPP","C","CADMIUS","","13.501.080","RUA 7 CJ","268","","CIDADE JARDIM","3543907","SP","08774908000164","Isento","","ok","1935235205","amanda@cadmius.com.br","www.cadmius.com.br","","","2016-02-23","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-02-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2802","BRASMETAL WAELZHOLZ S.A.INDSTRIA E COMRCIO","C","BRASMETAL","0","09941-690","RUA GOIAS","501","","CANHEMA","3513801","SP","12763658000134","286.176.647.113","","","1140709500","laercio.rodrigues@waelzholz.com","www.brasmetal.com.br","","","2016-02-23","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2803","FUNDAO NOSSA SENHORA APARECIDA","C","FUNDAO N.SRA. APARECIDA","0","12.570-000","AVENIDA GETLIO VARGAS","185","","0","3502507","SP","43665629000163","Isento","0","","1231044400","compras@tvaparecida.com.br","www.tvaparecida.com.br","","Para atuao tanto na Rdio como na TV.","2016-02-23","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2804","HINDALCO DO BRASIL INDSTRIA E COMRCIO DE ALUMINA LTDA.","C","HINDALCO","0","35.400-000","AVENIDA AMERICO RENE GIANETTI","S/N","ALT.DO NR 500","SARAMENHA","3146107","MG","17720994000113","002112147.00-25","0","","3135599146","rovilson.guedes@adityabirla.com","","","","2016-02-24","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2805","RAEK CALIBRAES E ENSAIOS LTDA-ME","F","RAEK","MATRIZ","09175-830","RUA MACAP","35","","VILA LINDA","2513851","SP","20092053000197","626.543.025.116",".",".","1128962224","atendimento@raekcalibracao.com.br","http://www.raekcalibracao.com.br",".","","2016-02-24","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2806","IPIRANGA PRODUTOS DE PETRLEO S.A. - MATRIZ","C","IPIRANGA","Matriz","20.941-900","RUA FRANCISCO EUGENIO","329","TERREO PARTE PAVMT 01  3 S/201  1002","SO CRISTOVO","3304557","RJ","33337122000127","81.216.509","0","","2125745358","0","www.ipiranga.com.br","","","2016-02-24","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2807","INTEGRALMDICA SUPLEMENTOS NUTRICIONAIS S/A.","C","INTEGRALMDICA","0","06.900-000","ESTRADA BENTO ROTGER DOMINGUES","1007","A","ITARAR","3515103","SP","57235426000141","299.017.445.119","0","","1146627300","lean.goncalves@integralmedica.com.br","www.integralmedica.com.br","","","2016-02-24","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2808","HOSPITAL DE CLNICAS UNICAMP","F","HOSPITAL DE CLINICAS",".","13083-888","R. VITAL BRASIL","251","","CIDADE UNIVERSITRIA","3509502","SP","46068425000133",".",".",".","1935212121","www.hc.unicamp.br/",".",".","","2016-02-24","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2809","SANDVIK DO BRASIL S/A IND. COMRCIO","C","SANDVIK","Filial","04.795-914","AVENIDA DAS NAES UNIDAS","21732","","SANTO AMARO","3550308","SP","60680279000123","103.741.703.117","","","1156965400","fornecedores@sandvik.com.br","www.sandvik.com.br","","Contato com Adriana hoje 25/02/16, fui informado que a filial Santo Amaro fechou, repassei e-mail para ela, para direcionamento. Independentemente disso, entrei no site e solicitei direcionamento, trata-se de cadastro do Portal Usemol.","2016-02-25","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2810","GUAS DE JAHU S/A.","C","GUAS DE JAHU","0","17.208-550","AVENIDA COMENDADOR ITALO MAZZEI","1250","","JARDIM OLIMPIA","3525300","SP","20918034000177","401.144.028.116","0","","1434112353","jessica.msilva@aguasdejahu.com.br","www.grupoaguasdobrasil.com.br","0","","2016-02-25","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2811","MALLINCKRODT DO BRASIL LTDA","C","GUERBERT","","04.795-100","AVENIDA DAS NAES UNIDAS","23013","PARTE B","VILA ALMEIDA","3550308","SP","30153811000193","114.377.487.110","","ok","1123946539","estevao.costa@mallinckrodt.com","www.guerbet.com","","","2016-02-26","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-03-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2812","POUSADA MANSO RIOCENTRO","F","POUSADA MANSO","...","22783-110","ESTRADA DOS BANDEIRANTES","8626","","JACAREPAGUA (TAQUARA)","3301207","RJ","00000000000000","...","...","...","2124422678","frannovaes27@gmail.com","www.pousadamansaoriocentro.com.br","...","Municpio no localizado na Lista de opes. Inserido um municpio aleatrio.","2016-02-26","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2813","ENERGIS8 INDSTRIA E COMRCIO DE LUBRIFICANTES LTDA","C","PETROWAX","Filial","18.560-000","AVENIDA MARIA CONCEIO APARECIDA ANDRADE","201","","ZONA INDUSTRIAL","3521002","SP","00696951000228","358064705110","","ok","1534599933/1534599956","erik.miranda@energis8.com","","","","2016-02-29","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2814","ARTECH REFRIGERAO LTDA.","F","ARTECH","MATRIZ","59.040-220","RUA ARY PARREIRAS","1335",".","ALECRIM","2408102","RN","00000000000000",".",".",".","849.88536578/9.96859207",".",".",".","","2016-02-29","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2815","DALLAS HOTEL","F","HOTEL DALLAS","...","71964-590","QS 05 RUA 311 LOTE 05","0000","...","AGUAS CLARAS","5300108","DF","00000000000000","...","...","...","6133567949","dallas@hoteisd.com.br","hoteisd.com.br","...","","2016-02-29","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2816","FUNDAO PARQUE ZOOLGICO DE SO PAULO","C","ZOOLOGICO","","04131040","AVENIDA MIGUEL ESTEFANO","4.241","","AGUA FUNDA","3550308","SP","60889573000140","110.476.286.110","","","1150730811","marcel.zoologicosp@gmail.com","","","","2016-03-01","134","PU","0","0","0","0","","","","0","OK","0","0.00","0","","0","0","","0","0","LOGO.png","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2817","PRESIDENTE HOTEL","F","PRESIDENTE HOTEL","...","87501-130","AVENIDA RIO BRANCO","3854","...","ZONA I (PRAA HNIO ROMAGNOLI) - CENTRO CVICO","4128104","PR","00000000000000","...","...","...","4436213200","presidentehotel.tur.br","www.presidentehotel.tur.br","...","","2016-03-02","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2818","F.A.Z. ANLISES LTDA - ME","C","FAZ","","38.411-630","AVENIDA LUIZ FERNANDO QUIRINO","160","","JARDIM INCONFIDNCIA","3170206","MG","04896860000106","Isento.","","ok","3432151840","contato@buyatecontabilidade.com.br","","","","2016-03-03","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2820","SUPER EPI","F","SUPER EPI","...","...","...","...","...","SANTANA","3550308","SP","00000000000000","...","...","...","1126280085","...","www.superepi.com.br","...","","2016-03-04","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2821","BARILOG TRANSPORTES E LOGISTICA LTDA","F","BARILOG",".","02177-050","RUA SOLDADO GERALDO AUGUSTO DOS SANTOS","40","","PQ. NOVO MUNDO","3550308","SP","18956408000105","142844820116",".","","1122078080","plinio@barilog.com.br","http://barilog.com.br/",".","","2016-03-07","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2822","IBGUIMARES- INSPEES E SERVIOS ME.","F","ILSON BATISTA","MATRIZ","24.103-081","AVENIDA PROFESSOR JOO BRASIL","1695/10",".","NITERI","3304557","RJ","05165580000190",".",".",".","219.64869594","ibgima@gmail.com",".",".","","2016-03-08","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2823","MUNICPIO DE ESTEIO","C","ESTEIO","","93.260-120","RUA ENGENHEIRO HENER DE SOUZA NUNES","150","","CENTRO","4307708","RS","88150495000186","043/0059833","","ok","5134730480","orcamento.saude.esteio@gmail.com","","","","2016-03-08","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2824","BUNKER COMERCIAL LTDA","F","BUNKER","Piracicaba","13.414-316","RUA SANTA ALBERTINA","487","","SANTA ROSA IPES","3538709","SP","03213418000175",".",".",".","192105.3100","vendas@bunker.ind.br","www.bunker.ind.br","","","2016-03-08","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2825","SGS GEOSOL LABORATRIOS LTDA","C","SGS GEOSOL","","33.200-000","RODOVIA MG 010","s/n","KM 24,5","ANGICOS","3171204","MG","02417115000101","Isento","","","3130450200","joao.anjos@sgsgeosol.com.br","","","","2016-03-08","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-03-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2826","HOTEL MPAR EXPOMINAS","F","MPAR","MG","30411-570","RUA CAMPOS SALES","664","","NOVA SUA","3106200","MG","18129314000154",".",".","","3125330600","reservas.expominas@imparhoteis.com.br","http://www.imparhoteis.com.br/expominas/impar-expominas",".","","2016-03-09","162","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2827","MICROBIAL - LABORATRIO DE ANLISES FISICO-QUMICAS E MICROBIOLGICAS LTDA","C","MICROBIAL","","13.073-019","RUA SANTA ADLIA","123","","VILA NOVA","3509502","SP","02009228000178","Isento","","ok","1932411516","compras1@microbial.com.br","","","","2016-03-09","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2828","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO SABESP - LINS","C","SABESP - LINS","","16.401-300","RUA NICOLAU ZARVOS","1140","","JARDIM SANTA CLARA","3527108","SP","43776517072415","Isento","","ok","1435326100","agjunior@sabesp.com.br","","","","2016-03-10","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2829","HOTEL TONELLO","F","HOTEL TONELLO","...","87302-090","RUA CRUZEIRO D\'OESTE","489","...","CENTRO","4104303","PR","00000000000000","...","...","...","4435183800","tonellohotel@tonellohotel.com.br","www.tonellohotel.com.br","...","","2016-03-10","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2830","DROGARIA MONTEGRAM LTDA - ME","C","DROGARIA AMADEUS","","59.073-230","RUA MIRA MANGUE","610","","PLANALTO","2408102","RN","10268188000107","202149234","","ok","8432032100","geanne_bispo@yahoo.com.br","","","","2016-03-11","73","PU","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-03-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2831","EMPREENDIMENTOS PAGUE MENOS S.A.","C","PAGUE MENOS","","59.020-400","AVENIDA PRUDENTE DE MORAES","2880","","LAGOA SECA","2408102","RN","06626253007750","200413490","","ok","8432154607","wanessabrito@pmenos.com.br","","","","2016-03-15","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-03-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2832","MFG HOTEL","F","MFG HOTEL","","87200-000","AVENIDA BRASIL","299","","CENTRO","4105508","PR","00000000000000","...","...","...","4436319162","reserva@mfghotel.com.br","www.mfghotel.com.br","...","","2016-03-15","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2833","CERVANTES VECULOS LTDA","F","CERVANTES","BH","30710-010","AV. PEDRO II","1900","2 ANDAR","CARLOS PRASTES","3106200","MG","07225103000107",".",".",".","3134116184","contatocervantesveiculos@gmail.com","cervantes.vrum.com.br",".","","2016-03-15","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2834","MUNICPIO DE MOGI DAS CRUZES","C","MOGI DAS CRUZES ADMINISTRAO","","08.780-900","AVENIDA NARCISO YAGUE GUIMARAES","277","","SOCORRO","3530607","SP","46523270000188","Isento.","","","1147987344","blh.mogidascruzes@pmmc.com.br","","","","2016-03-16","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2835","MICHEL THIERRY DO BRASIL INDSTRIA TEXTIL LTDA","C","JOHNSON CONTROLS","","83.420-000","AVENIDA PREFEITO FRANCISCO MOCELIN NETO","800","","BORDA DO CAMPO","4120804","PR","02995349000136","9017740994","","","4121083050","Antonio.Rodrigues.Junior@jci.com","","","","2016-03-17","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-03-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2836","HOTEL GUARU PLAZA","F","GUARU PLAZA","...","07020-000","AV. EMLIO RIBAS","203","...","CENTRO","3518800","SP","00000000000000","...","...","","1124689502","guaruplazahotel@terra.com.br","www.guaruplazahotel.com.br","...","","2016-03-17","160","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2837","PIZZARIA SAVANA","F","PIZZARIA",".",".",".",".",".",".","3550308","SP","00000000000000",".",".",".",".",".",".",".","","2016-03-18","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2838","RAFER COM DE MATERIAIS P/ESCRITORIO,INFORMATICA E  LIMPEZA.","F","RAFER",".",".",".",".",".",".","2513851","SP","00000000000000",".",".",".","1127815168","cristiane@rafercomercio.com.br",".",".","","2016-03-22","160","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2840","JEAN PAULO CARDOSO","F","JEAN PAULO",".","30285-658",".",".",".",".","3106200","MG","00000000000000",".",".",".","319.93073014",".",".",".","","2016-03-22","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2841","GAVETEIRO COM, IMPORTAO E EXPORTAO","F","GAVETEIRO",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".","1141304477",".",".",".","","2016-03-22","160","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2842","ERESANDRA ALVES ANDRADE ME","C","DROGARIA SANTA TEREZINHA","","59.080-420","RUA ARAGUAIA","432","LATERAL","NEOPOLIS","2408102","RN","03028528000167","200822543","","ok","8432171836","sandra.a2@yahoo.com.br","","","","2016-03-22","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-03-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2843","DROGARIA FARMACELO LTDA - ME","C","FARMACELO","","59.070-280","RUA MORENO","87","","CIDADE DA ESPERANA","2408102","RN","11776401000154","202291979","","ok","84988987549","farmacelo@yahoo.com.br","","","","2016-03-23","73","PR","0","0","0","0","","","0000-00-00","0","","73","1.00","-1","2016-03-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2844","HELDER LUCAS PARAVANI","F","HELDER",".","000000000000000",".",".",".",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","2016-03-24","167","","0","0","0","0","","","0000-00-00","0","..","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2845","LP LAB COMRCIO DE MATERIAIS PARA LABORATRIOS LTDA - ME","C","LP LAB","","13061-201","RUA JOAQUIM EGIDIO ORSI","16","","JARDIM GARCIA","3509502","SP","18075746000120","795368610112","","","1921218298/1933056192","comercial@lplab.com.br","","","","2016-03-24","134","PR","0","0","0","0","","","0000-00-00","0","ok","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2846","LIBBS FARMACUTICA LTDA.","C","LIBBS","0","01.140-050","RUA JOSEF KRYSS","250","","PRQUE INDUSTRIAL TOMAS EDSON","3550308","SP","61230314000175","103.943.389.112","","","21073850","libbs@libbs.com.br","www.libbis.com.br","","Sac 1cont.protoc.250584 vlido para abertura de todas unidades libbs ( Cliente Gilberto ).","2016-03-24","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2847","NPA-NUCLEO DE PESQUISAS APLICADAS LTDA","C","NPA","","14882-112","RUA ALEXANDRE DETOGNI","275","","BARREIRO","3524303","SP","04565799000114","391.104.136.113","","","1632029200","marina@npa.ind.br","","","","2016-03-28","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2848","HOTEL CASIMIRO CONFORT","F","HOTEL CASIMIRO","...","...","AV. FERNANDES PINHEIRO","49","","CENTRO","4119905","PR","00000000000000","...","...","...","4232240205","hotelcasimiro@gmail.com","www.casimirohotel.com.br","...","","2016-03-28","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2849","ASTRAZANECA DO BRASIL LTDA.","C","ASTRAZANECA","0","06.707-000","RODOVIA RAPOSO TAVARES","SN","KM 26 + 900 METROS PTE.","\"MOINHO VELHO - GRANJA VIANA  MOINHO VELHO/GRANJA VIANA\"","3513009","SP","60318797000100","278.031.021.117","0","","1137371200","daniela.silva@astrazeneca.com","www.astrazeneca.com.br","","","2016-03-28","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2851","BOIRON MEDICAMENTOS HOMEOPTICOS LTDA.","C","BOIRON","0","04.534-004","RUA JOAQUIM FLORIANO","1120","4ANDAR","ITAIM BIBI","3550308","SP","07498711000187","149.364.210.116","0","0","1137075858","gabriela.ferreira@boiron.com.br","www.boiron.com.br","","","2016-03-28","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2852","SERTIN COMRCIO E SERVIOS TCNICOS DE INSTRUMENTAO LTDA - MG","C","SERTIN - MG","","30510-010","RUA CONDE PEREIRA CARNEIRO","80","","GAMELEIRA","3106200","MG","45997558000121","336159030119","","","","sertin","","","","2016-03-28","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2853","CHIESI FARMACUTICA LTDA.","C","CHIESI","0","06.513-005","RUA DOUTOR GIACOMO CHIESI","151","KM 39,2 ESTRADA ROMEIROS","VOTUPARIM","3547304","SP","61363032000146","623.003.084.112","","","1146228500","chrislayne.nascimento@chiesi.com","www.chiesi.com.br","","","2016-03-28","74","PR","0","0","0","0","","","0000-00-00","0","ok","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2854","PONTO GARDEN GUARULHOS LTDA","F","PONTO GARDEN","MATRIZ","07024-120","RUA PREFEITO GABRIEL JOS ANTNIO","299",".","VILA DAS PALMEIRAS","3518800","SP","06021108000147","336720530116",".",".","1124254556",".",".",".","","2016-03-28","167","PR","0","0","0","0","","","0000-00-00","0","..","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2855","GALDERMA BRASIL LTDA.","C","GALDERMA","0","05.406-040","RUA SURUBIM","373","4 ANDAR CONJS 41,42,43 E 44","CIDADE MONOES","3550308","SP","00317372000146","114.213.953.111","0","ok","1135246300","adrielly.mota@galderma.com","www.homeopatiaalmeidaprado.com.br","","","2016-03-28","74","PR","0","0","0","0","","","0000-00-00","0","ok","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2856","PROJSERVICEAIR - AR CONDICIONADO.","F","PROJSERVICEAIR",".","07123-400","RUA ROMNIA","246",".","SANTA CECLIA","3518800","SP","00000000000000",".",".",".","1146155380","antonio.moreira@projserviceair.com.br",".",".","","2016-03-29","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2857","GENOMMA LABORATORIES DO BRASIL LTDA.","C","GENOMMA","0","04.717-004","RUA ALEXANDRE DUMAS","2200","1 ANDAR CONJ.102","CHACARA SANTO ANTONIO","3550308","SP","09080907000182","148.584.397.115","0","","1121294700","camila.fioqui@genomma.com","www.genommalab.com","","","2016-03-29","74","PR","0","0","0","0","","","0000-00-00","0","ok","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2858","GLAXOSMITHKLINE BRASIL LTDA","C","GSK","0","22.783-110","ESTRADA DOS BANDEIRANTES","8464","","JACARPAGUA","3304557","RJ","33247743000110","82.002.758","","","2135359010","compras.brasil@gsk.com","","","Conforme verificao no site do Cliente o caminho para contato  este, aguardar retorno e pronunciamento.","2016-03-29","74","PR","0","0","0","0","","","0000-00-00","0","ok","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2859","GRUPAMENTO DE APOIO DA SADE - RJ","C","GAPS","","20.020-080","AVENIDA MARECHAL CAMARA","233","8 ANDAR","CASTELO","3304557","RJ","00394429011064","Isento.","","","2132896461","controlelaqfa@gmail.com","","","","2016-03-29","134","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2017-01-26","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2860","LABORATRIO DAUDT OLIVEIRA LTDA","C","LABORATRIO DAUDT","0","21.540-100","RUA SIMES DA MOTA","57","","TURIAU","3304557","RJ","33026055000120","82.075.623","0","","2133698500","luciana.santos@grupodaudt.com.br","www.daudt.net","","","2016-03-29","74","PR","0","0","0","0","","","0000-00-00","0","ok","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2861","MINANCORA E CIA LTDA","C","MINANCORA","0","89.239-270","RUA DONA FRANCISCA","14795","SC 280","PIRABEIRABA","4209102","SC","84683382000357","252413075","0","","4734616200","garantiadaqualidade@minancora.com.br","www.minancora.com.br","0","","2016-03-29","74","PR","0","0","0","0","","","0000-00-00","0","ok","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2862","MIP BRASIL IND.E COM. DE PRODUTOS FARMACUTICOS LTDA","C","MIP BRASIL","0","06.696-060","AVENIDA PORTUGAL","1100","A 52","ITAQUI","3522505","SP","14626301000130","373.057.965.119","0","","1130505090","contato@mipbrasilfarma.com.br","www.mipbrasilfarma.com.br","","1 contato com o setor de CQ, somente por e-mail, conforme Sr. Osmar.","2016-03-29","74","PR","0","0","0","0","","","0000-00-00","0","ok","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2863","NOVARTIS BIOCIENCIAS S.A.","C","NOVARTIS","0","04.636-900","AVENIDA PROFESSOR VICENTE RAO","90","","JARDIM PETRPOLIS","3550308","SP","56994502000130","100.054.421.114","0","","1155327122","juliana.fonseca-ext@alcon.com","www.novartis.com.br","","","2016-03-29","74","PR","0","0","0","0","","","0000-00-00","0","ok","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2864","MICRO QUMICA PRODUTOS PARA LABORATRIOS LTDA.","C","MICRO-QUMICA","","06.715-780","RUA BALO MAGICO","835","","RIO COTIA","3513009","SP","54870092000190","278.023.074.116","","OK","1147036851","compras@mquimica.com.br","","","","2016-03-29","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2865","VAZIO G","C","RECKITT","0","05.577-900","RODOVIA RAPOSO TAVARES","8015","KM18","JARDIM ARPOADOR","3550308","SP","59557124000115","111.169.670.112","0","","1137837000/8287","fernanda.cury@rb.com","","","","2016-03-29","74","PR","0","0","0","0","","","0000-00-00","0","ok","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2866","EGV PHARMA-COMRCIO DE PRODUTOS FARMACEUTICOS LTDA - ME","C","EGV PHARMA","","13214625","AVENIDA JUDITE CARRARA JAHNEL","2080","","VILA MARLENE","3525904","SP","13559195000156","407.310.212.114","","","1139640102/39640103","farmaceutico@egvpharma.com","","","","2016-03-29","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2867","HOTEL BEIRA RIO","F","HOTEL BEIRA RIO","...","39802-000","AV. LUIZ BOALI PORTO SALMAN","130","...","CENTRO","3168606","MG","00000000000000","...","...","...","3335223542","recepcao@beirario.tur.br","www.beirario.tur.br","...","","2016-03-30","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2869","5 ESTAES UNIFORME","F","UNIFORME",".","01000000000",".",".",".",".","3518800","SP","00000000000000",".",".","",".","..",".",".","","2016-03-30","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2870","VEST BRANCO","F","BRANCO",".","000000000",".",".",".",".","3518800","SP","00000000000000",".",".","",".","..",".",".","","2016-03-30","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2871","DISTAK UNIFORMES","F","DISTAK","","000000000000000","..",".",".",".","3518800","SP","00000000000000",".","","",".",".",".",".","","2016-03-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2872","INSTITUTO MINEIRO DE AGROPECURIA - IMA","C","AGROPECURIA","","31.630-901","RODOVIA PREFEITO AMRICO GIANETTI","S/N","ANDAR 10","SERRA VERDE","3106200","MG","65179400000151","Isento.","","","3137685601","lqa@ima.mg.gov.br","","","","2016-03-31","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2873","COMETA TRANSPORTE RODOVIRIO LTDA","F","COMETA",".",".",".",".",".",".","3518800","SP","00000000000000",".",".","",".",".",".",".","","2016-04-01","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2874","HOTEL NOBRE PALACE","F","NOBRE PALACE HOTEL","...","39800-127","AVENIDA FRANCISCO S","392","","CENTRO","3168606","MG","00000000000000","...","...","...","3335215824","nobrepalacehotel@hotmail.com","www.nobrepalacehotel.com.br","...","","2016-04-05","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2875","COMERCIAL MAZURY LTDA","F","MAZURY","","35680-313","ANA DE FARIA DORNAS","853","","MORADA NOVA","3106200","MG","00000000000000",".",".",".","3732414269","comercialmazury@yahoo.com.br",".",".","","2016-04-06","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2876","ANALION APARELHOS E SENSORES IND. E COM. LTDA","F","ANALION",".","14076-400","AVENIDA MOGIANA","2326","","JD. INDEPENDNCIA","3543402","SP","60853165000138","582254567110",".",".","1636260546",".","www.analion.com.br",".","","2016-04-06","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2877","HOTEL ADRIA EXPRESS","F","HOTEL ADRIA","...","85010-260","RUA VICENTE MACHADO","1758","","CENTRO","4109401","PR","00000000000000","...","...","...","4236238131","reservas@hoteladria.com.br","www.hoteladria.com.br","...","","2016-04-07","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2879","HOTEL SANTA MARIA","F","HOTEL SANTA MARIA","...",",87300-380","\"RUA HARRISON JOS BORGES RUA HARRISON JOS BORGES RUA HARRISON JOS BORGES RUA HARRISON JOS BORGES RUA HARRISON JOS BORGES RUA HARRISON JOS BORGES\"","1000","","CENTRO","4104303","PR","00000000000000","...","...","...","4435232244","reservas@santamariahotelpr.com.br","www.santamariahotelpr.com.br","...","","2016-04-13","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2880","PROATIVA QUALIFICAO E SERVIOS TCNICOS LTDA.","F","PROATIVA","MATRIZ","22723-002","ESTRADA DO RIO GRANDE","4150","SALA 110","TAQUARA","3304557","RJ","05500437000108",".",".",".","2134325300/2124436917",".",".",".","","2016-04-14","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2881","RMS SOLUTIONS - COMRCIO E SERVIOS LTDA - EPP","F","RMS","MATRIZ","22780-806","RUA MANICARIA","607","..","CURICICA","3304557","RJ","18164143000102",".",".",".","2124352908/2124352561",".","",".","","2016-04-14","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2882","CCL RIOTECH - COMRCIO E SERVIOS LTDA","F","CCL RIOTECH","MATRIZ","20560-032","AVENIDA 28 DE SETEMBRO","44","SALA 812","VILA ISABEL","3304300","RJ","01619369000140",".",".",".","2125769355/2125778137",".",".",".","","2016-04-14","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2883","MINAS FERRAMENTAS","F","MINAS",".","0000000000",".",".",".",".","3106200","MG","00000000000000",".",".","",".",".",".",".","","2016-04-15","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2884","FRIGELAR","F",".",".","0000000000000",".",".",".",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","2016-04-15","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2885","REFRILETRO","F","REFRILETRO",".","00000000000",".",".",".",".","2405009","SP","00000000000000",".","",".","23046356",".",".",".","","2016-04-15","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2886","CAPITAL REFRIGERAO LTDA","F","CAPITAL REFRIGERAO",".","03631-000","RUA GUAIAUNA","358",".",".","3518800","SP","51553063000106","110156529111",".",".","1120909300",".",".",".","","2016-04-15","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2887","LASA PESQUISAS LABORATORIAIS LTDA - EPP","C","DOSAGE","","13084791","AVENIDA DR. ROMEU TORTIMA","739","","CIDADE UNIVERSITRIA","3509502","SP","04425347000137","Isento.","","","1913898600","luciana.bodelasse@dosage.com.br","","","","2016-04-15","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2888","IMUVI-INSTITUTO DE MEDICINA HUMANAE VITAE LTDA","C","IMUVI","","02350000","RUA MARIA AMALIA LOPES DE AZEVEDO","147","","TREMEMB","3550308","SP","58622986000111","Isento.","","","1135316651","val@imuvi.com.br","","","","2016-04-15","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2889","HOSPITAL REGIONAL DR. VIVALDO MARTINS SIMES","C","HOSPITAL REGIONAL DE OSASCO","","06216-400","RUA ARI BARROSO","355","","PRESIDENTE ALTINO","3534401","SP","46374500012524","00","","","36833077","hrocompras@bol.com.br","","3682.9583","","2016-04-18","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2890","HOTEL LUIZ XV","F","HOTEL LUIZ XV","...","84500-000","R. QUINZE DE NOVEMBRO","28","","CENTRO","4110706","PR","00000000000000","...","...","...","4234224048","hotelluizxv@hotmail.com","...","...","","2016-04-18","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2891","BIAGIO TRANSPORTES LTDA - EPP","C","BIAGIO","","07160-520","RUA MANOEL FERNANDES GARROTE","588","","JARDIM NOVO PORTUGAL","3518800","SP","74403353000179","336.927.598.113","","","1124695500","departamentopessoal@biagio.com.br","","","","2016-04-18","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2892","KBF COMRCIO E SERVIOS QUIMICOS LTDA - ME","C","KBF QUIMICA","","74055-140","RUA 62","22","QUADRA135 LOTE 1E","SETOR CENTRAL","5208707","GO","02696439000126","Isento.","","","6232135078","comercial1@kbfquimica.com.br","","","","2016-04-19","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2893","A & M COMERCIO E SERVICOS DE SERRALHERIA LTDA - ME","F","SERRAHERIA","MATRIZ","07055-000","..",".",".",".","3518800","SP","97552026000184",".",".",".",".","aem.serralheria@yahoo.com.br",".",".","","2016-04-19","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2894","ANTNIO CARLOS SOLDADO PARRA - MANUT ALARMES","F","ALARMES",".","07055-000",".",".",".",".","3518800","SP","00000000000000","683.058.188-53",".",".","1124518153",".",".",".","","2016-04-19","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2895","GHS INDSTRIA E SERVIOS LTDA","C","GHS","","21.230-350","ETR DA GUA GRANDE","156","","IRAJA","3304557","RJ","01797423000147","85.846.051","","","2124715960","gos@ghsbrasil.com","","","","2016-04-20","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2896","RVZ TECH CMERAS E ALARMES LTDA","F","RVZ TECH",".",".","AVENIDA FRANCISCO RODRIGUES",".",".",".","3518800","SP","00000000000000",".",".","..","1126284439","ronaldo@rvztech.com.br",".",".","","2016-04-20","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2898","REAL HOTEL - JUIZ DE FORA","F","REAL HOTEL","...","36035-000","AV. BARO DO RIO BRANCO","1411","","CENTRO","3136702","MG","00000000000000","...","...","...","3232151666","finaceiro@realhoteljf.com.br","www.realhoteljf.com.br","...","","2016-04-20","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2899","T.B.I DO BRASIL INDUSTRIA, COMRCIO, IMPORTAO E EXPORTAO DE INJEO PLASTICA LTDA.","C","T.B.I","","13460-000","ESTRADA MUNICIPAL EDUARDO KARKLIS","800","","DISTRITO INDUSTRIAL II","3533403","SP","13070979000116","482.036.090.110","","","1931133300/78507669","compras@tbi.ind.br","","","","2016-04-25","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2900","VR HOTEL","F","VR HOTEL","...","14150-000","RUA DEP. JOO CUNHA","438","","JD BOA VISTA","3551504","SP","00000000000000","...","...","...","1639874573","vrhotel@gmail.com","vrhotel.blogspot.com.br","...","","2016-04-25","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2901","NOVO","C","LABORATRIO EXATA","0","75.802-005","RUA SILVESTRE DE CARVALHO LOPES","173","","JARDIM RIO CLARO","5211909","GO","01616444000119","Isento","0","","6436317774","qualidade@labexata.com.br","labexata.com.br","","","2016-04-25","74","PR","0","0","0","0","","","0000-00-00","0","0","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2902","VINICIUS DE ARAUJO FABRICAO DE PRODUTOS QUMICOS - EPP","C","VINICIUS","","07791-600","AVENIDA TENENTE MARQUES","4.677","","IPS POLVILHO","3509205","SP","66773458000191","241.064.200.117","","","1144085674","compras@axelps.com.br","","41569130","","2016-04-26","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2903","SECRETARIA DE ESTADO DE ADMINISTRAO PENITENCIRIA","C","SEAP - RJ","0","20.221-250","PRAA CRISTIANO OTTONI","s/n","5ANDAR S/526 E 553 EDIF. PEDRO II","CENTRO","3304557","RJ","05482345000142","0","0","","2123346216/23334830/5040","afco.admpenitenciaria@gmail.com","www.seap.rj.gov.br","2123346280","1 cotao - Tomada de preos, para execuo no Laboratrio do Hospital Sanatrio Penal, Estrada Guandu do Senna, 1902 Gericin - RJ","2016-04-27","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2904","SERGINHO BALANAS E MQUINAS LTDA - ME","C","SERGINHO BALANAS","0","31.655-690","RUA PAULO ALVES DA SILVA","145","LOJA","MANTIQUEIRA","3106200","MG","16778696000111","00202054800-20","046200900-17","","3134536357/86733523","serginhobalancaemaquinas@gmail.com","0","","","2016-04-28","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2016-07-13","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2905","CLARIANT S.A - MG","C","CLARIANT","","31710-400","AVENIDA PORTUGAL","3899","GALPO","ITAPOA","3106200","MG","31452113003177","00214595500-99","","","1156837377/56837370","lucas.santos@clariant.com","","","","2016-04-29","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2906","TARGET ENGENHARIA E CONSULTORIA LTDA","F","TARGET","MATRIZ","04795-100","AVENIDA DAS NAES UNIDAS","18801","CJ 1501","SANTO AMARO","3550308","SP","00000028000129","2.266.873-0",".",".","1156414655","marcio.lulho@target.com.br",".",".","","2016-04-29","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2907","CDM SHOP","F","CDM SHOP",".","01208-000","RUA DOS ANDRADAS","219","","STA IFIGENIA","3550308","SP","03882201000158",".",".",".","1120917986","tecnoshop.loja@hotmail.com",".",".","","2016-04-29","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2908","IMUNODIAGNSTICA EIRELI EPP.","F","IMUNODIAGNSTICA","MATRIZ","30120-010","AVENIDA DOS ANDRADAS","2287","SALA 110","CENTRO","3106200","MG","02327995000125","0627944600013",".",".","3130785000","imunoltda@gmail.com",".",".","","2016-05-02","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2909","HOTEL MIDAS","F","HOTEL MIDAS","...","86300-000","AVENIDA PARASO","560","","CENTRO","4106407","PR","00000000000000","...","...","...","4335203300","reservas@hotelmidas.com.br","www.hotelmidas.com.br","...","","2016-05-03","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2910","PETROBRAS DISTRIBUIDORA S.A","C","PETROBRAS SP","","04230-040","AVENIDA ALM DELAMARE","1.335","","VILA HELIOPOL","3550308","SP","34274233005910","108.670.450.115","","","1120661737","renatoce@br-petrobras.com.br","","","","2016-05-04","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2911","SARTORIUS DO BRASIL LTDA","F","SARTORIUS","MATRIZ","09601-000","AVENIDA SENADOR VERGUEIRO","2962",".","CENTRO","3548708","SP","03437141000164","635.749.402.115",".",".","1143628900","sartorius.br@sartorius.com",".",".","","2016-05-04","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2912","DDSS SECURITY SERVICE","F","DDSS",".","07071-040","RUA VITORINO FREIRE","40",".","VILA GALVO","3518800","SP","00000000000000",".",".",".","112101.2277ou40648787",".",".",".","","2016-05-04","167","PR","0","0","0","0","","","0000-00-00","0","..","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2913","BRUNO ZANETTE","F","BRUNO.",".","34000-00",".",".",".",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","2016-05-09","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2914","COMETA PALACE HOTEL","F","COMETA PALACE HOTEL","...","37550-000","R. BOM JESUS","373","","CENTRO","3152501","MG","00000000000000","...","...","...","3534235333","hotel.cometa@live.com","...","...","","2016-05-10","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2915","CONECT CAR","F","CONECT CAR",".","0000000000",".",".",".",".","2405009","SP","00000000000000",".",".",".","40202227",".",".",".","","2016-05-10","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2916","ROYAL PLAZA HOTEL","F","ROYAL PLAZA HOTEL","...","86800-120","R. RIO BRANCO","519","","CENTRO","4101408","PR","00000000000000","...","...","...","4331621000","reservas@royalplazahotel.com.br","www.royalplazahotel.com.br","...","","2016-05-10","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2917","BH LMPADAS ESPECIAIS E ILUMINAO LTDA - ME","F","BH LMPADAS","MATRIZ","30180-110","AVENIDA OLEGRIO MACIEL","742","PAV.1","MERCADO NOVO","3106200","MG","11120062000153",".",".",".","3132719207",".",".",".","","2016-05-11","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2918","CAIXA ECONMICA FEDERAL","C","AGNCIA AROUCHE","","01310-941","AVENIDA PAULISTA","1842","TORRE SUL - TRREO","CERQUEIRA CSAR","3550308","SP","00360305023821","Isento.","1.223.282-3","",".",".","","","","2016-05-11","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2919","PRINT LOJA","F","PRINT LOJA",".","0000000000",".",".",".",".","3518800","SP","00000000000000",".",".","",".",".",".",".","","2016-05-12","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2920","PIMACO","F","PIMACO",".","00000000",".",".",".",".","3518800","SP","00000000000000",".",".","",".",".",".",".","","2016-05-12","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2921","VITALUX-ECOATIVA PROJETOS SUSTENTVEIS LTDA.","C","VITALUX-ECOATIVA","Matriz","05.427-100","RUA PADRE CARVALHO","385","","PINHEIROS","3550308","SP","11640530000110","11.640.530/0001-10","0","","1136659455","suprimentos@vitalux-eco.com.br","www.vitalux-eco.com.br","","","2016-05-12","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2922","VENDA3S","C","PR-AMBIENTE","",".",".",".","",".","4314902","RS","45997558000121",".","","",".",".","",".","","2016-05-13","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2923","VILLAGE HOTEL UBERABA","F","VILLAGE HOTEL UBERABA","...","38040-390","RUA HAMLETO DALMASO","1420","","RECREIO DOS BANDEIRANTES","3170107","MG","00000000000000","...","...","...","\"34333437003433343700343334370034333437003433343700\"","reservas@villagehoteluberaba.com.br","villagehoteluberaba.com.br","...","","2016-05-13","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2924","SAMAE - SERVIO AUTNOMO MUNICIPAL DE GUA E ESGOTO DE JARAGU DO SUL (SC)","C","SAMAE - JARAGU DO SUL","Matriz","89254-000","RUA ERWINO MENEGOTTI","478","","GUA VERDE","4208906","SC","84438381000185","Isento","","","4721069100","compras@samaejs.com.br","","","","2016-05-17","7","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-05-17","7","0","0000-00-00","0","","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2925","HOTEL ELITE","F","HOTEL ELITE","...","87704-010","RUA GETULIO VARGAS","1495","","CENTRO","4118402","PR","00000000000000","...","...","...","4434215252","hotelelite@hotelelite.com.br","www.hotelelite.com.br","...","","2016-05-18","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2926","PHENCIA HOTEL","F","PHENCIA HOTEL","...","70.322-911","QUADRA 5 BLOCO J","S/N","","SETOR HOTELEIRO SUL (SHS)","5300108","DF","00000000000000","...","...","...","6137046000","phenicia@hoteisbittar.com.br","www.hoteisbittar.com.br/phenicia","...","","2016-05-18","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2927","PLANETA GPS - ASSISTNCIA TCNICA EM GPS","F","PLANETA GPS","...","01209-000","RUA AURORA","168 A","","STA EFIGNIA","3550308","SP","00000000000000","...","...","...","1132219252","...","www.planetagps.com.br","...","","2016-05-18","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2928","JAPA EMPORIO DA CONSTRUCAO LTDA - ME","F","JAPA LTDA","MATRIZ","07056-000","R PADRE JOAO ALVARES","459",".","VILA RENATA","3518800","SP","17962532000102",".",".",".","1149697679",".",".",".","","2016-05-19","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2929","AMBIENTAL E ANLISES AMBIENTAIS E DE ALIMENTOS LTDA - EPP","C","AMBIENTALE","","87.013-300","AVENIDA PARIGOT DE SOUZA","391","SLJ","ZONA 01","4115200","PR","10307392000190","Isento.","","","4432258339","instrukal@gmail.com","","","","2016-05-19","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2930","H.G RAUPP COMERCIAL LTDA - ME","C","HG RAUPP - SP","","04034-000","AVENIDA FAGUNDES FILHO","252","4 ANDAR","CHACAR MONTE ALEGRE - SP","3550308","SP","00490732000379","140.414.749.110","","","1123594011","saopaulo@hgraupp.com","","","","2016-05-19","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2931","ESCOLA NACIONAL DE SADE PBLICA SERGIO AROUCA - FIOCRUZ","C","ESCOLA NACIONAL SRGIO AROUCA","","21041-210","RUA LEOPOLDO BULHES, RJ","1480","","MANGUINHOS","3304557","RJ","33781055001107","isento","","","2125982788","taticosta@ensp.fiocruz.br","","","","2016-05-20","73","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2932","LABTESTE ANLISES E ENSAIOS DE MATERIAIS METLICOS LTDA.","C","LABTESTE","","13457-050","RUA TUPIS","1.393","","JARDIM SAO FRANCISCO","3545803","SP","07116616000171","606.204.768.112","","","1934635436","qualidade@labteste.com.br","","","","2016-05-20","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2933","QUINTO COMANDO AREO REGIONAL","C","5 COMAR","Matriz","92200-148","AV. GUILHERME SCHELL","3950","","MATO GRANDE","4304606","RS","00394429002588","Isento","","","5134621369","stelecom@haco.aer.mil.br","","","","2016-05-23","7","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-06-24","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2934","FUNDAO UNIVERSIDADE DE PASSO FUNDO","C","PASSO FUNDO","","99052-900","ESTRADA BR 285","S/N","Q. J-1 CAMPUS UM","SO JOS","4314100","RS","92034321000125","091/0262209","","","5433111328",".","","","","2016-05-23","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2936","ANALOGIC ASSISTNCIA TCNICA E COM. BALANAS LTDA","F","ANALOGIC","MATRIZ","07910-040","RUA PEDRO LESSA","281",".","CENTRO","3516309","SP","16595614000101","311.042.245.113",".",".","1144883963","analogic_balancas@hotmail.com",".",".","","2016-05-23","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2937","FERTILIZANTES HERINGER S/A","C","HERINGER","0","83.250-000","ROD BR 277 - KM 10,53","S/N","C P 192","ALEXANDRA","4118204","PR","22266175003101","90339700-45","0","","4121522200","roberto.coelho@heringer.com.br","0","0","","2016-05-24","73","PR","0","0","0","0","","","0000-00-00","0","DM06-R11","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2941","SECRETARIA DE CULTURA DO ESTADO DA BAHIA","C","SECRETRIA DE CULTURA","0","41.820-020","AV TANCREDO NEVES","776","2 ANDAR","PITUBA","2927408","BA","00401376000108","isento.","","","7131033456","edvaldo.co@hotmail.com","0","0","","2016-05-24","73","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2942","TEMPER UNIO LTDA","F","TEMPER UNIO",".","03166-030","PRAA CIRO PONTES","62","","MOOCA","3550308","SP","61545216000127",".",".",".","29631188","vendas@temperuniao.com.br","","26949507","","2016-05-24","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2944","GRANDE HOTEL","F","GRANDE HOTEL","...","87704-010","RUA GETLIO VARGAS","1535","...","JARDIM SO JOO","4118402","PR","00000000000000","...","...","...","4430458080","grande_hotel@hotmail.com","www.ghotel.com.br","...","","2016-05-25","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2945","JACAREZINHO PALACE HOTEL","F","JACAREZINHO PALACE HOTEL","...","86400-000","RUA: PROFESSOR ARLINDO BESSA","500","","CENTRO","4111803","PR","00000000000000","...","...","...","4335252463","jacarezinhopalacehotel@yahoo.com.br","www.jacarezinhopalacehotel.com.br","...","","2016-05-25","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2946","APOLLO HOTEL","F","APOLLO HOTEL","...","84261-350","AVENIDA CHANCELER HORCIO LAFFER","1111","","CENTRO","4127106","PR","00000000000000","...","...","...","4232735619","apollo@abcsistemas.org.br","www.facebook.com/ApolloHotelTB","...","","2016-05-25","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2947","COMPANHIA DE DESENVOLVIMENTO DO VALE DO SO FRANCISCO","C","VALE DO SO FRANCISCO","","39.205-000","AV.GERALDO RODRIGUES DOS SANTOS","S/N","CAIXA POSTAL 11","ZONA RURAL","3169356","MG","00399857002331","058282185.06-63","","","3837541420","martinha.qui@gmail.com","","","","2016-05-30","73","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2949","EXACTUS METROLOGIA E QUALIDADE LTDA","F","RODRIGUES & MELLO","MATRIZ","91.780-505","RUA EMLIO DIMARI","727",".","PONTA GROSSA","4314902","RS","15699828000157",".","54760429",".","5132890140",".",".","..","","2016-05-30","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2950","FREIOS CONTROIL LTDA","C","FREIOS","","93025-360","RUA CAP ARMINIO BIER","205","","VICENTINA","4318705","RS","90492695000169","Isento.","","","5121119400","diego.souza@controil.com.br","","","","2016-05-30","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2951","OSSA BRASIL ENGENHARIA E OBRAS SUBTERRANEAS LTDA","C","OSSA - CAMPINAS","","13073-300","AVENIDA BARO DE ITAPURA","2.294","CONJ. 59","JARDIM GUANABARA","3509502","SP","15301274000198","795.251.030.119","","","1124031578","marilia.fiori@ossaint.com","","","","2016-05-30","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2952","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - SENAI","C","SENAI - CASCAVEL","","85-819-760","RUA HEITOR STOCKLER DE FRANCA","161","","MARIA LUIZA","4104808","PR","03776284000605","Isento.","","","4532205469","jhonatam.muniz@pr.senai.br","","","","2016-06-01","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2953","PRO AMBIENTE ANALISES QUIMICAS TOXICOLOGICAS LTDA","C","PRO-AMBIENTE","","90620-100","RUA LEOPOLDO BIER","780","","SANTANA","4314902","RS","90585860000127","Isento.","","","5132194000","claudia@pro-ambiente.com.br","","","","2016-06-01","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2954","BRF S.A - FRANCISCO BELTRO","C","BRF S.A","","85.603-025","AVENIDA ATTILIO FONTANA","4","","PINHEIRINHO","4108403","PR","01838723036903","90609870-90","","","4621220759","christiane.huller@brf-br.com","","","","2016-06-01","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2955","LABORATRIO VETERINRIO GARIBALDI","C","MERCOLAB GARIBALDI","","95.720-000","RODOVIA RST - 470 KM - 226,5","553","TREVO DE ACESSO","CAIRU","4308607","RS","07605836000169","Isento.","","","4532180000","qualidade@mercolab.com.br","","","","2016-06-02","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2956","TRATHERM MONTAGEM ELETRO MECANICA LTDA","C","TRATHERM","","94.935-799","RUA VEREADOR IVO PEREIRA","105","","CITY NOVA FASE","4303103","RS","94939527000120","Isento.","","","5134701688","rogerio@tratherm.com.br","","","","2016-06-02","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2957","SECRETARIA DE ESTADO DE SEGURANA PBLICA - ESTADO DE MATRO GROSSO","C","SESP-MT","","78050-970","RUA D","S/N","","CENTRO POLTICO ADMINISTRATIVO","5103403","MT","03507415002864","Isento","","","6536135595",".","","","","2016-06-03","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-11-08","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2958","BLAU FARMACEUTICA S.A","C","BLAU - COTIA","","06720-480","AVENIDA IVO MARIO ISAAC PIRES","7.602","","PEDRAS","3513009","SP","58430828000240","278.056.502.115","","","1146159400","roberto.rodrigues@blau.com.br","","","","2016-06-03","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2960","AQUALAB QUMICA INDUSTRIAL LTDA","C","AQUALAB","-","21.061-280","ETR DO TIMBO","63","-","HIGIENPOLIS","3304557","RJ","27528991000136","81.255.970","","","2125600898","-","-","","","2016-06-06","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2962","COMANDO DA AERONATICA","C","BASE AREA DE CANOAS","0","92.110-390","RUA AUGUSTO SEVRO","1700","","NULL","4304606","RS","00394429000887","0","","","5134625181/5182","sni_baco@gmail.com","","","","2016-06-06","74","PU","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2963","SECRETARIA DA AGRICULTURA PECUARIA E AGRONEGOCIO","C","SECRETARIA DA AGRICULTURA","0","90.150-004","AVENIDA GETLIO VARGAS","1384","","MENINO DE DEUS","4314902","RS","93021632000112","0","","","5132886200","laren.rs@gmail.com","0","","","2016-06-07","74","PU","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2964","HOSPITAL UNIVERSITRIO ANTNIO PEDRO","C","HU ANTNIO PEDRO","MATRIZ","24033900","RUA MARQUS DO PARAN","303","","CENTRO","3303302","RJ","28523215000378","Isento","","","2126299000","adm.robson@engeclinrio.com.br","","2126299000","","2016-06-07","7","PU","0","0","0","0","","","","0","","7","2.00","1","2016-09-28","7","0","","0","0","logo_huap.png","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2965","FLATS BUENO - GOIANIA","F","FLATS BUENO",",","0000000000","RUA T-45","61","","SETOR BUENO","5208806","GO","21971188000195",".",",",",","6284869615","flatsbuenogoiania@gmail.com",",","6296552307","ITAU AG. 8626 CC 18444-7 EM NOME DE FLATS BUENO CNPJ 21.971.188/0001-95.","2016-06-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2967","C&C CASA E CONSTRUO LTDA","F","C&C","...","...","...","...","","...","3550308","SP","00000000000000","...","...","...","...","...","www.cec.com.br","...","","2016-06-09","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2968","HOTEL PALACIO PARANAGU","F","HOTEL PALACIO","...","00000000","\"RUA CORREIA DE FREITAS RUA CORREIA DE FREITAS\"","66 A","","CENTRO HISTRICO","4118204","PR","00000000000000","...","...","...","4134225655","contato@hotelpalacio.com.br","www.hotelpalacio.com.br","...","","2016-06-10","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2969","PIPETTE DOCTOR - SCHARLAB BRASIL MATERIAL PARA LABORATORIO S/A","F","PIPETTE DOCTOR","MATRIZ","05777-000","ESTRADA DO CAMPO LIMPO","780",".","VILA PREL","3550308","SP","64568710000103",".",".",".","1155125744/1155125745","contato@pipettedoctor.com.br","http://www.pipettedoctor.com.br/",".","","2016-06-13","167","PR","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2970","HOTEL FLRIDA","F","HOTEL FLRIDA","...","84600-000","RUA CRUZ MACHADO","09","","CENTRO","4128203","PR","00000000000000","...","...","...","4235221140","hf@hotelflorida.com.br","www.hotelflorida.com.br","...","","2016-06-13","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2971","GRANDE HOTEL PATO BRANCO","F","GRANDE HOTEL PB","...","85501-050","RUA GUARANI","232","","CENTRO","4118501","PR","00000000000000","...","...","","4632207850","grandehotel@grandehotelpb.com.br","www.grandehotelpb.com.br","...","","2016-06-14","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2972","SR ALEXANDRE DIAS MARINHO","F","ALEXANDRE",".","0000000000",".",".",".",".","2405009","SP","00000000000000",".",".",".",".",".",".",".","","2016-06-14","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2973","GW PNEUS & TRANSPORTADORA LTDA.","F","GW PNEUS","","32670408","RUA ANTNIO SOARES DE MELO","20","","BETIM INDUSTRIAL","3106705","MG","64419393001046","313724598.09-18","","","3125145525","vendasvarejo-bh@gwpneus.com.br","http://gwpneus.com.br/","","","2016-06-15","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2974","EMPRESA MARANHENSE DE ADMINISTRAO PORTUARIA - EMAP","C","EMAP","","65885-370","AVENIDA DOS PORTUGUESES","S/N","","PORTO DO ITAQUI","2111300","MA","03650060000148","Isento.","","","9832166028","dayanna.costa@emap.ma.gov.br","","","","2016-06-15","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2975","WAGNER MARTINS CAMILO","F","WAGNER","","1","R.","0","","H","3518800","SP","00004078866646","10.261.254","","","1124525214",".","","","","2016-06-16","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2976","HOTEL PHENICIA","F","HOTEL PHENICIA",".","70322-911","QUADRA 5","00","BLOCO J","SETOR HOTELEIRO SUL","5300108","DF","00469171000164",".",".",".","6137046000",".",".",".","","2016-06-16","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2977","E M ORTEGA EQUIPAMENTOS MEDICOS - ME","F","BIOMECK PRODUTOS MEDICOS","","04203-053","RUA BOM PASTOR","2087","","IPIRANGA","3550308","SP","18581292000169","142.637.921.110","","","1122728085","vendas@biomeck.com.br","http://www.biomeck.com.br/","","","2016-06-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2978","VILHAR PALACE HOTEL  IVAIPOR","F","VILHAR PALACE HOTEL","...","86870-000","PRAA MANOEL TEODORO DA ROCHA","1111","","CENTRO","4111506","PR","00000000000000","...","...","...","4334724499","vilharph@hotmail.com","www.hotelvilhar.com.br","...","","2016-06-16","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2979","MARFRIG GLOBAL FOODS S.A","C","MARFRIG S.A","","16370-000","VIA DE ACESSO DR. SHUHEI UETSUKA","s/n","","BR DOS PATOS","3541604","SP","03853896000301","564.070.820.110","","","1145937551","fabiano.silva@marfrig.com.br","","","","2016-06-17","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2980","ARSTEC INDSTRIA E COMRCIO LTDA","C","ARSTEC","","07221-070","AVENIDA GUINLE","2.047","","CIDADE INDUSTRIAL SATELITE DE SO PAULO","3518800","SP","22405189000135","796.333.164.118","","","1120856444","contato@arstecindustria.com.br","","","","2016-06-17","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2981","PRECISO METROLOGIA E QUALIDADE LTDA.","C","PRECISO LTDA","","74905-570","RUA MARINGA","S/N","QUADRA 20 A, LOTE 25","VILA BRASLIA","5201405","GO","04142075000168","10.394.688-8","","","6232803013","metrologia@precisometrologia.com.br","","","","2016-06-20","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2982","C E GAZETO PERSIANAS - ME","F","PERSIANAS FLACI","","07033-070","RUA JOAO VICTOR DA SILVA","61","","PONTE GRANDE","3518800","SP","03360540000174","336.971.700.112","","","1124219141","persianasflaci@gmail.com","http://persianasflaci.blogspot.com.br/","","","2016-06-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2983","ANA\'S ART E DECORACAO PESSANHA LTDA - ME","F","ANA\'S ART","","07024-170","AV. PRES. HUMBERTO DE ALENCAR CASTELO BRANCO","2912","LOJA","VILA LEONOR","3518800","SP","21518135000113","796.286.741.118","","","1124225332","anasartdecoracao@gmail.com","www.anasart.com.br","Cel/Whatsapp:11948587987","","2016-06-21","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2984","DUPERE HOTEIS LTDA. - ME","F","DUPERE",".","39400-354","R. SILVIO TEIXEIRA","402","","SO JOS","3143302","MG","16910890000109",".","57794",".","3832169151","dupere@duperehoteis.com.br","www.duperehoteis.com/",".","","2016-06-21","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2985","HOTEL FERRAZ","F","FERRAZ",".","37550-000","PRAA DR. GARCIA COUTINHO","14","","CENTRO","3152501","MG","00000000000000",".",".",".","3534492045","reservas@hotelferraz.com.br","www.booking.com/Hotel-Ferraz",".","","2016-06-21","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2986","QUALITY MEDICAL COMRCIO E DISTRIBUIDORA DE MEDICAMENTOS LTDA. - EPP.","C","QUALITY MEDICAL","","03222-000","AV. ALBERTO RAMOS","274","","JARDIM INDEPENDENTE","3550308","SP","07118264000193","116.974.135.111","","","1120214004","\"email compras3@qualitymedicalsp.com.br\"","","","","2016-06-22","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2987","ART PRINT GRFICA","F","ART PRINT",".","07170-550","AV. CONDEAL","105","","CIDADE PARQUE SAO LUIZ","3518800","SP","00000000000000",".",".",".","1122798994","artprintpublicidade@uol.com.br",".",".","","2016-06-23","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2988","GRAFICA PALLAS","F","PALLAS",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","2016-06-23","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2989","NORSUL PREST. DE SERV. ADMINISTRATIVOS LTDA - ME","F","DESPACHANTE NORSUL","","07094-000","AV. TIMOTEO PENTEADO","1.784","CASA 1","VILA HULDA","3518800","SP","13904576000125","ISENTO","","","1124592160","norsuld@terra.com.br","http://norsul.blogspot.com.br/","1124592224","","2016-06-23","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2990","GRAFICA IRMOS DIAS","F","IRMOS DIAS",".","0000000000",".",".",".",".","3518800","SP","00000000000000",".",".","",".",".",".",".","","2016-06-23","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2992","OPHTHALMOS S/A","C","OPHTHALMOS - ANHANGUERA","","05113-020","AVENIDA MANOEL MONTEIRO DE ARAJO","1051","","PARQUE SO DOMINGOS","3550308","SP","61129409000369","144.229.468.118","","","1127125600","cpagar@ophthalmos.com.br","","","","2016-06-23","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2993","NACIONAL EXPRESSO","F","NACIONAL EXPRESSO",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","2016-06-24","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2994","PAPELARIA QUEIROZ","F","QUEIROZ","...","...","...","...","","...","3518800","SP","00000000000000","...","...","...","...","...","...","...","","2016-06-27","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2995","BIOVERA EQUIPAMENTOS E SERVIOS LTDA. - ME","F","BIOVERA",".","21031-030","EST. DO ENGENHO DA PEDRA","225","LJ B","RAMOS","3304557","RJ","06936105000133",".",".",".","2122902828","vendas@biovera.com.br","http://www.biovera.com.br/",".","","2016-06-27","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2996","VENDAS5","C","15234","","85805000","RUA URUGUAI","533","","ALTO ALEGRE","4104808","PR","05642544000170","Isento.","","","4533336000","gabriele.cirico@a3g.com.br","","","","2016-06-27","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2997","MERCURE JARAGU DO SUL","F","MERCURE JARAGU DO SUL","...","...","...","...","...","...","4208906","SC","00000000000000","...","...","","...","...","...","...","","2016-06-28","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2998","KAYRS BUSINESS HOTEL","F","KAYRS BUSINESS HOTEL","...","...","...","...","","...","4208906","SC","00000000000000","...","...","...","...","...","...","...","","2016-06-28","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("2999","HOTEL ETALAN","F","HOTEL ETALAN","...","...","...","...","","...","4208906","SC","00000000000000","...","...","...","...","...","...","...","","2016-06-28","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3000","HOTEL ITAJARA","F","HOTEL ITAJARA","...","89252-000","\"RUA EXPEDICIONRIO GUMERCINDO DA SILVA RUA EXPEDICIONRIO GUMERCINDO DA SILVA RUA EXPEDICIONRIO GUMERCINDO DA SILVA\"","237","","CENTRO","4208906","SC","00000000000000","...","...","...","4721073799","reservas@hotelitajara.com.br","www.hotelitajara.com.br","...","","2016-06-28","160","PR","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3001","SANEAMENTO DE GOIS S/A","C","SANEAGO","","74805100","AVENIDA FUED JOS SEBBA","1245","","JARDIM GOIS","GOINIA","GO","01616929000102","10.013.357-6","","","6232699367","jcristina@saneago.com.br","","","","2016-06-29","134","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3002","YPF BRASIL COMRCIO DE DERIVADOS DE PETRLEO LTDA - GUARULHOS","C","YPF BRASIL","","07210-250","ESTRADA VELHA DE GUARULHOS - SO MIGUEL","5135","SALA 07","JARDIM ARAPONGAS","3518800","SP","03972433001330","796.171.730.112","","","1131450542","andre.l.garcia.pinto@ypf.com","","","","2016-06-29","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3003","LUCELIA R. DA S. GONALVES SERVIOS METROLGICOS - EPP","C","METROLGICOS - EPP","","05757-250","RUA PEDRO RODRIGUES MARQUES","131","","JARDIM ANA MARIA","3550308","SP","17977039000166","142.315.029.119","","","1158436752","ricardo@tempe-metro.com.br","","","","2016-06-30","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3004","FLUID CONTROLS DO BRASIL IND COM VLVULAS LTDA","C","FLUID CONTROLS","0","29.160-813","RUA RUI BARBOSA","766","","NOSSA SENHORA DE FTIMA","3205002","ES","39371075000114","081.541.90-2","0","","2733984790/4791","suprimentos01@fluidcontrols.com.br","www.fluidcontrols.com.br","","","2016-06-30","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3005","POLIGNUM INDUSTRIAL E COMRCIO LTDA - EPP","C","POLIGNUM","","12305010","AVENIDA GETULIO VARGAS","1.340","","JARDIM PRIMAVERA","3524402","SP","05520799000241","392.148.331.110","","","1130635984","camila.gobetti@polignum.com.br","","","","2016-06-30","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3006","SOUZA NETO & SOUZA LTDA","C","LAB. AGROANLISE","0","78.080-535","AVENIDA FERNANDO CORRA DA COSTA","7421","","SO JOS","5103403","MT","37443074000102","13.139.692-7","","","6536343893","mirian.souza@agroanalise.com.br","www.agroanalise.com.br","0","","2016-07-04","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3007","NOVAJUBILATO CORRETORA DE SEGUROS","F","NOVAJUBILATO","","02514-000","RUA SAGUAIRU","675","CONJUNTO 13","CASA VERDE","3550308","SP","13588768000170","Isento","0","","1138569010","sergio@jubilatoseguros.com.br","http://www.jubilatoseguros.com.br/","","","2016-07-04","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3008","JOS RODRIGUES DA FONSECA SEGUNDO ME.","F","THERMAL CURSOS PROFISSIONALIZANTES","","59290-000","AV. BACHAREL THOMAZ LANDIM","1370","","IGAP","2408102","RN","70051750000178","20.041.378-3","0","","8436641733","secretaria@thermalcursos.com.br","http://thermalcursos.com.br/","","","2016-07-04","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3009","SAIONARA HOTEL","F","SAIONARA HOTEL","...","20.270-132","RUA DO MATOSO","11","","PRAA DA BANDEIRA","3304557","RJ","00000000000000","...","...","...","2122931546","contato@saionarahotel.com.br","www.saionarahotel.com.br","...","","2016-07-05","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3010","HOTEL GALLANT","F","HOTEL GALLANT","...","...","...","...","...","...","3304557","RJ","00000000000000","...","...","...","...","...","...","...","Cadastro efetuado apenas para ser usado para cotao. (Valor da diria acima do oramento).","2016-07-05","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3011","HOTEL SO CRISTOVO","F","HOTEL SO CRISTOVO","...","...","...","...","...","...","3304557","RJ","00000000000000","...","...","...","...","...","...","...","Cadastro de fornecedor efetuado apenas para ser utilizado em cotao.","2016-07-05","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3012","HOTEL MAGNUS","F","HOTEL MAGNUS","...","...","...","...","","...","3304557","RJ","00000000000000","...","...","...","...","...","...","...","","2016-07-05","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3013","HOTEL VILLA RICA","F","HOTEL VILLA RICA","...","...","...","...","","...","3304557","RJ","00000000000000","...","...","...","...","...","...","...","Cadastro efetuado apenas para ser utilizado em cotao.","2016-07-05","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3020","DIAMANTE PALACE HOTEL","F","DIAMANTE PALACE HOTEL","...","39.100-000","\"AV. DR. SILVIO FELCIO DOS SANTOS AV. DR. SILVIO FELCIO DOS SANTOS AV. DR. SILVIO FELCIO DOS SANTOS AV. DR. SILVIO FELCIO DOS SANTOS\"","1050","","BOM JESUS","3121605","MG","00000000000000","...","...","...","3835311561","contato@diamantepalace.com.br","www.diamantepalace.com.br","3835311561","","2016-07-05","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3021","GILBERTO GUERREIRO GUEDES - 052557888-99","F","3G CARD","","07061032","AV. DA PAZ","316","","JD. SO JUDAS","3518800","SP","14022998000130","336.604.600.110","0","","1124858466","tresgcard@gmail.com","","11997361643","","2016-07-05","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3022","CENTER MINAS PALLACE HOTEL LTDA","F","CENTER MINAS PALLACE HOTEL LTDA","...","35790-000","AV. OTHON BEZERRA DE MELLO","1680","...","CENTRO","3120904","MG","00000000000000","...","...","...","3837216855","centerminasph@yahoo.com.br","www.centerminasph.com.br","...","","2016-07-07","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3023","C BARBOSA DE OLIVEIRA - ME","F","MANO A MANO","","59.090-000","AV ENGENHEIRO ROBERTO FREIRE","5594","","PONTA NEGRA","2408102","RN","12285700000159","ISENTO","0","","8432195515","reservas@manoamanorentacar.com.br","http://manoamanorentacar.com.br/","","","2016-07-07","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3024","LUIS FERNANDO CARNIATO","F","0","","0","0","0","","0","3506003","SP","00000000000000","0","","","1432410776","Rg. 30.421.208-8","Cpf. 220.271.798-60","14981238745","","2016-07-07","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3025","EMPLACA AUTOMAO E TECNOLOGIA LTDA.","F","EMPLACA","","06765-350","RUA RAFAEL DE MARCO","142","","PQ. IND. DAS OLIVEIRAS","3552809","SP","06114479000173","675.145.650.114","0","","1147887777","leila@emplaca.com.br","www.emplaca.com.br","","","2016-07-07","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3026","VAZIO08/07/16","C","0","0","24033-900","0","303","","0","3303302","RJ","00000000000000","Isento","","","0","0","","0","","2016-07-08","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3028","GOLLOG TRANSPORTADORA AREA","F","GOLLOG","...","07094-000","AV. DR. TIMTEO PENTEADO","2280","","PICANO","3518800","SP","00000000000000","...","...","...","1120872200","comercial04@smgcargo.com.br","...","...","","2016-07-11","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3029","LABORATRIO DE ANLISE E DIAGNSTICO VETERINRIO","C","AGRODEFESA","","74.823-020","AVENIDA CIRCULAR","466","QD. 87, LT. 02","SETOR PEDRO LUDOVICO","5208707","GO","06064227000187","Isento.","","","6232052533","labvet@agrodefesa.go.gov.br","","","","2016-07-11","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3030","GRUPO DE APOIO AO ADOLESCENTE E A CRIANCA COM C GRAACC","F","GRAACC","","04.023-062","RUA BOTUCATU","743","","VILA CLEMENTINO","3550308","SP","67185694000150","ISENTO","0","","1150808400","0","www.graacc.org.br","","","2016-07-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3031","DIRETORIA DE SAUDE DA POLICIA MILITAR DO ESPIRITO SANTO","C","HPM","","29050720","AVENIDA JOUBERT DE BARROS","555","","BENTO FERREIRA","3205309","ES","04371703000187","Isento.","","","2736365261/36365327","scompras.ds@pm.es.gov.br","","","","2016-07-11","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3032","POUSADA BOM JARDIM","F","POUSADA BOM JARDIM","...","39970-000","AV. JOAQUIM  ANTUNES","18","","CENTRO","3148707","MG","00000000000000","...","...","...","3337511960","marcel.jardim@hotmail.com","pousadabomjardim.amawebs.com","...","","2016-07-13","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3033","RESTCARD COMERCIO VAREJISTA DE ALIMENTOS EIRELLI - EPP","C","GIRAFFAS","","09820-000","AVENIDA MARIA SERVIDEI DEMARCHI","398","LOJA 14 A","DEMARCHI","3548708","SP","19595961000114","635.735.049.114","","","1125348272/963600950","marcelopaz2214@gmail.com","","","","2016-07-13","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3034","MAQUIRA INDSTRIA DE PRODUTOS ODONTOLGICOS","C","MAQUIRA","","87.070-030","AVENIDA MELVIN JONES","773","A/B","PARQUE INDUSTRIAL BANDEIRANTES","4115200","PR","05823205000190","90286644-24","","","4440095800","marketing@maquira.com.br","","","","2016-07-13","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3035","LUCIANO TORELLI & CIA LTDA","C","REGILU ALIMENTOS","","13.211-223","AV.JOO ANTNIO MECCATTI","637","-","JARDIM PLANALTO","3525904","SP","06010666000107","407.194.667.114","","","1148158383","compras@regilualimentos.com.br","","","","2016-07-14","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3036","THERMO RESISTENCIA ELETRICA","F","THERMO",".",".","AV. CEL CORONEL ESTEVAM","1734","","ALECRIM","2408102","RN","24744086000125",".",".",".","84988866546",".",".",".","","2016-07-14","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3037","JLA BRASIL LABORATRIO DE ANALISES DE ALIMENTOS S.A","C","JLA BRASIL","","17512-120","RUA CARLOS TOSIN","860","","DISTRITO INDUSTRIAL","3529005","SP","07440269000138","438.157.921.115","","","1434152295/34340772","qualidade.mr@jlabrasil.com.br","","","","2016-07-14","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3038","PRISMATEC INDUSTRIA  E COMERCIO LTDA EPP","F","PRISMATEC",".",".","ROD. WALDOMIRO C. DE CAMARGO","1720","","MELISSA","3523909","SP","00000000000000",".","",".","1140233109","prismatec@prismatec.com.br",".",".","","2016-07-14","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3039","RESISTEN IND E COMRCIO DE RESISTNCIAS LTDA","F","RESISTEN",".","08110-490","RUA JOS CARDOSO PIMENTEL","175","","VILA ALABAMA","3550308","SP","00000000000000",".",".",".","1125674034","vendas@resisten.com.br",".",".","","2016-07-14","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3040","LIDIA VIEIRA DE SOUSA 269666058116","F","LIDIA","","07056000","RUA PADRE JOO ALVARES","469","","VILA RENATA","3518800","SP","21866840000101","ISENTO","255.489","","1143724777","0","","119998203024","","2016-07-14","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3041","L.E.ALVES MARQUES ENGENHARIA E QUALIDADE LTDA - EPP","F","ALVES","","02.728-000","RUA MANUEL JUSTINIANO QUINTAO","252","","FREGUESIA DO O","3550308","SP","05658693000128","ISENTO","0","","1139759826","0","","","","2016-07-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3042","RAFAEL GOMES RAMOS","C","RAFAEL","",".","RUA ALDA VIEIRA","88","","VILA CARRO","3550308","SP","00000000000000","340.020.568-05","","","1135450500","rg.ramos@locar.com.br","","","","2016-07-18","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3043","AUTO MECNICA ALCIDES MOTORES","F","ALCIDES","","02279-060","RUA LOPES DA COSTA","1466","","VILA NILO","3550308","SP","00000000000000","0","","","1122415537","0","","","","2016-07-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3044","REFERENCIAL TRANSPORTES RODOVIRIOS","F","REFERENCIAL TRANSPORTES","...","05138-240","RUA JOS MAURO DE VASCONCELOS","192","","PIRITUBA","3550308","SP","00000000000000","...","...","...","113902756","referencial@referencialtransportes.com.br","www.referencialtransportes.com.br","...","","2016-07-18","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3045","DOUGLAS MARCOS DE OLIVEIRA DA SILVA","F","0","0","0","0","0","","0","3106200","MG","00000000000000","0","0","","0","0","","","","2016-07-18","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3046","JO PNEUS","F","JO PNEUS",".","00000000000",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","2016-07-18","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3047","CENTRO INTERNACIONAL ENERGIAS RENOVVEIS","C","CIBIOGAS","","85867-900","AVENIDA TANCREDO NEVES","6731","EDIFCIO DAS GUAS / SALA 11","FOZ DO IGUAU","2408607","PR","18366966000102","Isento","057.567","","4535767058","compras@cibiogas.org","","","","2016-07-19","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3048","HOSPITAL GERAL JESUS TEIXEIRA DA COSTA - GUAIANASES","C","HOSPITAL GERAL","","08461-110","AVENIDA MIGUEL ACHIOLE DA FONSECA","1092","","JARDIM SO PAULO","3550308","SP","46374500010904","Isento.","","","1125513323/3324","hgg.compras@gmail.com","","","","2016-07-20","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3049","VENDAS3.1","C","V","","12223-900","RODOVIA PRESIDENTE DUTRA, KM 143","S/N","BR 116","JARDIM MOTORAMA","3549904","SP","33000167082248","645.032.876.116","","","1239286945","reulter@petrobras.com.br","","","","2016-07-20","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3051","CSSIO LUIZ DA SILVA","F","CASSIO","","0","0","0","","0","2611606","PE","00000000000000","0","0","","81985295711","motoboyrecifeexpresso@gmail.com","","","","2016-07-21","167","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3052","DM ASSISTENCIA TECNICA E COM. DE BALANCAS LTDA.","F","DM","","92420-050","RUA BRIGADEIRO IVO BORGES","48","","SO LUS","4304606","RS","10558634000118","0","","","5134655563","raquel@dmbalancas.com.br","www.dmbalancas.com.br","5194148449","","2016-07-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3053","RENATO TADEU KIILIAN ME","F","OPT MEDICAL",".","000000000000","RUA MARIA DOMINGAS CREDIDIO VITA","60","","BAIRRO VALE DO SOL","3503208","SP","00008152000130",".",".",".","1633353142","optmedical@ig.com.br",".",".","","2016-07-25","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3054","INDUSTRIA DE APARELHOS ELTRICOS IMC LTDA.","F","IMC",".","31.814-320","RUA OLIVEIRA FORTES","430","","BAIRRO PROVIDNCIA","3106200","MG","17503475000101",".",".",".","3134452183","imcltda@imcltda.com.br","www.imcltda.com.br",".","","2016-07-25","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3055","VITAE TECNOLOGIA EM MEDICINA LTDA.","F","VITAE",".","30260-100","RUA NIQUELINA","245","","SANTA IFIGENIA","3106200","MG","02873047000195","062.995.102-0061","",".","3121047373","fernanda@vitae.net.br",".","3121047350","","2016-07-25","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3057","HOTEL JOALO\'S","F","HOTEL JOALO\'S","...","21940-460","PRAA JERUSALM","68","","JARDIM GUANABARA/ ILHA DO GOVERNADOR","3304557","RJ","00000000000000","...","...","...","2124661515","jcunha_emp.imobiliarios@yahoo.com.br","www.hoteljoalos.com.br","...","","2016-07-27","160","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3058","RSTECH ENGENHARIA E COMRCIO LTDA","F","RSTECH ENGENHARIA E COMRCIO LTDA",".","31340-240","RUA LCIA HELENA","205","","PAQUETA","3106200","MG","10261106000100",".",".",".","3134986280",".",".",".","","2016-07-28","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3059","INSTITUTO FEDERAL DE EDUCAO, CINCIA E TECNOLOGIA DO RIO GRANDE DO NORTE - CAMPUS CURRAIS NOVOS","C","IFRN CAMPUS CURRAIS NOVOS","","59380-000","RUA MANOEL LOPES FILHO","773","","VALFREDO GALVO","2403103","RN","10877412001130","Isento","","","8434122018","jozenilda.araujo@ifrn.edu.br","","8434122018","","2016-07-29","7","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-10-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3060","LEAHPAR ENGENHARIA","C","LEAHPAR","","07077-240","RUA QUARENTA E TRS","116","-","PARQUE CONTINENTAL I","3518800","SP","25263530000153","-","-","","1143721510","leahpar.instalacoes@outlook.com","-","","","2016-07-29","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3061","INSTITUTO DE PESOS E MEDIDAS DO ESTADO DO ACRE - IPEM","C","IPEM - AC","","69917-100","AC BR 364 KM 05, ZONA A, SETOR 03, LOTE 1A","S/N","CONJ DISTRITO INDUSTRIAL","DISTRITO INDUSTRIAL","1200401","AC","12162597000150","Isento.","","","6892235207","william.abreu@ac.gov.br","","","","2016-08-01","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3062","JSM EQUIPAMENTOS CIENTIFICOS LTDA - ME","C","JSM","","88130040","RUA DANTE ANT MALAGOTTI","61","","PASSA VINTE","4211900","SC","02564105000107","256650446","","","4832422121","contato@jsmequipamentos.com.br","","","","2016-08-03","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3063","ABREU E LIMA LOGSTICA, ARMAGEM, TRANSPORTE E DISTRIBUIO LTDA","C","ABREU E LIMA","","53520-785","AVENIDA ASSEDIPE","s/n","QUADRA A LOTE 13A1","DISTR IND DE ABREU E LIMA","2600054","PE","08057729000106","Isento.","","","8131110025/991727648","gerencia@ablog.com.br","","","","2016-08-03","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3064","INSTITUTO FEDERAL DE EDUCAO, CINCIA E TECNOLOGIA DO RIO GRANDE DO NORTE - IFRN CAMPUS APODI","C","IFRN - CAMPUS APODI","","59700-000","RN 233, KM 02","999","","LAGOA DO CLEMENTINO","2401008","RN","10877412000591","Isento","","","0","-","","","","2016-08-03","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-10-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3065","CREA-SC CONSELHO REGIONAL DE ENGENHARIA E AGRONOMIA DO SC.","F","CREA - SC","","88.034-001","ROD ADMAR GONZAGA","2125","","ITACORUBI","4205407","SC","82511643000164","0","","","4830272000","financeiro@crea-sc.org.br","","4830272070","","2016-08-04","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3066","SMP AUTOMOTIVE PRODUTOS AUTOMOTIVOS DO BRASIL LTDA","C","SMP AUTOMOTIVE","","12954260","RODOVIA DOM PEDRO I","s/n","KM 87 EDIFICIO STRAUSS","PONTE ALTA","3504107","SP","00786246000726","190003325117","","","1121191644","suzi.alonso@smp-automotive.com","","","","2016-08-05","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3067","LABORATIL FARMACEUTICA LTDA","C","LABORATIL","","04764-090","AVENIDA JOO DE BARROS","165","","SOCORRO","3550308","SP","47100862000400","146.866.961.117","","","1140821911","zsouza@laboratil.com.br","","","","2016-08-05","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3068","RSTECH ENGENHARIA E COMERCIO LTDA. - ME","F","RSTECH",".","31340-240","RUA LCIA HELENA","205","A","PAQUETA","3106200","MG","10261106000100","001084667.00- 46","02286730010",".","3134986280","rstech@rstechengenharia.com.br","www.rstechengenharia.com.br",".","","2016-08-05","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3069","LABORAN ANLISES LABORATORIAIS","C","LABORAN","","83040-170","RUA LOANDA","203","-","BONECA DO IGUAU","4125506","PR","76652122000124","Isenta","","","4130587656","ger.qualidade@laboran.com.br","","","","2016-08-05","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3070","TERRA - AZUL ORGANIZAO ADMINISTRATIVA LTDA","C","NAGUMO","","07.240-370","RUA AFONSO CUNHA","1156","-","JARDIM CUMBICA","3518800","SP","03376054000144","Isenta","","","1124422799","juliana@nagumo.com.br","","","","2016-08-08","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3071","PVG AUTOCENTRO LTDA. EPP","F","PVG","","07056-010","RUA INDEPENDNCIA","581","","VILA RENATA","3518800","SP","05441570000130","336.703.101.119","","","1124528859","modestopvg@gmail.com","","","","2016-08-08","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3073","CETESB CIA. AMBIENTAL DO ESTADO DE SO PAULO","F","CETESB","","05459-900","AV. PROF. FREDERICO HERMANN JNIOR","345","","ALTO DE PINHEIROS","3550308","SP","43776491000170","0","","","1131333480","cetesb@cetesb.sp.gov.br","http://www.cetesb.sp.gov.br/","","","2016-08-08","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3074","CRIFFER","F","CRIFFER",".","00000000","RUA 24 DE AGOSTO","521","",".","4307708","RS","00000000000000",".",".",".","5130338654",".",".",".","","2016-08-08","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3075","ZAFALON SOLUES HOSPITALARES LTDA","C","RIBERTEC HOSPITALAR","","14090440","RUA GUIDO BORSARO","828","","PARQUE BANDEIRANTES","3543402","SP","08091417000119","582.709.323.112","","",".","hudinilson@ribertechospitalar.com.br","","","","2016-08-09","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3076","\"QUALITECH SERVICE MANUTENO E COMRCIO DE EQUIPAMENTOS ELETRNICOS LTDA. ME\"","C","QUALITECH","...","03441-010","RUA ODETE GOMES BARRETO","209","...","VILA CARRO","3550308","SP","15780153000176","145.402.660.116","...","4.553.721-6","1135391904","contato@qualitechservice.com.br","www.qualitechservice.com.br","1135391903","","2016-08-11","162","","0","0","0","0","","","0000-00-00","0","...","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3077","MASTERLABOR INSTRUMENTOS E SERVIOS LTDA - EPP","C","MASTERLABOR","","09580-020","RUA MANOEL AUGUSTO FERREIRINHA","510","","NOVA GERTI","3548807","SP","05354661000139","Isento.","","","1142327374","gerencia@masterlabor.com.br","","","Fornecedor bloqueado conforme solicitao da Diretoria da Sertin.  Ser liberado somente aps autorizao do Rmulo.","2016-08-12","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3078","FLANOS COMERCIO E SERVIOS ESPECIALIZADOS LTDA.","F","FLANOS","","28.800-000","RUA NILO PEANHA","27","SALA 202","CENTRO","3304300","RJ","06002694000182","0","","","2138606644","triadescientific@uol.com.br","","","","2016-08-12","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3080","UCI-FARMA INDSTRIA FARMACUTICA LT","C","UCI-FARMA","","09725-310","RUA CRUZEIRO","374","","VILA DUZZI","3548708","SP","48396378000182","635.269.800.113","","","1143367510","csouza@uci-farma.com.br","","","","2016-08-16","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3082","GABRIEL HENRIQUE","F","O","","0","RUA ALBINO ANTONIO","89","","PRESIDENTE DUTRA","3518800","SP","00000000000000","0","","","11995066374","gabrieltec.ins@gmail.com","","","","2016-08-16","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3083","FUNDAO DE CINCIA E TECNOLOGIA - CIENTEC CACHOEIRINHA","C","CAMPUS DA CIENTEC","","94.930-230","AVENIDA DAS INDUSTRIAS","2270","","INDUSTRIAL","4303103","RS","92816685000248","Isento.","","","5134702078","luiz-einloft@cientec.rs.gov.br","","","","2016-08-17","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3085","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - PONTA GROSSA","C","SENAI - PONTA GROSSA PR","0","84.050-000","RUA JOAQUIM DE PAULA XAVIER","1050","","VILA ESTRELA","4119905","PR","03776284001091","Isento","0","0","4232194940","fernanda.axt@pr.senai.br","www.senaipr.org.br/para-empresas","0","","2016-08-18","74","PU","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3086","SENAI - SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - FIEMS SENAI","C","FIEMS SENAI","","-","AVENIDA AFONSO PENA","1206","4 ANDAR","RIO VERDE","5002704","MS","03772576000165","Isenta","","","","bmartins@sfiems.com.br","","","","2016-08-19","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3088","INSTITUTO FEDERAL DE EDUCAO, CINCIA E TECNOLOGIA DO RIO GRANDE DO NORTE - IFRN CAMPUS MACAU","C","IFRN - CAMPUS MACAU","Filial","59500-000","RUA DAS MARGARIDAS","300","","COHAB","2407203","RN","10877412000753","Isento","","","8440054106","victor.oliveira@ifrn.edu.br","","8440054106","","2016-08-19","7","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-10-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3089","POLI POSITIVO INDUSTRIA COMRCIO IMPORTAO E EXPORTAO LTDA","C","POLI POSITIVO","","09380-116","RUA JOO NINCO","139","SETOR 2","CAPUAVA","3529401","SP","17882286000189","442.173.148.112","","","1145131119","administrativo@polipositivo.com.br","","","","2016-08-19","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3090","HOGANAS BRASIL LTDA","C","HOGANAS BRASIL","","08810-020","AVENIDA RICIERI J MARCATTO","110","","V SUICA","3530607","SP","52555711000126","454.008.208.112","","","1147937781/78077905","matheus.silva@hognas.com","","","","2016-08-22","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3091","HOTEL ESPLANADA DE PROMISSO LTDA.","F","HOTEL ESPLANADA","","16370-000","AV. DR. JLIO PRESTES DO NASCIMENTO","930","","CENTRO","3541604","SP","60415312000198","564.011.657.110","900","","1435411644","hotelesplanada@uol.com.br","","","","2016-08-23","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3092","MARISA FERRAZ FIGUEIREDO PEREIRA","F","MARISA","","06474-200","AL. LUXEMBURGO","158","X","ALPHAVILLE","3505708","SP","00000000000000","0","","","1141911754","marisaffigp@gmail.com","","1141911755","","2016-08-25","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3093","JSSICA APARECIDA PELEGRINI","F","JSSICA","","0","0","0","","0","3518800","SP","00000000000000","0","0","","0","jessica.pelegrini@br.dsv.com","","","","2016-08-29","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3094","RENOVA BENEFICIAMENTO DE RESDUOS INDUSTRIAIS LTDA","C","RENOVA","","07428-270","RUA RENOVA","420","","JARDIM FAZENDA RINCO","3503901","SP","56421191000110","188.014.699.114","","","1146542740","laboratorio@gruporenova.com.br","","","","2016-08-30","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3095","JULIO CESAR PEREIRA","F","JULIO","","02310-010","RUA GUARAJA","54","","TUCURUVI","3550308","SP","00000000000000","0","","","1129943786","pereirajulio46@gmail.com","","11991582402","","2016-08-30","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3096","CLARIANT ADMINISTRAO DE BENS LTDA","C","CLARIANT - SANTO AMARO","","04795-100","AVENIDA DAS NAES UNIDAS","18001","","SANTO AMARO","3550308","SP","08742331000109","Isento.","","","1156837377/56837370","lucas.santos@clariant.com","","","","2016-08-30","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3097","JOS EUSTQUIO DA SILVA","F","JOS","","30494-430","RUA SEBASTIO STOCLER","330","CASA","ESTORIL","3106200","MG","00000000000000","0","","","3133712025","joseeustaquiocasa@gmail.com","","3133770059","","2016-08-30","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3098","JOS JULIO PINHEIRO DOS SANTOS JUNIOR","F","JOS JULIO","","0","0","0","","0","3304557","RJ","00000000000000","0","","","0","0","","","","2016-08-30","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3099","SERVICO NACIONAL DE APRENDIZAGEM INDUSTRIAL - DEPARTAMENTO REGIONAL DO DISTRITO FEDERAL","C","SENAI - TAGUATINGA","","72115-750","AREA ESPECIAL N 2 SETOR C NORTE","s/n","","TAGUATINGA - NORTE","5300108","DF","03806360000335","Isento.","","","6133538746","ritiella.pires@sistemafibra.org.br","","","","2016-08-30","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3100","ACWARE COMERCIO DE EQUIPAMENTOS PARA AUTOMAO COMERCIAL","F","AUTOMATIZANDO","","04104-040","RUA : ARUJ","85","","PARASO","3550308","SP","10690274000103","148.526.740.118","38.93.190-7","","113018199030181996","dimas@automatizando.com.br","","","","2016-08-31","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3102","INSTITUTO EVANDRO CHAGAS - PAR","C","IEC","","67.030-000","RODOVIA BR-316","s/n","KM 07","LEVILNDIA","1500800","PA","00394544002552","-","","","9132142227","joseaugusto@iec.pa.gov.br","","","","2016-08-31","73","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3103","TECNO DIESEL MAC COM. DE PEAS DE MOTORES DIESEL LTDA - ME","C","TECNO DIESEL","","07192-130","RUA UBA","78","","VILA BARROS","3518800","SP","53852836000180","336.177.446.119","","","1124044355","bomba@terra.com.br","","","","2016-09-01","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3104","INSTITUTO FEDERAL DE EDUCAO, CINCIA E TECNOLOGIA DO TOCANTINS","C","IFTO-CAMPUS DE PALMAS","0","77.021-090","QD AE 310 SUL,  AVENIDA NS 10","s/n","ESQUINA COM AVENIDA LO 05","PLANO DIRETOR SUL","1721000","TO","10742006000350","0","0","","6332364072","evamiranda@ifto.edu.br","0","0","","2016-09-01","74","PU","0","0","0","0","","","0000-00-00","0","0","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3105","DURATEX S.A","C","DECA HYDRA","","01310-942","AVENIDA PAULISTA","1938","ANDAR 5","BELA VISTA","3550308","SP","97837181000147","114.578.650.114","","","1138741745/38741749","rodrigo.aparecido@deca.com.br","","","","2016-09-01","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3107","QUEDAS PALACE HOTEL LTDA","F","QUEDAS","","79480-000","AVENIDA EURICO SEBASTIO FERREIRA","1061","","CENTRO","5007406","MS","02947521000186","0","0","","6732921630","hotelquedas@hotmail.com","","","","2016-09-01","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3108","HOTEL PARIS LTDA","F","PARIS","","79064-000","AVENIDA GURY MARQUES","4175","","B.UNIVERSITARIO","5002704","MS","15414188000191","0","0","","6733871795","reservasparis@gmail.com","","","","2016-09-02","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3109","APIS FLORA INDUSTRIAL E COMERCIAL LTDA.","C","APIS FLORA","0","14-020-670","RUA TRIUNFO","945","","SANTA CRUZ J JAQUES","3543402","SP","49345358000145","582.159.467.118","0","","1635144444","validacao@apisflora.com.br","www.apisflora.com.br","0","","2016-09-05","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3110","ROHDE & SCHWARZ DO BRASIL LTDA","F","ROHDE","","04675-020","AVENIDA SARGENTO LOURIVAL ALVES DE SOUZA","161","","JARDIM TAQUARAL","3550308","SP","02957511000121","115.527.580.119","","","1122460072","marcos.oliveira@rohde-schwarz.com","","","","2016-09-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3111","BLASTER SISTEMA DE MEDIO E COMRCIOEPP","F","BLASTER","","04774010","RUA ARNOLD FELMANAS","166","","VELEIROS","3550308","SP","03756389000198","115.934.609.111","","","25481500","vendas@blastercontroles.com.br","","","","2016-09-06","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3112","SISTEMAS DE TESTE LTDA","F","SISTEST","","22451-100","RUA JOO BORGES","156","","GVEA","3304557","RJ","03446551000171","77.034.870","","","2122595755","renata@sistest.com.br","","","","2016-09-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3113","HYAGO DA SILVA GOMES","F","HYAGO","","0",".",".","",".","3304557","RJ","00000000000000","0","","","21979378139","gomes.hyago@gmail.com","","","","2016-09-06","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3114","JOSE MENDES DE OLIVEIRA","F","JOSE","",".",".",".","",".","3550308","SP","45997558000121",".","","",".",".",".","","","2016-09-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3115","MAX CORT COMRCIO DE FERRO E AO LTDA.","C","MAX CORT","0","07-041-030","AV. CARLOS FERREIRA ENDRES","424","","VILA ANDRES","3518800","SP","15558609000158","336.993.378.119","0","","1124141111","pcp.maxcort@gmail.com","www.maxcort.com","0","","2016-09-08","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3116","QS MACHINES LTDA","C","QS MACHINES","","04730-040","RUA DAKAR","86","-","SANTO AMARO","3550308","SP","03748048000170","146.546.753.110","","4.459.124-1","1156818759","vendas@qsmachines.com.br","","","","2016-09-08","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3117","NEW CAR","F","NEW CAR","",".","RUA MATO GROSSO","114","","NOVA SUIA","3106200","MG","00000000000000",".","","","3135424697",".","","","","2016-09-09","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3118","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - RIO DE JANEIRO,","C","SENAI - CETIQT","","20961-020","RUA MAGALHES CASTRO","174","","RIACHUELO","3304557","RJ","03851105000142","10.009.383","","","2125821066","jcpereira@cetiqt.senai.br","","","","2016-09-12","134","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3120","HPLC DO BRASIL E INSTRUMENTACAO ANALITICA EIRELI","F","HPLC","","04785-000","AV PASCOAL DA ROCHA FALCAO","313","",".","3550308","SP","22244012000102","144.475.789.114",".","","55236250","www.hplci.com.br","","","","2016-09-13","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3121","CENTRAL BRASILEIRA DE AUTOMAO LTDA","F","CBA","","09750-000","AV. SENADOR VERGUEIRO","1210","","JD. DO MAR","3548708","SP","03159139000170","635.339.621.111","","","1143329544","\"adriana@cba-automacao.com.br cba@cba-automacao.com.br\"","","","","2016-09-13","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3122","NELSON MORATO PINTO DE ALMEIDA","F",".","",".",".",".","",".","3550308","SP","00000000000000",".","","",".",".","","","","2016-09-13","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3124","HPLC DO BRASIL E INTRUMENTAO ANALTICA EIRELI","F","HPLC","","04785000","AV PASCOAL DA ROCHA FALCO","313","","CENTRO","3550308","SP","22244012000102","144475789114","","","1126398499/55236250","eliane.simoes@hplc.com.br","\"www","hplc.com.br\"","","0000-00-00","0","","1","0","0","0","","FALSO","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3125","TC MEDICAO E CONTROLE LTDA","F","TC","","18085-005","AV. RUDOLF DAFFERNER","400","BL ROMA SALAS 201/202","BOA VISTA","3552205","SP","16897881000125","669822149113",".","","1533577811","vendas@tcltda.com.br","","","","2016-09-14","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3128","LUANA RIBEIRO ALVES","F","LUANA","","07179110","RUA JOSE MOREIRA PINTO","17","","JD PONTE ALTA","3518800","SP","00000000000000",".","","","1124380575","LUANA.RIBEIRO0210@HOTMAIL.COM","","","","2016-09-14","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3129","MAISA SANTOS ALMEIDA","F","MAISA","",".",".",".","",".","3550308","SP","00000000000000",".","","","11957174711",".","","","","2016-09-14","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3130","HOTEL PLAZA","F","PLAZA","","24210-001","R GENERAL ANDRADE NEVES","118","","CENTRO","3303302","RJ","28556710000200","00000000000000","","","02126208008ou26205618","reserva@niteroiplazahotel.com.br","","","","2016-09-15","160","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3131","ANTONIO L. FERREIRA S/A","F","ANTONIO","","01030000","RUA FLORNCIO DE ABREU","150-160","",".","3550308","SP","60452034000149","100.025.236.110",".","","1133263099","alf@casaferreira.com.br","","","","2016-09-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3132","HOTELARIA ACCOR BRASIL S/A","F","HOTEL IBIS","","66613010","AV: JULIO CESAR","1675","","VAL DE CANS","1501402","PA","09967852015825","000000000000000","","","9133445650","H5631-RE@ACCOR.COM.BR","","","","2016-09-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3133","ATNC INFORMATICA LTDA. - EPP","F","ATNC","","01208-001","RUA DOS ANDRADAS","249","","SANTA IFIGNIA","3550308","SP","18843369000121","142.783.157.111","4.832.341-1","","1133344000",".","","","","2016-09-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3134","OUTRACE ELETROELETRONICOS EIRELI - EPP","F","OUTRACE ILUMINAO","","03032-030","RUA CARNOT","781","TERREO","CANINDE","3550308","SP","22368400000197",".","","","1121298782","outraceeletroeletronicos@hotmail.com","","","","2016-09-19","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3135","DG NOTEBOOK 2","F","DG","",".","RUA DOS GUSMES","310","LOJA 11","SANTA IFIGNIA","3550308","SP","13970939000120",".",".","","1132219900",".","","","","2016-09-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3136","AR KENT RESISTNCIAS ELETRCAS","F","AR KENT","",".","AV. CORONEL ESTEVAM","1734","","ALECRIM NATAL","2408102","RN","07203259000189",".",".","",".",".","","","","2016-09-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3137","O M SECURITY ELETRONICOS - EIRELI - EPP","F","O M","","01209-000","RUA AURORA","178","","SANTA EFIGNIA","3550308","SP","19005361000159","142.872.521.112","","","1133370269",".","","","","2016-09-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3138","LUCAS DE OLIVEIRA DANTAS","F","LUCAS TECNICO","","59037150","RUA DOS PAIATIS","1731","","QUINTAS","2408102","RN","00000000000000","000000000000000000","","","98432237415","recepcao@sertin.com.br","","","","2016-09-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3139","POUSADA MAX","F","POUSADA MAX","","59380-000","RUA: CNDIDO MENDES","404","","CENTRO","2403103","RN","11187584000172","00000000000000","","","8434124838/84988114838","pousadamax10@hotmail.com","","","PONTO DE REFERNCIA: POR TRAZ DA LOJA LULA PNEUS.","2016-09-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3141","DAF - CAMINHES BRASIL INDUSTRIA LTDA","C","DAF CAMINHES BRASIL","","84001970","AVENIDA SENADOR FLVIO CARVALHO GUIMARES","6000","-","BOA VISTA","4119905","PR","13114506000173","0","87637","","4231228413","a-lucas.toledo@daftrucks.com","","","","2016-09-20","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3142","CIA. AEREA","F",".","",".",".",".","",".","3550308","SP","00000000000000",".","","",".",".","","","","2016-09-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3143","EXATA SUPRIMENTOS LABORATORIAIS LTDA","F","SPECSOL","","75802-005","RUA SILVESTRE DE CARVALHO LOPES","199","B","JARDIM RIO CLARO","5211909","GO","07688885000102",".",".","","6436321220","vendas@exatasuprimentos.com.br","","","","2016-09-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3144","MAURICIO MENEZES BARBOSA","F","JAPA EMPORIO DA CONSTRUO","","07056000","RUA PADRE JOO ALVARES","459","","VILA RENATA","3518800","SP","17962532000102","796092194114","","","1149697679","vendas@japaemporioconstrucao.com.br","","","","2016-09-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3145","PROMOBOM AUTOPASS S.A.","F","BOM","","05402-100","AV REBOUAS","1368","","PINHEIROS","3550308","SP","07140538000140","000000000000000","","","\"0800771180008007711800\"","atendimento@cartaobom.net","","","BOM GUARULHOS : Avenida Tiradentes, 1.305  - Guarulhos, SP CEP :07010-000","2016-09-21","160","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3146","ASTORGA HOTEL LTDA. ME","F","HOTEL ASTORGA","","17012270","RUA MARIA DA CONCEIO ARANTES RAMOS","04","40","CENTRO","3506003","SP","09315559000185",".","","","1432029249","esctimoneiro@terra.com.br","","","","2016-09-21","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3148","BAZAR DA ECONMIA","F","BAZAR","","12940260","AV SO JOO","250","","CENTRO","3504107","SP","00000000000000",".",".","","11448181325",".","","","","2016-09-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3149","IBERIA LNEAS AEREAS DE ESPANA SOCIEDAD ANONIMA OPERADORA","C","IBERIA","","01220-020","RUA ARAUJO","216","5 ANDAR","CENTRO","3550308","SP","13115840000141","147.760.085.114","","","1124457999","bribeiro@iberia.es","","","","2016-09-22","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3150","ZERO 11 INFORMTICA","F","ZERO","","03052-030","RUA COIMBRA","558","BLOCO B","BRS","3550308","SP","00000000000000",".",".","",".",".","","","","2016-09-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3151","TERRITORIAL SO PAULO MINERAO LTDA.","C","TERRITORIAL SP","0","02.990-175","AVENIDA RAIMUNDO PEREIRA DE MAGALHES","14.000","","JARDIM CIDADE PIRITUBA","3550308","SP","60874229000349","110.564.088.115","","","1139438000","rdias@grupoagis.com.br","www.grupoagis.com.br","","","2016-09-26","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3152","MUNHOZ EQUIPAMENTOS CONTRA INCNDIO LTDA","C","MUNHOZ EXTINTORES","","02279-000","RUA ABILIO PEDRO RAMOS","736","","VILA CAROLINA","3550308","SP","54372222000164","111.223.061.110","","","1120752270/22414486","roberta@munhozextintores.com.br","","","","2016-09-27","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3153","SELEGRAM PRODUO E COMRCIO DE SEMENTES LTDA","C","SELEGRAM","","19360-000","RODOVIA RAPOSO TAVARES","S/N","KM 596","T RODOVIAR","3547700","SP","52070356000103","625.006.709.110","","","","gabriel@selegram.com.br","","","","2016-09-27","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3154","NATURAL FISH COMERCIO DE PESCADOS LTDA","C","NATURAL FISH","","07181-100","ESTRADA GUARULHOS NAZAR","28","","CIDADE JARDIM CUMBICA","3518800","SP","11182968000100","336.901.367.112","","","1124815565","rubens@naturalfish.net","","","","2016-09-27","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3155","AVIPOL COMERCIAL LTDA","F","AVIPOL","","05325050","RUA SANTA UBALDESCA","143","","JAGUAR","3550308","SP","04983762000106","116.353.743.111","","","115071476650722945","avipol.com@terra.com.br","","","BANCO DO BRASIL  - Ag.: 4093-2 C/C.: 2409-0 - Gerente do banco Sr. Estanislau Tel. 11 5594-7799","2016-09-29","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3156","ORQUIDEA HOTEL LTDA ME","F","HOTEL ORQUIDEA","","36570-000","RUA PADRE SERAFIM","261","","CENTRO","3171303","MG","20627632000197","00000000000000000","","","3138994506","contato@orquideahotel.com.br","","","","2016-09-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3157","DEL REY HOTEL","F","DEL REY","","36200-038","RUA TEFILO OTONI","116","","CENTRO","3105608","MG","64228646000103","0000000000000000","","","3233315310","delrey.hotel@yahoo.com.br","","","","2016-09-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3158","ECOLAB QUIMICA LTDA","C","ECOLAB","","08655-000","RODOVIA INDIO TIBIRIA","3201","","RAFFO","3552502","SP","00536772003249","672.138.333.114","","","1147454778","leticia.ferreira@nalco.com","","","","2016-09-30","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3160","BR REGISTRO","F","BR REGISTRO","","04578-000","AV. DAS NAES UNIDAS","11541","7 ANDAR",".","3550308","SP","00000000000000",".","","","1155093500","doc@registro.br","","1155093501","","2016-09-30","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3161","ROBERTA ROCHA LEITO MOURO","F","ADVG. ROBERTA","",".",".",".","",".","2304400","CE","00000000000000",".","","",".",".","","","","2016-09-30","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3162","SP BRASIL ATACADO E VAREJO DE GNEROS ALIMENTCIOS LTDA","C","SP BRASIL","","07175-080","ESTRADA ACCIO ANTNIO BATISTA","763","","VILA NOVA BONSUCESSO","3518800","SP","15610121000203","796.399.519.117","","","1124422799","juliana@nagumo.com.br","","","","2016-10-03","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3163","COFERMETA S/A.","F","COFERNETA","","30120-020","AV. PARANA","145","","CENTRO","3106200","MG","17281973000149","0620010610064","","","3132013987","matriz@cofermeta.com.br","","","","2016-10-03","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3164","Z 11 INFORMTICA LTDA","F","Z 11","","01208000","RUA DOS ANDRADAS","225","","SANTA EFIGENIA","3550308","SP","00000000000000",".",".","","1133619792",".","","","","2016-10-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3165","ARCO HOTEL","F","ARCO HOTEL","","14807-150","AV. PADRE JOS DE ANCHIETA","1561","","PARQUE ALVORADA","3503208","SP","00000000000000","000000000000000000","","","1633328080","araraquara@arcohotel.com.br","","","","2016-10-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3166","HAPVENDAS REPRESENTAES","F","HAP",".","000000","RUA PRESIDENTE QUARESMA","1151","","ALECRIM","2408102","RN","07739274000146",".",".","",".",".","","","","2016-10-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3167","DATASUPRI DISTRIBUIDORA EIRELI","F","DATA SUPRI","","02701-000","AV. OTAVIANO ALVES DE LIMA","2724","BL A","JARDIM DAS GRAAS","3550308","SP","04479137000121","116156862119","30259487","","36472408","erika.melo@datasupri.com.br","","","","2016-10-04","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3168","COMERCIAL DOUGLAS DE PNEUMATICOS LTDA","F","DOUGLAS PNEUS",".","0000000000","AV DONA EUGNIA MACHADO DA SILVA","264","","VILA GALVO","3518800","SP","00000000000000",".",".","","1124532343",".","",".","","2016-10-05","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3169","RESTAURANTE GERAL","F","RESTAURANTE","","000000000000","RUA PADRE JOAO ALVARES","436","","VILA RENATA","3518800","SP","00000000000000","000000000000000","","","0000000000000000","000000000000000","","","","2016-10-05","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3170","\"CNC CENTRO DE CONVENOES LTDA CCN CENTRO DE CONVENCOES LTDA.\"","F","CNC","","20211110","RUA AFONSO CALVACANTI","S/N","","CIDADE NOVA","3304557","RJ","06149097000266","00000000000000","","","2122110011/2122110077","FELIPE@GRUPOPLANUS.COM.BR","","","","2016-10-05","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3172","MEDLIFE PRODUTOS HOSPITALARES","F","MEDLIFE","","00000000","RUA PEREIRA FILGUEIRAS","1230","","ALDEOTA","2304400","CE","00000000000000",".",".","","8532534277",".","",".","","2016-10-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3173","UNIDAS RENT A CAR","F","UNIDAS","","66.093-026","AV DUQUE DE CAXIAS","435","","MARCO","1501402","PA","83917278000155","00000000000000","","","9232235272","RECEPCAO@SERTIN.COMBR","","","","2016-10-06","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3174","PONT CAR AUTOCENTER","F","BRAKES","","07.044-000","RUA CAVADAS","726","","ITAPEGICA","3518800","SP","46262218000115","00000000000000000","","","1120658200/1129140029","santana@santanacontabil.com.br","","","","2016-10-06","160","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3175","INSTITUTO FEDERAL DE EDUCAO, CINCIA E TECNOLOGIA DO RIO GRANDE DO NORTE - IFRN CAMPUS IPANGUAU","C","IFRN - CAMPUS IPANGUAU","","59508-000","RN 118","S/N","-","POVOADO BASE FSICA","2404705","RN","10877412000320","0","","","8440054104","diad.ip@ifrn.edu.br","","","","2016-10-06","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-10-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3176","ALLUM COSMTICOS IND. E COM. LTDA.","C","ALLUM COSMTICOS","Matriz","06516-310","RUA DOS ESTADOS","183-A","","VL. INDUSTRIAL","3547304","SP","52244811000131","623.099.490.118","","","1141513300","allume@allume.com.br","","1141513300","","2016-10-06","7","PR","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2017-03-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3177","RESTAURANTE ARMAZEM DO SABOR","F","ARMAZEM DO SABOR","","07.071-000","R SANTO ANTONIO","1464","","VILA GALVAO","3518800","SP","10845986000154","000000000000000","","","1131072695","org.brasilia@uol.com.br","","","","2016-10-06","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3178","SIXPEL MATERIAIS DE ESCRITRIO E INFORMTICA","F","SIXPEL","","04285-000","R. ELBA","529","","VILA MOINHO VELHO,","3550308","SP","00000000000000","00000000000000000","","","91120659173","raquel.karine@sixpel.com.br","","","","2016-10-06","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3179","COMPANHIA ESTADUAL DE GUAS E ESGOTOS - CEDAE","C","CEDAE","","20511-280","RUA DOUTOR OTVIO KELLY","110","","TIJUCA","3304557","RJ","33352394000104","Isento","","","212332.1726/2332.1740","alexandre-esteves@cedae.com.br","","212332.1726/2332.1740","","2016-10-06","7","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-03-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3180","ATEQ SERVIOS TECNICOS E COMRCIO DE PEAS E EQUIP. LTDA","F","ATEQ","","13202-570","AVENIDA FERNANDO ARENS","807","","VILA ARENS II","3525904","SP","24231168000176","407.547.230.119","","","1133781000","comercial@evagon.com.br","","","","2016-10-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3181","HOTEL UIRAPURU","F","HOTEL UIRAPURU","","14801-075","AV. PORTUGAL","156","","CENTRO","3503208","SP","00000000000000","0000000000000000000000","","","1633321411","reservas@hoteisuirapuru.com.br","","","","2016-10-07","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3182","INSTITUTO FEDERAL DE EDUCAO, CINCIA E TECNOLOGIA DO RIO GRANDE DO NORTE - IFRN CAMPUS PAU FERROS","C","IFRN - CAMPUS PAU FERROS","","59900-000","BR 405","S/N","KM 154","CHICO CAJ","2409407","RN","10877412000672","0","","","8433514019","-","","","","2016-10-07","73","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-10-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3184","RESTAURANTE E POUSADA QUEIROZ","F","POUSADA QUEIROZ","","59300-000","RUA OLEGRIO VALE","901","","CENTRO","2402006","RN","00000000000000","000000000000000000000","","","8434171100","restaurantepousadaqueiroz@hotmail.com","","","","2016-10-07","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3185","RIBEIRO E LIMA COMERCIAL LTDA. ME","F","RIBEIRO","","30710-404","RUA PADRE EUSTQUIO","1318","","CARLOS PRATES","3106200","MG","42799940000213","0621857690108","","","3130530404","adm.reidosbebedouros@gmail.com","www.reidosbebedouros.com.br","","","2016-10-10","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3186","CURSOS ISOTHERMA","F","ISOTHERMA","","32265-470","AV. FRANCISCO FIRMO DE MATOS","264","","ELDORADO","3118601","MG","00000000000000","00000000000000000","","","3133920526/3133954261","cursosisotherme@gmail.com","","","","2016-10-10","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3187","HOTEL LAJEDO","F","HOTEL LAJEDO","","59700-000","R. JOAQUIM TEIXEIRA DE MOURA","1161","","APODI","2401008","RN","00000000000000","0000000000000000","","","8433333250","hotellajedo@outllook.com","","","","2016-10-13","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3188","SERB - SANEAMENTO E ENERGIA RENOVAVEL DO BRASIL SA","C","CICLUS","","23890-000","ESTRADA SANTA ROSA","s/n","","PIRANEMA","3305554","RJ","10319900000230","87.041.212","","","2137826700/972251599","igor.loschi@ciclusambiental.com.br","","","","2016-10-13","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3189","HOTEL BH PALMARES","F","HOTEL BH PALMARES","","31150-690","AVENIDA ARTUR GUIMARES","1096","","SANTA CRUZ","3106200","MG","22236493000104","00000000000000000","","","3136570880","reservas@hotelbhpalmares.com.br","","","","2016-10-13","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3190","MOVIDA MEDICINA E SEGURANA DO TRABALHO EIRELI-EPP","F","MOVIDA",".","32310-390","RUA JEQUITIBS","527","3 ANDAR","ELDORADO","3118601","MG","17024739000136","72067508",".","","3121048339","financeiro@movidamed.com.br","",".","","2016-10-13","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3191","AMAZONAS PALACE HOTEL","F","HOTEL AMAZONAS","","30180-001","AV. AMAZONAS","120","","CENTRO","3106200","MG","04529119000107","00000000000000000","","","3132074644","reservas@amazonaspalace.com.br","","","","2016-10-17","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3194","UNIVERSIDADE ESTADUAL PAULISTA JULIO DE MESQUITA FILHO-UNESP","C","CAMPUS DE S.J.DOS CAMPOS","0","12.245-000","AVENIDA ENGENHEIRO FRANCISCO JOS LONGO","777","","JARDIM SO DIMAS","3549904","SP","48031918001449","0","0","","1239479326","ictunesp@gmail.com","0","1239479326","","2016-10-18","74","PU","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3195","SESPO INDSTRIA E COMRCIO LTDA","C","SESPO","","13148-115","RUA MANOEL JOAQUIM FILHO","303","","SANTA TERESINHA","3536505","SP","50464692000105","513.461.200.111","","","1938337700","br.fiscal@ceva.com","","","","2016-10-19","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3196","CEVA SADE ANIMAL LTDA - UNIDADE CAMPINAS","C","CEVA SADE","","13082-025","RUA DR. ELTON CSAR","121","","JD. CAMPO DOS AMARAIS","3509502","SP","03224570000315","795.224.307.114","","","1935172900","br.fiscal@ceva.com","","","","2016-10-19","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3197","RPH - RADIOFARMACIA CENTRALIZADA LTDA","C","RPH","","01419-000","ALAMEDA SANTOS","455","","CERQUEIRA CESAR","3550308","SP","19315658000110","144.893.400.113","","","1130255300","fred.gama@gruporph.com.br","","","","2016-10-19","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3198","PSP ELETRONICA","F","ELIOMAR SILVESTRE","","08.421-150","RUA PROFESSOR PEDREIRA DE FREITAS","1352","","VILA GOMES CARDIM","3512803","SP","19914989000177","143.343.337.110","","","1120918615/9.76912706","eliomarsilvestre@yahoo.com.br","","","","2016-10-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3199","JOO TORNEIRO SERVIOS E MANUTENO","F","JOO TORNEIRO",".","00000000000","RUA DAS VIRGENS","218","","RIBEIRO","2408102","RN","00000000000000",".",".","","8487087068",".",".",".","","2016-10-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3201","COMPRE INGRESSOS.COM","F","INGRESSOS.COM","","00000000","SITE",".",".",".","3550308","SP","00000000000000",".",".","","000000000",".","","","","2016-10-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3202","CYCLOPET RADIOFRMACOS LTDA","C","CYCLOPET","","81730-090","RUA CEZINANDO DIAS PAREDES","367","-","BOQUEIRO","4106902","PR","09225881000113","90.607.062-60","","","4131533106","adm@cyclopet.com.br","","","","2016-10-20","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3203","FUNDAO HOSPITALAR DO ESTADO DE MINAS GERAIS - HRAD","C","HOSPITAL ANTONIO DIAS","0","38700-001","RUA MAJOR GOTE","1231","","CENTRO","3148004","MG","19843929001263","0","0","","3438186019/6081","hrad.manutencao@fhemig.mg.gov.br","0","0","Instrues por parte do Sr. R.V. dia 15/05/2017, foi acordado no mais participar dos processos de Licitaes referente  FHEMIG. Motivo: Faz-se tomadas de preos e quando fecha no Portal os valores so inexequveis. Resumo: No participar Ciente DM.","2016-10-20","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-03-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3204","HUMBERTO DE CAMPOS ME","F","JAUGR@FF",".","17205130","RUA SALDANHA MARINHO","1980","","VILA BUSCARIOLO","3550308","SP","00000000000000",".",".","","1434164035","jaugraff@jaugraff.com.br","","","","2016-10-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3205","VANCOUVER HOTEL","F","VANCOUVER HOTEL","","14095-250","RUA DSON SOUTO","500","","PARQUE INDUSTRIAL LAGOINHA","3543402","SP","00000000000000","000000000000000000","","","1632119500","vancouverhotel@terra.com.br","","","","2016-10-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3206","AGAE LTDA","F","AGAE","","0000000000000","AV SENADOR SALGADO FILHO","1961","","CANDELARIA","2408102","RN","00000000000000",".",".","","8440054125",".","","","","2016-10-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3207","HOTEL CASA BLANCA","F","HOTEL CASA BLANCA","","59628-000","AV. PRES. DUTRA","1453","","ALTO DE SO MANOEL","2408003","RN","00000000000000","0000000000000000000","","","8433216538/8433141032","hotelcasablancarn@hotmaqil.com","","","","2016-10-24","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3210","ICELTEC EQUIPAMENTOS PARA LABORATORIOS LTDA","F","ICELTEC",".","00000000","RUA MONTE CASTELO,","1003","","SANTA BRANCA","3106200","MG","00000000000000",".",".","","3133039400",".","","","","2016-10-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3211","STARBUCKS LTDA","F","STARBUCKS",".","000000000000000","AAAAA",".",".",".","3518800","SP","00000000000000",".",".","",".",".","","","","2016-10-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3212","GUICH VIRTUAL: PASSAGEM DE NIBUS PELA INTERNET","F","GUICHE",".","00000000","INTERNET",".",".",".","3550308","SP","00000000000000",".",".","",".",".","","","","2016-10-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3213","JECA TATU COMIDA BRASILEIRA LTDA","C","JECA TATU","","07034-911","RODOVIA PRESIDENTE DUTRA","S/N","KM 230","ITAPEGICA","3518800","SP","09466866000167","336.838.372.117","","","0","karina@jecatatucomidabrasileira.com.br","","","","2016-10-25","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3214","AMERICAS","F","LOJAS AMERICANAS","","20081060","RUA SACADURA CABRAL","102","","SAUDE","3304557","RJ","00776574000156","00000000000000","00000000000000","","1140031000","atendimento@americanas.com.br","","","","2016-10-25","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3215","SERVIOS, ASSESSORIA E COMRCIO LTDA EPP","C","LC MANAGEMENT","","02737-020","RUA PEDRO BARBOSA","148","-","ITABERABA","3550308","SP","22722844000189","144.728.650.110","","5.268.923-9","1139753605","contato@Icmanagement.com.br","www.Icmanagement.com.br","","","2016-10-25","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3216","UNIVERSO L. EIRELI-EPP","F","UNIVERSO",".","000000000","RUA DOS GUARAJAS","715","SALA 504","CENTRO","3106200","MG","45997558000121",".",".","",".",".","","","","2016-10-26","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3218","EMPRESA BRASILEIRA DE INFRAESTRUTURA AEROPORTURIA - PA","C","INFRAERO - PA","","66.115-970","AVENIDA JULIO CESAR","s/n","","VAL DE CANS","2700805","PA","00352294016203","Isento.","","","9132106188","robertanery@infraero.gov.br","","","","2016-10-26","134","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2017-05-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3219","J K L M BUFFET LTDA","F","J K L M","","14811-276","AVENIDA LOURENO CABAU","203","","VILA JOINVILLE","3503208","SP","00000000000000",".",".","","1633368244",".","","","","2016-10-28","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3220","INSTRON BRASIL EQUIPAMENTOS  CIENTIFICOS LTDA","F","INSTRON","","83020250","RUA QUIRINO ZAGONEL","257","","VILA BRAGA","4125506","PR","42168526000125","90689288-07",".","","1135081812",".","","","","2016-11-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3221","HOTEL PAULISTA","F","HOTEL PAULISTA","","38610-000","R. PREF. JOO COSTA","351","","CENTRO","3170404","MG","02629873000193","00000000000000000000000","","","3836769382","hotelpaulista.unai@hotmail.com","","","","2016-11-07","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3222","HOTEL RIAD","F","HOTEL RIAD","","84600-000","AV. INTERVENTOR MANOEL RIBAS","490","","CENTRO","4128203","PR","00000000000000","00000000000000000000000000","","","4235211600","contato@hotelriad.com.br","","","","2016-11-07","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3223","HOTEL MINAS DOR","F","HOTEL MINAS DOR","","36970-000","RUA JOO MARONI","15","","EDIFICIO MANHUMIRIM CENTER","3139508","MG","00000000000000","000000000000000000000000","","","3333413070","hotelminasdor@hotmail.com","","","","2016-11-07","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3224","INSTITUTO DE CERTIFICAES BRASILEIRO S/A","C","GRUPO IBRACE","","13080-190","RUA MAESTRO FRANCISCO MANOEL DA SILVA","71","","JARDIM SANTA GENEBRA","3509502","SP","07455563000113","795.731.982.114","","","1931129823","tamie.arruda@grupoibrace.org.br","","","","2016-11-07","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3225","HOTEL CAMPINA EXPRESS","F","HOTEL CAMPINA EXPRESS","","58401-393","R. CLEITON ISMAEL","134","","ALTO BRANCO","2504009","PB","00000000000000","0000000000000000000000","","","8333228384","reservascgexpress@gmail.com.br","","","","2016-11-07","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3226","SENAC GUARULHOS","F","SENAC","","07013-100","RUA PADRE CELESTINO","108","","CENTRO","3518800","SP","00000000000000","00000000000000000000","","","1121873350","SUPORTE","","","","2016-11-08","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3227","ELETRONICA  TOTAL","F","ELETRONICA","","0000000000","RUA PTE JOS BENTO","521","","ALECRIM","2408102","RN","00000000000000",".",".","","8436130584",".",".",".","","2016-11-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3231","SGS DO BRASIL","C","SGS","","09550-051","AVENIDA GOIS","2600","-","BARCELONA","3548807","SP","33182809007496","Isento","","","1120869090","Ketny.Carvalho@sgs.com","","","","2016-11-08","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3232","RAFLEX","F","RAFLEX",".","00000000","AV. CAP MOR GOUVEIA","2322","","CIDADE DA ESPERANA","2408102","RN","02731813000187",".",".","","8432055209",".","","","","2016-11-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3234","LABORATRIO CHROMATOX LTDA","C","CHROMATOX","","01259-000","RUA HAVAI","547/549","-","-","3550308","SP","14877243000117","Isento","","","0113868.4044/3803.8654","roberta.matos@chromatox.com.br","","","","2016-11-08","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3235","HOTEL REAL","F","HOTEL REAL","","39803-075","R. OTVIO ESTEVES OTON","11","","SO DIOGO","3168606","MG","19178961000119","000000000000000000000000","","","3335213034","reservas@hotelreal.com.br","","","","2016-11-09","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3236","SANTA INS EQUIPAMENTOS CONTRA INCNDIO LTDA - ME","C","SANTA INS","","07050-240","RUA RAFAEL","221","-","JARDIM EUSONIA","3518800","SP","08066373000177","336.775.803.118","","","1129377561","atendimento@santainesextintores.com.br","","","","2016-11-09","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3237","GRANDE HOTEL ITUIUTABA","F","GRANDE HOTEL","","38307-178","AV. NIVALDO INCIO MOREIRA","2533","","LAGOA AZUL","3134202","MG","00000000000000","000000000000000000","","","3432681150","grandehotelituiutaba@hotmail.com","","","","2016-11-09","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3238","PRESIDENTE HOTEL- UMUARAMA","F","PRESIDENTE HOTE","","87501-130","AV. RIO BRANCO","3854","","ZONA I","4128104","PR","75515858000198","00000000000000000000000","","","4436213200","reservas@presidentehotel.tur.br","","","","2016-11-09","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3239","SHOW CASA","F","SHOW CASA",".","0000000000","RUA DR. MARIO NEGOCIO","1948","","QUINTAS","2408102","RN","00000000000000",".",".","",".",".","","","","2016-11-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3240","POLICIA MILITAR DO ESTADO DE SO PAULO","C","PMRG","","02.370-000","TENENTE JULIO PRADO NEVES","451","","TREMEMB","3550308","SP","04198514011199","Isento","","","1122064480","biancacruz@policiamilitar.sp.gov.br","","","","2016-11-09","134","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-03-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3241","HOTEL PALCIO","F","HOTEL PALACIO","","83203-260","RUA CORREIA FREITAS","66","","CENTRO HISTRICO","4118204","PR","79998738000140","1180059888","","","4134225655","dianahotelpalacio@gmail.com","","","","2016-11-10","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3243","INDUSTRIA DE APARELHOS ELTRICOS","F","IMC",".","31814320","RUA OLIVEIRA FORTES","430","","PROVIDNCIA","3106200","MG","17206616000116","062006371-0047",".","","3134452183",".",".",".","","2016-11-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3244","RESENDE COSTA E MARINI ADVOCACIA","F","RESENDE",".","70712903","RUA SCN QUADRA 2 BLOCO D ENTRADA B","421","SALA 421","ASA NORTE","5300108","DF","17436363000177","0763229000188",".","","6130337336",".","",".","","2016-11-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3245","SAMBA PALACE HOTEL","F","SAMBA PALACE HOTEL","","22241-020","R. ALICE","97","","LARANJEIRAS","3304557","RJ","00000000000000","0000000000000000","","","2125567411","sambapalace@gmail.com","","","","2016-11-16","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3246","EDNA","F","EDNA","","07056000","RUA PADRE JOAO ALVARES","436","","VILA RENATA","3518800","SP","00000000000000","000000000000000000","","","1124525214","recepcao@sertin.com.br","","","","2016-11-16","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3247","REI DAS BALANAS LTDA","F","REI DAS BALANAS","","78000-000","RUA JOAO GOMES MONTEIRO SOBRINHO","490","","AREAO","5103403","MT","03471293000183",".",".","",".",".","","","","2016-11-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3248","FARMCIA SO SEBASTIO LTDA - EPP","C","SO SEBASTIO","","38.010-040","RUA JOO PINHEIRO","621","-","CENTRO","3170107","MG","25437716000181","701.027.611.0057","","","3433321414/34999626115","fsaosebastiaoadm@gmail.com","","","","2016-11-17","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3249","PROCTER & GAMBLE HIGIENE E COSMTICOS LTDA","C","PROCTER & GAMBLE","","05804-900","AVENIDA MARIA COELHO AGUIAR","215","","J S LUIS","3550308","SP","67712562000139","114.309.180.110","","","1938788259","vieira.ma.1@pg.com","","","","2016-11-18","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3250","MARMORARIA RIBEIRO ROLIM","F","MARMORARIA RIBEIRO","","07056-170","R. ALBERTO FERREIRA LOPES","335","","VILA GALVAO","3518800","SP","00000000000000","00000000000000000000000000000000","","","1124590113","ribeiro.rolim@hotmaill.com","","","","2016-11-18","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3251","CENTER PATOS HOTEL","F","PATOS HOTEL","","38700-001","RUA MAJOR GOTE","1270","","CENTRO","3148004","MG","00000000000000","0000000000000000000","","","3438181600","reservas@centerpatos.com.br","","","","2016-11-18","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3252","AGUIA GASTRONOMIA E ENTRETENIMENTO LTDA","F","AGUIA",".","055790-010","RUA SANTA ROSA JUNIOR","141","","VILA PIRAJUSSARA","3550308","SP","13450801000109","147.933.617.116",".","",".37237070","sp@ev10.com.br","","","","2016-11-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3253","D LARAS TURISMOS","F","D LARAS TURISMOS","","07175-300","R. BENEDICTA LYDIA SO DE AZEVEDO","01","","BONSUCESSO","3518800","SP","00000000000000","00000000000000000000","","","1124361673","larasturismos@uol.com.br","","","","2016-11-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3254","MASTER HOUSE COMPUTTERS INFORMATICA LTDA-ME","F","MASTER","","07013100","RUA PADRE CELESTINO","68","","CENTRO","3518800","SP","08625060000101","336797843113","","","24683260",".","","","","2016-11-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3255","REUNIDAS PAULISTA","F","AUTO AVAIO- REUNIDAS","","80060-020","RUA BENJAMIN CONSTANT","148","","CENTRO","4106902","PR","00000000000000","0000000000000000","","","4935615500/4130933232","SAC@RODOVIARIAONLINE.COM.BR","","","","2016-11-22","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3256","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - GOINIA","C","SENAI - VILA CANAA","","74415420","RUA PROFESSOR LAZARO COSTA","348","","VILA CANAA","5208707","GO","03783850000282","Isento.","","","6232276596","regiane.senai@sistemafieg.org.br","","","","2016-11-22","134","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3257","DBORA ARAJO FEITOSA DE OLIVEIRA","F","ADVOGADA DBORA",".",".",".",".","994.291.443-91",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","2016-11-22","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3258","FUNDAO DE APOIO  TECNOLOGIA E CINCIA","C","FATEC - CAMPUS/UFSM","0","97001970","RUA Q","s/n","PRDIO 66 - CID. UNIV.","CAMOBI","SANTA MARIA","RS","89252431000159","1090281436","2724602-8","","5532266900","licitacoes@fatecsm.org.br","www.fatecsm.org.br","0","","2016-11-22","74","PU","0","0","0","0","","","","0","0","74","1.00","1","2017-03-31","7","0","","0","0","LOGO_FATEC_SM.png","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3260","LUDINIA SOARES","F","NIA",".","000000000",".",".","",".","3518800","SP","00000000000000",".",".","",".",".","","","","2016-11-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3261","BUNKER COMERCIAL LTDA.","C","BUNKER","","13414-316","RUA SANTA ALBERTINA","487","GALPAO 01","SANTA ROSA IPES","3538709","SP","03213418000175","535.235.268.117","","","1921053100","atecnica@bunker.ind.br","","","","2016-11-24","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3262","V. A. E. - V. A. E. VALLIM ASSESSORIA EMPRESARIAL LTDA - ME","F","V. A. E.",".","21540-501","EST DO BARRO VERMELHO PARTE, COLEGIO, RIO DE JANEIRO","1571","",".","3300100","RJ","01856148000195",".",".",".","21981116849","c.viana@ibest.com.br",".",".","","2016-11-24","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3263","HOTEL GAMBOA","F","HOTEL GAMBOA","","59500-000","R. BARO DO RIO BRANCO","72","","CENTRO","2407203","RN","00000000000000","00000000000000000000000","","","8435212038","reservas@hotelgamboa.com.br","","","","2016-11-24","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3264","BALANAS PRECISA COMERCIO","F","BALANAS PRECISA",".","32.140-172","AV. JOO GOMES CARDOSO","232",".","JARDIM LAGUNA","3118601","MG","17746575000150",".",".",".","3133696400",".",".",".","","2016-11-25","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3265","HOTEL VIVO","F","HOTEL VIVO","","35500-001","R. GOIS","2715","","CENTRO","3122306","MG","00000000000000","000000000000000000000000","","","3732211112","reservas@hotelvivo.com.br","","","","2016-11-28","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3267","INSTITUTO FEDERAL DO ESPRITO SANTO, CAMPUS VENDA NOVA DO IMIGRANTE","C","IFRN CAMPUS VENDA NOVA DO IMIGRANTE","","29375-000","AV. ELIZABETH MINETE PERIM","S/N","-","SO RAFAEL","3205069","ES","10838653001331","Isento","","","2835468609/27999451269","larissa.vieira@ifes.edu.br","","","","2016-11-28","73","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3268","MINAS PALACE HOTEL","F","MINAS PALACE HOTEL","","37900-106","AV. JUC STOCKLER","355","","BELO HORIZONTE","3147907","MG","00000000000000","000000000000000000000","","","3535218555","CONTATO@MINASPALACE.COM.BR","","","","2016-11-28","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3269","HOTEL DESBRAVADOR","F","HOTEL DESBRAVADOR","","89802-001","AV. GETLIO DORNELES VARGAS","140","","CENTRO","4204202","SC","00000000000000","0000000000000000000000","","","4933163777","RESERVAS@HOTELDESBRAVADOR.COM.BR","","","","2016-11-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3270","FERRAZ EQUIPAMENTOS CONTRA INCNDIO LTDA ME","C","FERRAZ EQUIPAMENTOS","","15775-000","RUA DO EMPREENDEDOR","845","-","DIST INDUSTRIAL III","3546603","SP","00025306000100","614.019.628.115","","","1736313537/1736410707","ferrazextintores@hotmail.com","","","","2016-11-30","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3271","HOTEL JARAGU","F","HOTEL JARAGUA","","37010-000","AV. BENJAMIN CONSTANT","322","","CENTRO","3170701","MG","00000000000000","00000000000000000","","","3532223133","HOTELJARAGUAVARGINHA@GMAIL.COM","","","","2016-11-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3272","FUNDAO PARQUE TECNOLGICO DA PARABA","C","PAQTCPB","","58431-000","RUA EMILIANO ROSENDO SILVA","115","","BODOCONG","2504009","PB","09261843000116","Isento","","","0","zelia.certbioufcg@gmail.com","","","","2016-11-30","7","PU","0","0","0","0","","","0000-00-00","0","","7","2.00","-1","2016-12-01","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3273","QUMICA SUIZA INDUSTRIAL DEL PER SA","C","QUMICA SUIZA","0","00000-000","AV. REPBLICA DE PANAM","2577","LIMA 13","0","2600054","PE","00000000000000","0","0","","5117104000/51991689783","bruno.palacios@qsindustrial.biz","www.qsindustrial.biz","5117104050","","2016-11-30","74","PR","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3274","HOTEL DAN INN ARARAQUARA","F","HOTEL DAN","","14807-066","R. MIGUEL CORTEZ","35","","VILA SUCONASA","3503208","SP","00000000000000","00000000000000000000","","","1633010058","RESERVAS@DANINNARARAQUARA.COM.BR","","","","2016-11-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3275","CAMISARIA FASCYNIOS CONFECES LTDA","F","CAMISARIA",".","01125000","RUA DA GRAAS","450/454","FUNDOS","BOM RETIRO","3550308","SP","59377788000100","112058339118",".","","1133332000",".",".",".","","2016-11-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3276","LENERGIE BETA SERVIOS DE ALIMENTAO LTDA.","C","LENERGIE","","04062-002","AV. INDIANPOLIS","2456","-","SO PAULO","3550308","SP","49417181000145","116.955.130.115","3.357.307-7","","1126914694/1126914693","raquel@lenergie.com.br","www.lenergie.com.br","","","2016-12-01","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3277","AMBISEG MEIO AMBIENTE SEGURANA DO TRABALHO LTDA-ME","C","AMBISEG","","27325-340","RUA BELO HORIZONTE","522","-","ANO BOM","3300407","RJ","05369628000182","Isento","","","2433263499/2433263582/24999112390","ambiseg@grupoambiseg.com.br","","","","2016-12-02","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3280","PANORAMA HOTEL","F","PANORAMA HOTEL","","35010-141","RUA MARECHAL FLORIANO","914","","CENTRO","3127701","MG","00000000000000","00000000000000000000","","","3332717840","RESERVAS@PANORAMACENTERHOTEL.COM.BR","","","","2016-12-02","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3281","HOTEL LUMIAR","F","HOTEL LUMIAR","","35170-054","AV. PRES. TANCREDO DE ALMEIDA NEVES","780","","NOSSA SENHORA DA PENHA","3119401","MG","00000000000000","000000000000000000000","","","3138421414","HOTELLUMIAR@HOTELLUMIAR.COM.BR","","","","2016-12-02","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3284","HOTEL E RESTAURANTE VIVA MARIA","F","HOTEL E RESTAURANTE VIVA MARIA","","39480-000","AV. SO FRANCISCO","448","","CENTRO","3135209","MG","00000000000000","00000000000000000","","","3836211414","HOTELVIVAMARIA@HOTELVIVAMARIA.COM.BR","","","","2016-12-02","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3285","HOTEL MUNDIAL","F","HOTEL MUNDIAL","","39270-000","R. TIRADENTES","333","","CENTRO","3151206","MG","00000000000000","000000000000000000000","","","3837412926","ATENDIMENTO@HOTELMUNDIAL.COM.BR","","","","2016-12-02","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3286","DOMUS HOTIS","F","DOMUS HOTIS","","35900-515","R. PREF. VIRGILINO QUINTO","31","","DOZE DE MARCO","3131703","MG","00000000000000","00000000000000000","","","3138351955","domushoteisesplanada@yahoo.com.br","","","","2016-12-05","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3287","BOM HOTEL","F","BOM HOTEL","","35790-000","AV. BIAS FORTES","1595","","CENTRO","3120904","MG","00000000000000","000000000000000000","","","3837217028","BOMHOTEL_CVO@YAHOO.COM.BR","","","","2016-12-05","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3288","HOTEL JARDIM DO VALE","F","HOTEL JARDIM DO VALE","","39100-000","BECO DA PACINCIA","149","","CENTRO","3121605","MG","00000000000000","0000000000000000000","","","3835311095","CONTATO@HOTELJARDIMDOVALE.COM","","","","2016-12-05","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3289","TRIGOTEC PEAS & SERVIOS","F","TRIGOTEC",".","07061-003","AV. DR TIMTEO PENTEADO","4759","","VILA GALVO","3518800","SP","00000000000000",".",".","","1145747888","trigotec@gmail.com","","","","2016-12-05","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3290","SAMBURA PRAIA HOTEL","F","SAMBURA","","60165-121","AV. BEIRA MAR","4530","","MUCURIPE","2304400","CE","00000000000000",".",".","","8532083999",".",".",".","","2016-12-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3291","HOTEL VILLAS","F","HOTEL VILLAS","","39970-000","PRAA PACIFICO FARIA","S/N","","CENTRO","3148707","MG","00000000000000","000000000000000000000","","","3534492045","HOTELVILAS@HOTMAIL.COM","","","","2016-12-06","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3292","ZT SUPERMERCADOS LTDA","C","ZT","","07120-270","RUA CORYPHEU DE AZEVEDO MARQUES","660","-","JARDIM PARAVENTE","3518800","SP","07602745000170","336.758.271.114","","","1124406932","superzt@ig.com.br","","","","2016-12-06","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3293","UNIVERSIDADE ESTADUAL DO OESTE DO PARAN","C","HUOP - HOSPITAL UNIVERSITRIO DO OESTE DO PARAN","0","85.806-470","AVENIDA TANCREDO NEVES","3224","","SANTO ONOFRE","4104808","PR","78680337000770","Isento","Isento","","4533215344/5220/5359","suele.compras@gmail.com","0","","","2016-12-06","74","PU","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3295","POUSADA DO ANSIO","F","POUSADA DO ANSIO","","59900-000","AV. SEN. DINARTE MARIZ","115","","SO BENEDITO","2409407","RN","00000000000000","00000000000000000000000","","","8433512134/84999420130","HOTELANIZIO@BOL.COM.BR","","","","2016-12-07","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3296","MARIA ZILDA MORAES","F","MARIA ZILDA",".","0000000000000",".",".",".",".","3550308","SP","00000000000000",".",".","",".",".",".",".","","2016-12-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3297","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - SENAI CURITIBA","C","SENAI - CURITIBA","","80.530-902","AVENIDA CANDIDO DE ABREU","200","ANDARES 1 E 2","CENTRO CIVICO","4106902","PR","03776284000109","Isento.","","","4132719809","debora.grossi@pr.senai.br","","","","2016-12-13","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3298","ERIKA F KUMUCHIAN ARAJO","F","DR. ERIKA",".",".",".",".",".",".","5101902","MT","00000000000000",".",".",".",".",".",".",".","","2016-12-14","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3299","HOTEL ROMA","F","HOTEL ROMA","","90220-000","AV. FARRAPOS","4001","","FLORESTA","4314902","RS","00000000000000","00000000000000000000","","","5133372780","reservas@romahotel.com.br","","","","2017-01-09","160","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3300","IKASALIMP","F","IKASALIMP","","07024-170","AV. PRES. HUMBERTO DE ALENCAR CASTELO BRANCO","4080","","VILA GOPOUVA","3518800","SP","00000000000000","00000000000000000000000","","","1129370040","kelly@ikalimp.com.br","","","","2017-01-11","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3301","SERVIOS TCNICOS LABORATRIO","F","STL",".","00000000000000","RUA OLINDA","222/3","","FLORESTA","4314902","RS","02995700000199","0962739545",".","","5133468511",".","","","","2017-01-13","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3302","ENFASE TECNOLOGIA LTDA","F","ENFASE",".","00000","RUA ITAPEVI","708","","CONCRDIA","3106200","MG","00000000000000",".",".","","3134214030","enfase@enfasetecnologia.com.br","","","","2017-01-13","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3303","MARCELLO HENRIQUE RODRIGUES DE OLIVEIRA","F",".",".",".",".",".",".",".","0","MG","00000000000000",".",".","",".",".",".",".","","2017-01-13","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3304","ANDR LUIZ DOS SANTOS PEREIRA","F",".",".",".",".",".",".",".","0","PR","00000000000000",".",".",".",".",".",".",".","","2017-01-13","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3305","BRAMFUR","F",".",".",".","RUA EDGAR FACO","1200",".","MOINHO VELHO, SP","3518800","SP","00000000000000",".",".",".","1139765264/39769595",".",".",".","","2017-01-13","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3306","F.F. CONTROLE E CERTIFICAO LTDA","F","SECCOL","","74265170","RUA C 27","202","","JARDIM AMRICA","5208905","GO","00000000000000",".",".","","6232751272",".","","","","2017-01-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3307","HOTEL RIO BRANCO","F","HOTEL RIO BRANCO","","74075-320","R. 29-A,","44","","SETOR AEROPORTO","5208707","GO","01941588000140","000000000000000000000","","","6232258840","contato@hotelriobranco.net","","","","2017-01-16","160","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3308","HOTEL OURO VERDE","F","HOTEL OURO VERDE","","33200-000","R. AMLIA GELMINI","68","","CENTRO","3171204","MG","00000000000000","0000000000000000","","","3136212081","hotelouroverde@hotmail.com","","","","2017-01-16","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3309","LCIO P. KONZEN","F","LCIO",".",".",".",".",".",".","4314902","RS","00000000000000",".",".",".",".",".",".",".","","2017-01-16","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3310","HOTEL MANDINO","F","HOTEL MANDINO","","78455-000","AV. RIO GRANDE DO SUL","2349","","MENINO DEUS","5105259","MT","00000000000000","000000000000000000","","","6535495598","reservas@hotelmandino.com","","","","2017-01-16","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3311","SPANI ATACADISTA","F","SPANI","","0000000000","ROD. FERNO DIAS","S/N","","PLANALTO DE ATIBAIA","3504107","SP","00000000000000",".",".","","1144144000",".","","","","2017-01-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3312","HOTEL GRANAS LTDA","F","GRAUNAS","","13570370","RUA JOS SAIA","129","","JARDIM SO PAULO","3548906","SP","69333011000190","00000000","","","1633683242","hotelgraunas@hotelgraunas.com.br","","","","2017-01-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3313","J I DOS SANTOS TOTAL EPP","F","SANTOS TOTAL",".","000000000000",".",".",".",".","3106200","MG","00000000000000",".",".","",".",".",".",".","","2017-01-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3314","MILLIEXPRESS INDSTRIA COMRCIO E REPRESENTAO LTDA","F","MILLIEXPRESS","","05088030","RUA BELA ALIANA","75","","VILA LEOPOLDINA","3550308","SP","08623794000151","149.886.972.117",".","","1136421374",".",".",".","","2017-01-18","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3315","GMA - GASQUES MONITORAMENTO AMBIENTAL","C","GMA","","38402-016","RUA RIO GRANDE DO NORTE","2434","-","UMUARAMA","3170206","MG","05849557000115","Isento","","","3432329757","financeiro@gasques.com.br","","","","2017-01-18","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3316","MAZAT RESTAURANTE","C","MAZAT","","07111-000","AV PAULO FACCINI","1919","-","MACEDO","3518800","SP","23547864000123","Isento","","","1143861493//43862052","adm@freddierestaurante.com.br","","","","2017-01-19","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3317","HOTEL PONTE REAL","F","HOTEL PONTE REAL","","36307-336","AV. EDUARDO MAGALHES","254","","CENTRO","3162500","MG","00000000000000","isento","","","3233717000","hotelpontereal@mgconecta.com.br","","","","2017-01-19","160","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3318","SERVIO SOCIAL DA CONSTRUO CIVIL DO ESTADO DE SO PAULO","C","SECONCI - SP","","05307-190","AVENIDA ENGENHEIRO ROBERTO ZUCCOLO","21","-","VILA LEOPOLDINA","3550308","SP","61687356002698","148.770.181.111","","","1136465626","ionas.pereira@ceadis.org.br","","","","2017-01-20","73","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3319","SUPERMERCADO TAMI LTDA","C","TAMI","","07240-060","RUA PORTO VELHO","150","-","JARDIM CUMBICA","3518800","SP","05929873000105","Isento","","","1124137212","juliana@nagumo.com.br","","","","2017-01-20","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3320","SUPERMERCADO BARATO DE ALIMENTOS LTDA","C","BARATO ALIMENTOS","","08370-170","RUA JOO MACIEL","2500","-","JARDIM SO GONCALO","3550308","SP","03920751000629","Isento","","","1124137212","juliana@nagumo.com.br","","","","2017-01-20","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3321","CREA-RJ CONSELHO REGIONAL DE ENGENHARIA E AGRONOMIA DO RJ.","F","CREA - RJ",".",".",".",".",".",".","3304557","RJ","00000000000000",".",".",".",".",".",".",".","","2017-01-20","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3322","JSB INFORMATICA","F","JSB",".",".","RUA: VITORIA","128",".","SANTA EFIGENIA","3550308","SP","00000000000000",".",".","",".",".",".",".","","2017-01-20","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3323","TECGASRN","F","TECGAS",".","00000000000000","RUA PRESIDENTE SARMENTO","955","","ALECRIM","2408102","RN","03784644000106",".",".","","8420105353",".","","","","2017-01-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3324","MARKUS KRYSTIAN DA SILVA MARTINS SOUZA","F","MARKUS KRYSTIAN",".",".",".",".","",".","5106778","MT","00000000000000",".",".",".",".",".",".",".","","2017-01-23","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3325","MMG SOLUES EM METROLOGIA LTDA - EPP","C","MMG SOLUES","","35160-289","RUA BALSAMO","31","","HORTO","3131307","MG","12472941000107","0016548960092","","","3138216370","suporte@metrominas.com.br","","","","2017-01-23","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3326","H7 USINAGEM E MONTAGEM LTDA","F",".",".",".","RUA SO GABRIEL","52",".","VILA RENATA","3518800","SP","08804012000180",".",".",".",".",".",".",".","","2017-01-23","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3327","ELETRON BALANAS COMRCIO E SERVIOS DE ELETRNICOS LTDA - ME","C","ELETRON BALANAS","0","15910-000","RUA PARABA","400","","JARDIM PAULISTA II","3531308","SP","10718592000135","461.118.237.112","0","","1632426358","eletronbalancas@hotmail.com","","","","2017-01-23","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3328","HOTEL CRISTO REI","F","HOTEL CRISTO REI","","68515-000","R. F","274","","UNIAO","1505536","PA","00000000000000","isento","","","9433466576","hotelcristorei@yahoo.com.br","","","","2017-01-24","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3332","RGD - COMRCIO E SERVIOS DE INSTRUMENTOS DE MEDIO LTDA","C","RGD","","89037-000","FREI ESTANISLAU SCHAETTE","526","SALA: 04","GUA VERDE","4202404","SC","07276239000138","257.453.008","","","4732855673/1123052176","regiano@calibracaorgd.com.br","","","","2017-01-24","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3333","MAZURKY CAIXAS DE PAPELO","F","MAZURKY CAIXAS DE PAPELO","","09810-390","RUA DAS ORQUIDEAS","475","","VILA MARCHI","3548708","SP","00000000000000","0000000000000000000","","","1143556600","sidnei@mazurky.com.br","","","","2017-01-24","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3335","ECOCERTA BIOTECNOLOGIA S/S","C","ANALITUS","","95050-150","RUA JOS ALOYSIO BRUGGER","1081","LOJA TRREA","JARDIM AMRICA","4305108","RS","15699557000130","Isento","","","5432221659","mariana@analitus.com","","","","2017-01-26","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3336","DATAMED TECNOLOGIA","F","DATAMED",".","30855455","RUA JOS CLADIO SANCHES","200","","CENTRO","3106200","MG","38658399000175","062.666.932.0042",".","","3121029000","assistenciatecnica@datamedweb.com.br","","","","2017-01-26","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3337","MONZA PALACE HOTEL","F","MONZA PALACE HOTEL","","59066-100","AV. SEN. SALGADO FILHO","3490","","LAGOA NOVA","2408102","RN","00000000000000","0000000000000000000","","","8440066464","reservas@monzapalace.com.br","","","","2017-01-26","160","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3338","JOO PAULO DA PIEVE RODRIGUES BOA MORTE","F","JOO PAULO",".",".",".",".",".",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","2017-01-27","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3339","POLCIA MILITAR DO ESTADO DE SO PAULO","C","PMRG","0","02370-000","RUA TENENTE JULIO PRADO NEVES","451","PRESIDIO","TREMEMB","3550308","SP","04198514011199","Isento","0","","1122064480ou953542448","biancacruz@policiamilitar.sp.gov.br","0","0","","2017-01-27","74","PU","0","0","0","0","","","0000-00-00","0","","74","1.00","-1","2017-03-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3340","FARMCIA E DROGARIA 7 DE SETEMBRO LTDA","C","FARMCIA/DROGARIA","","07050-001","AVENIDA EMLIO RIBAS","2088","-","JARDIM VILA GALVO","3518800","SP","49035181000180","Isento","","","1124524000/24217452","hiperfarmacsete@terra.com.br","","","","2017-01-27","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3341","HOTEL EXPRESS CANOAS","F","HOTEL EXPRESS CANOAS","","92010-011","AV. GETLIO VARGAS","5075","","CENTRO","4304606","RS","00000000000000","000000000000000000","","","5130328282","hcastel.can@terra.com.br","","","","2017-01-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3342","GAMA COMRCIO E SERVIOS DE INSTRUMENTO DE MEDIO LTDA - ME","C","GAMA","0","03.560-000","RUA DOUTOR NELSON MADUREIRA","710","FRENTE","VILA NHOCUNE","3550308","SP","25334084000120","141.104.594.110","0","","1122547353/23084578","vendas@gamainstruments.com.br","www.gamainstruments.com.br","0","Clinte Gilberto, vide e-mail anexo.","2017-01-31","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3343","LEANDRO CONTRI CAMPANELLI","C","LEANDRO","","13565-251","AVENIDA MIGUEL DAMHA","1000","CASA 64","PARQUE TECNOLGICO DAMHA SO CARLOS","3548906","SP","00000000000000","Isento","","","16997561503/1633067178","leandrocontricampanelli@yahoo.com.br","","","","2017-02-01","73","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3344","MEDITEC LTDA","F","MEDITEC",".","08285-320","RUA VIRGINIA AUGUSTA MIGUEL","431","","LIDER","3550308","SP","00000000000000",".",".","","112293.0755","vendas1@meditec.com.br","","","","2017-02-01","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3345","CARLSONS PRODUTOS INDSTRIAIS","F","CARLSONS",".","01206001","AV. RIO BRANCO","940","","CENTRO","3550308","SP","62954987000130","108.423.541.116",".","","1133515000","eduardo.marumo@carlsons.com.br","","","","2017-02-02","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3346","GACHA - CONTROLE DE PRAGAS URBANAS","F","DEDETIZADORA",".","02271-040","AV HENRY JANOR","367","","JAAN","2405009","SP","03549542000106",".",".","","1122482974","gaucha.dedetizadora@gmail.com","",".","","2017-02-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3347","CONFECES SAN GEOR","F","UNIFORMES",".","03013-011","RUA MENDES JUNIOR","597","","PARI","3550308","SP","49326655000143","109878134110","","","1126949517","uniformes@sangeor.com.br","","","","2017-02-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3348","SORAYA SILVA CORREA EIRELI. EPP","C","LEBRUCE","","02114-001","R. DIAS DA SILVA","193","","VILA MARIA","3550308","SP","02372824000118","115.394.047.114","","",".","rodrigo@lebruce.com.br","","","","2017-02-06","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3349","ZION HOTEL","F","ZION HOTEL","","88102-040","R. TIRADENTES","04","","KOBRASOL","4216602","SC","00000000000000","0000000000000000000000","","","4832590002","reservas@zionhotel.com.br / financeiro@zionhotel.com.br","","","","2017-02-07","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3350","UNIDADE LABORATORIAL DE REFERNCIA E TECNOLOGIA DO PESCADO/IP/SAA","C","UNIDADE LABORATORIAL","","05002-062","AV. BARTOLOMEU DE GUSMO","192","-","PONTA DA PRAIA","3548500","SP","46384400003083","Isento","","","0","mayumioshiro@outlook.com","","","","2017-02-07","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3351","TECNOLOGIA PARA PROCESSOS TRMICOS","F","JUNG",".","89031-002","RUA BAHIA","3465","","CENTRO","4202404","SC","75277525000178","250.745.615",".","","4733270000","www.jung.com.br","","","","2017-02-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3353","TECNOSEAL VEDAES INDUSTRIAIS LTDA","F","TECNOSEAL",".","30.775-360","RUA DELEGADO RONALDO JAQUES","860","","CAIARA","3106200","MG","12999705000143","001706738.00-14","278.014/001-6","","3125176452","vera.barcelos@tecnoseal.com.br","","3136545301","","2017-02-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3354","WELLIGTHON MANUTENO","F","WELLIGTHON",".","0000000",".",".","",".","3518800","SP","00000000000000",".",".","",".",".",".",".","","2017-02-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3356","VIA PRODUCTS LTDA - EPP","C","VIA PRODUTCS","","07025-000","AVENIDA GUARULHOS","1.548","","VILA AUGUSTA","3518800","SP","58508136000197","336228500112","","","1124235533","compras@grupocbv.com","","","","2017-02-08","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3357","LBOR BORRACHAS POLIURETANO E SILICONE","F","LBRO",".","02945-000","AV. PAULA FERREIRA","3252","","PIRUTIBA","3550308","SP","21537929000124","144119412118","5149274-1","","1135717777","vendas@Lbor.com.br","","","","2017-02-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3358","DR. REDDY\'S FARMACEUTICA DO BRASIL LTDA","C","DR. REDDY\'S","","05802-140","AVENIDA GUIDO CALOI","1985","GALPO 11","JARDIM SO LUIS","3550308","SP","03978166000175","116566695119","","","1158942343","isana.santiago@drreddys.com","","","","2017-02-09","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3359","JONATHAN DO CARMO ROSA - ME","F","SG MANUTENO",".","03928-240","AV ARQUITETO VILANOVA ARTIGAS","227",".",".","3550308","SP","17235407000109",".",".",".","1127039656",".",".",".","","2017-02-09","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3360","BIOSCIENCE LTDA","F","RP",".","81850150","RUA MARECHAL HUGO PANASCO ALVIM","17","","ALTO BOQUEIRO","4106902","PR","24752690000101","9072127185",".","","4131531943","www.rpbioscience.com.br",".","","","2017-02-09","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3361","EPPENDORF DO BRASIL LTDA","C","EPPENDORF","","05083-060","RUA: PRESIDENTE ANTONIO CANDIDO","80","-","SO PAULO","3550308","SP","03010937000136","115.207.910-110","2.780.400.3","","551130319044","prado.a@eppendorf.com.br","","","","2017-02-13","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3362","V.M RAMOS & CIA LTDA","C","TRANSPORTE GENEROSO","","07140-010","AV. LAURO DE GUSMO SILVEIRA","960","-","JARDIM SO GERALDO","3518800","SP","00972696000118","796.344.403.117","","","1135633167","vendas.spa@generoso.com.br","","","","2017-02-14","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3363","ZEISS INSTRUMENTAO","F","ZEISS",".","04795100","AVENIDA DAS NAES UNIDAS","21711","","JURUBATUBA","3550308","SP","33131079000149",".",".","","1156936927","guilherme.francisco@zeiss.com","","","","2017-02-14","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3364","SEMAPI SERVIOS LTDA","F","USEMOL",".",".","ALAMEDA SANTOS","1787",".","JARDIM PAULISTA","3550308","SP","01370828000102",".",".",".","1121444305",".",".",".","","2017-02-15","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3365","JCB SUPORTE TCNICO EM SOFTWARE LTDA - ME","F","JCB CONSULTORIA",".",".",".",".",".",".","3550308","SP","11672779000108",".","4.028.939-7",".",".","jeancb@gmail.com",".",".","","2017-02-15","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3366","L.G. LABORATRIO DE ANALISE DE GUA LTDA - ME","C","SAMBASI AMBIENTAL","","17201330","RUA PAISSAND","625","-","CENTRO","3525300","SP","08312301000162","401.126.907.110","","","1430320055","contato@laboratoriolg.com.br","","","","2017-02-15","73","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3367","ASHER INSTALACOES E CLIMATIZACAO LTDA. - ME","F","ASHER",".","03.255-000","RUA JOS ANTNIO FONTES","1073","","VILA TOLSTOI","3550308","SP","17650147000120",".",".","","11292544321128963542",".","","","","2017-02-15","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3368","C.R.V. DICK EIRELI EPP","F","CRV SERVIOS",".","13347-070","RUA TURQUESA","217","GALPO 01","RECREIO CAMPESTRE JOIA","3520509","SP","17057714000139","353137290116",".","","1939368846","suporte@crvservicos.com.br","","","","2017-02-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3369","FUNDAO ESTADUAL DE PRODUO E PESQUISA EM SADE FEPPS","C","FEPPS","0","90.610-000","AVENIDA IPIRANGA","5400","","JARDIM BOTNICO","4314902","RS","00689359000118","Isento","0","","5132884000","compras@fepps.rs.gov.br","www.fepps.rs.gov.br -","0","","2017-02-16","74","PU","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-03-31","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3370","SAVAR INDUSTRIA COMERCIO EMBALAGENS","F","SAVAR","","07252-000","ESTR. PRES. JUSCELINO KUBITSCHECK DE OLIVEIRA","4252","","JARDIM ALBERTINA","3518800","SP","00000000000000","00000000000000000","","","24139999","SAVAR@EMBALAGEM.COM.BR","","","","2017-02-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3371","ALPHINA EMBALAGENS","F","ALPHINA","","07215-240","ESTRADA GUARULHOS-SO MIGUEL","276","","JARDIM SANTO AFONSO","3518800","SP","00000000000000","000000000000000","","","24124857","ALPHINAEMBALAGEM@ALPHINA.COM.BR","","","","2017-02-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3372","VF DOS SANTOS ACUMULADORES ME","F","VF","","07056000","RUA PADRE JOAO ALVARES","560","","VILA RENATA","3518800","SP","15343347000104","336980860116","","","1143077256","vfdossantos@acumuladores.com.br","","","","2017-02-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3373","ORNATUS PALACE HOTEL","F",".",".",".","RUA: GENERAL VITORINO","146","","CENTRO","4314902","RS","89529523000133",".",".","","5132214555",".",".",".","","2017-02-20","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3374","HOTEL DEVILLE","F","HOTEL DEVILLE","","90200-001","AV. DOS ESTADOS","1909","","ANCHIETA","4314902","RS","00000000000000","000000000000000","","","5133735000","hoteldeville@hoteldeville.com.br","","","","2017-02-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3375","ELOF HANSSON LTDA","C","ELOF","","01009-000","RUA LIBERO BADAR","293","10 ANDAR","CONJ. 10-B","3550308","SP","03814038000196","116.054.597.110","2.982.076-6","","1131015257","comercial@br.elofhansson.com","www.elofhansson.com.br","","","2017-02-20","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3376","HOTEL VALE DOS CARAJS","F","HOTEL VALE DOS CARAJS","","68515-000","ROD. MUN. FARUK SALMEM","S/N","","CARAJAS","1505536","PA","00000000000000","0000000000000000000","","","9433462880","hotelvaledoscarjas@hotmail.com","","","","2017-02-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3377","ATRIUM CONFORTS HOTEL","F","ATRIUM CONFORTS HOTEL","","68515-000","R. LIBERDADE","192","","DA PAZ","1505536","PA","00000000000000","000000000000000000","","","9433561089","atriumconfortshotel@hotmail.com","","","","2017-02-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3378","HOTEL CHAPADO","F","HOTEL CHAPADO","","59700000","RUA JOAQUIM TEIXIERA DE MOURA","1161","","RODOVIARIA","2401008","RN","00000000000000","0000000000000000000","","","8433332715","hchapadao@hotmail.com","","","","2017-02-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3379","OLHO D\'GUA PARK HOTEL","F","OLHO D\'GUA PARK HOTEL","","59780-000","RODOVIA RN-233","s/n","","ZONA RURAL","2402303","RN","00000000000000","0000000000000000000000","","","84999421104","olhodaguaparkhotel@hotmail.com","","","","2017-02-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3380","HOTEL CARACAS RIO","F","HOTEL CARACAS RIO","","21911-090","PRAIA GUANABARA","633","","FREGUESIA","3304557","RJ","00000000000000","00000000000000000","","","2139752872","HOTELCARACAS@HOTELCARACAS.COM.BR","","","","2017-02-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3381","POUSADA GUANABARA GARDEN","F","POUSADA GUANABARA GARDEN","","21940-160","R. CUMPLIDO DE SANTANA","345","","JARDIM GUANABARA","3304557","RJ","00000000000000","00000000000000000000","","","2132532760","pousadaguanabara@pousada.com.br","","","","2017-02-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3382","CAMBIRELA HOTEL","F","CAMBIRELA HOTEL","","88095-001","AV. MARINHEIRO MAX SCHRAMM","2149","","ATLANTICO","4205407","SC","00000000000000","0000000000000000000000000","","","4832813100","cambierelahotel@hotel.com.br","","","","2017-02-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3383","BRISAMAR SUITE HOTEL","F","BRISAMAR SUITE HOTEL","","88095-000","RUA MAX SCHRAMM","3888","","JARDIM ATLANTICO","4205407","SC","00000000000000","00000000000000000000","","","4821061111","finaceiro@brisamarsuitehotel.com.br","","","","2017-02-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3384","GRAND PRIX HOTEL LTDA","F","GRAND PRIX HOTEL LTDA","","59500-000","RUA AUGUSTO SEVERO","238","","CENTRO","2407203","RN","00000000000000","000000000000000000000","","","8496207195","gilmarferreira_09@hotmail.com","","","","2017-02-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3385","HOTEL MOINHO DOS VENTOS","F","HOTEL MOINHO DOS VENTOS","","59500-000","R. MARTINS FERREIRA","301","","CENTRO","2407203","RN","00000000000000","00000000000000000000","","","8435211478","moinhodosventos@macau.com.br","","","","2017-02-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3387","ASSOCIAO INSTITUTO INTERNACIONAL DE ECOLOGIA E GERENCIAMENTO AMBIENTAL","C","ASSOCIAO PRIVADA","","13560-660","RUA BENTO CARLOS","750","SALA A","CENTRO","3548906","SP","04747735000134","Isento.","","","1633625400","leandro@iie.com.br","","","","2017-02-22","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3388","EMPHASYS IMPORTADORA, EXPORTADORA E DISTRIBUIDORA LTDA","C","EMPHASYS","","18540-000","AV FLORENT DELEU","640","","CANGUERA","3540606","SP","07850730000120","554.094.346.11","","","1532628430","caroline@emphasys.pack.com.br","","","","2017-02-22","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3389","AUTO POSTO PRAA DA VILA","F","AUTO POSTO PRAA DA VILA","","07056050","AVENIDA ALBERTO F LOPES","149","","VILA GALVAO","3518800","SP","44258168000177","0000000000000000000000","","","24858410","00000000000000000000000","","","","2017-02-23","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3390","ASTEL ASSISTNCIA TCNICA EM EQUIPAMENTOS LABORATORIAIS","F","ASTEL",".","18610302","AV. PROF. RAFAEL LAURINDO","1244","","JARDIM PARAISO","3507506","SP","06978858000101","224073375117",".","","1438811641","comercial@astelbtu.com.br","","","","2017-02-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3391","JOS PAULO SOARES DE AZEVEDO / CAPES","C","CAPES","0","21945-970","LABORATRIO DE RECURSOS HIDRICOS","0","SALA 1206","CENTRO DE TECNOLOGIA - CIDADE UNIVERSITRIA RJ","3304557","RJ","00000000000000","CPF 628383697-68","0","","0","0","www.cnps.embrapa.br","0","","2017-02-23","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3392","UFSC - UNIVERSIDADE FEDERAL DE SANTA CATARINA","C","UFSC","","88040-370","RUA DELFINO CONTI","S/N","BLOCO D","TRINDADE","4205407","SC","83899526000182","Isento","","","4837215844","waldenei.dias@ufsc.br","","","","2017-02-24","73","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3393","QLM INOVAES EM TECNOLOGIA LTDA","F","QLM",".","03210-001","RUA: COSTA BARROS","1174","SALA 22","VILA ALPINA","3550308","SP","00000000000000",".",".",".","1126490940","proficiencia@qlmpro.com.br",".",".","","2017-02-24","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3394","CENTRAL DA FORMULA FARMACIA DE MANIPULAO LTDA - ME","C","CENTRAL DA FORMULA","","59022040","AV PRUDENTE DE MORAIS","1326","LOJA 04","TIROL","2408102","RN","11596273000167","20227206-0","","","8432229822","centraldaformula@hotmail.com","","","","2017-03-02","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3395","P.S. DE OLIVEIRA BALANAS ME","F","PESO PLACAS",".","08161-270","RUA: ERVA BOTO","72","ANTIGO 263","JD.DOS IPS","3550308","SP","03747251000122","144.100.154.112",".","","1125113989",".","","","","2017-03-02","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3396","JEFFERSON JOS MAROZO DE MEDEIROS","F","JEFFERSON",".",".",".",".",".",".","4315602","RS","00000000000000",".",".",".",".",".",".",".","","2017-03-02","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3397","HOTEL IMPERADOR","F","HOTEL IMPERADOR","","50740-000","AV. CAXANG","4190","","IPUTINGA","2611606","PE","00000000000000","000000000000000000","","","8134536904","000000000000000000","","","","2017-03-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3398","LRIOS HOTEL","F","LRIOS HOTEL","","50980-360","R. GASTO VIDIGAL","202","","VRZEA","2611606","PE","00000000000000","000000000000000000000","","","8132726540","0000000000000000000000","","","","2017-03-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3399","POUSADA MO PRETA","F","POUSADA MO PRETA","","59900-000","RUA SEVERINO","199","","PAU DOS FERROS","2409407","RN","00000000000000","00000000000000000","","","8433514051","fedimarpinto@hotmail.com","","","","2017-03-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3400","HOTEL POUSADA DO JATOBA","F","HOTEL POUSADA DO JATOBA","","59900000","RODOVIA BR 405, KM 01","S/N","","JOAO XXIIII","2409407","RN","00000000000000","00000000000000000000","","","00000000000","000000000000000","","","","2017-03-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3401","LEANDRO DONA CONTIERI ME","F","LOCAMAIS ANDAIMES","","07135165","R. NELSOM FUCHS","128","","JD ADRIANA","3518800","SP","07481194000133","00000000000000000000","128672","","1124586056/24569695","00000000000000000","","","","2017-03-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3402","DKT DO BRASIL PRODUTOS DE USO PESSOAL LTDA","C","DKT DO BRASIL","","01451-000","AV. BRIGADEIRO FARIA LIMA","1912","13ANDAR","JARDIM PAULISTANO","3550308","SP","38756680000140","112.961.206-114","9.790.803-7","","11309352201130340121","fsilva@dkt.com.br","","","","2017-03-06","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3403","LOCAR GUINDASTES E TRANSPORTES INTERMODAIS S/A","C","LOCAR","","07224-150","AV. JOO PEDRO BLUMENTHAL","300","-","CUMBICA","3518800","SP","43368422000127","336.338.565.113","51958","","1135450500","locar@locar.com.br","","","","2017-03-07","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3404","HOTEL IBIS BETIM","F","HOTEL IBIS BETIM","","32689-898","ROD. FERNO DIAS KM 482","s/n","","DOM I. JARDIM PIEMONTE","3106705","MG","00000000000000","000000000000000000000","","","0000000000000","00000000000000","","","","2017-03-07","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3405","HOTEL ABBA - BETIM","F","HOTEL ABBA - BETIM","","32510-230","R. ROMUALDA AUGUSTA DE MELO","337","","CENTRO","3106705","MG","00000000000000","00000000000000000000","","","00000000000000","00000000000000000","","","","2017-03-07","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3406","VEXER INDUSTRIA E COMRCIO DE EQUIPAMENTOS LTDA","F","VEXER",".","81350-010","RUA PROF. ALGACYR MUNHOZ MADER","3474","A","CIC","4106902","PR","00000000000000",".",".","","4130167288",".","","","","2017-03-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3407","GUILHERME ROCHA DE OLIVEIRA","F","GUILHERME",".",".",".",".",".",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","2017-03-08","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3409","OSTEN FRMULAS LTDA - ME","C","OSTEN FRMULAS","0","86.360-000","AVENIDA COMENDADOR LUIZ MENEGHEL","604","","CENTRO","4102406","PR","11208814000132","90497339-49","0","","4335426000","ostenformulas@hotmail.com","0","0","Enviei e-mail, 03/03/17 9:46hrs ( sem retorno ), fup dia 09/03/17 contato Gabriela, deixei tel para retorno do contato, ela s responde via e-mail, estou repassando 2 solicit.","2017-03-09","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-03","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3410","POUSADA BECO DO BISPO","F","POUSADA BECO DO BISPO","","36307-342","R. IRM EUGNIA LUZ PINTO","93","","CENTRO","3162500","MG","00000000000000","00000000000000000000000","","","3233718844","0000000000000000000","","","","2017-03-09","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3411","POUSADA ROTUNDA","F","POUSADA ROTUNDA","","36307-044","RUA CONSELHEIRO BELISARIO LEITE DE ANDRADE NETO","100","","CENTRO","3162500","MG","00000000000000","00000000000000000000","","","3233722699","0000000000000000000000000","","","","2017-03-09","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3412","SERVIO NACIONAL DE APRENDIZAGEM NACIONAL","C","SENAI - SC","","89037-650","RUA HARRY POFFHAL","111","","ESCOLA AGRCOLA","4202404","SC","03774688006510","Isento","","","4733211803","luana.veiga@sc.senai.br","","","","2017-03-10","73","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3413","O MUNDO DOS FOGOES","F","CASA COSTA",".","59031-200","RUA PRESIDENTE BANDEIRA","593","","ALECRIM","2408102","RN","08456220000136","200665545",".","","8432135120","casacosta1@hotmail.com",".","","","2017-03-14","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3414","HOTEL GRANDE MINAS","F","HOTEL GRANDE MINAS","","33200-000","AV. THALES CHAGAS","234","","NAZIA","3171204","MG","00000000000000","000000000000000000","","","3136217995","gerencia@hotelgrandeminas.com.br","","","","2017-03-14","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3415","HOTEL DOM OTTO","F","HOTEL DOM OTTO","","33200-000","RUA BOANERGES SILVA","262","","JARDIM ITU","3171204","MG","00000000000000","0000000000000000000","","","3136212806","00000000000000","","","","2017-03-14","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3416","LORD HOTEL","F","LORD HOTEL","","33200-000","AV. THALES CHAGAS","1620","","DE LOURDES","3171204","MG","00000000000000","000000000000000000000","","","3136219955","000000000000000000000","","","","2017-03-14","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3418","INSTITUTO RIO GRANDENSE DO ARROZ","C","IRGA","0","90230-100","AVENIDA MISSES","342","","NAVEGANTES","4314902","RS","92854876000113","096/0084169","0","","5132880400","0","","0","\"Local de execuo: AV. BONIFCIO CARVALHO BERNARDES, 1494. BAIRRO: CARLOS WILKENS. CACHOEIRINHA/RS.CEP: 94.930-030. FONE GERAL: (51) -3470-0600.Liane Dorneles: fones diretos 51-3470-0626 ou 51-3470-0668. E-mail: liane-dorneles@irga.rs.gov.br\"","2017-03-15","74","PU","0","0","0","0","","","0000-00-00","0","0","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3420","HOTEL MILNIO","F","HOTEL MILNIO","","35430-202","R. HUGO SAPORETI","16","","GUARAPIRANGA","3152105","MG","00000000000000","000000000000000000000","","","3138171458","financeiro@hotelmilenio.com.br","","","","2017-03-15","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3421","GUARAPIRANGA PALACE HOTEL","F","GUARAPIRANGA PALACE HOTEL","","35430-225","AV. FRANCISCO VIIRA MARTINS","1070","","GUARAPIRANGA","3152105","MG","00000000000000","0000000000000000000000","","","3138172052","0000000000000000000000","","","","2017-03-15","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3422","HOTEL RECANTO","F","HOTEL RECANTO","","35430-593","R. JOS OTAVIANO VIIRA","350","","GUARAPIRANGA","3152105","MG","00000000000000","00000000000000000","","","3138819232","0000000000000000000","","","","2017-03-15","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3423","HOTEL JA","F","HOTEL JA","","17201-010","R. AMARAL GURGEL","321","","CENTRO","3525300","SP","00000000000000","0000000000000000","","","1436225233","reservashtjau@hotmail.com","","","","2017-03-15","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3424","RESIDENCE HOTEL","F","RESIDENCE HOTEL","","17207-310","RUA TENENTE NAVARRO","345","","VILA HILIST","3525300","SP","00000000000000","000000000000000","","","1436213020","000000000000000000000","","","","2017-03-15","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3425","HOTEL JARDIM","F","HOTEL JARDIM","","17201-010","R. AMARAL GURGEL","1146","","CENTRO","3525300","SP","00000000000000","000000000000000000000000","","","1436026900","00000000000000000000000000","","","","2017-03-15","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3426","FNIX HOTEL POUSO ALEGRE","F","FNIX HOTEL POUSO ALEGRE","","37550-000","RUA BERNARDINO DE CAMPOS","143","","CENTRO","3152501","MG","00000000000000","00000000000000000","","","3534492005","000000000000000000000000000","","","","2017-03-16","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3427","MARQUES PLAZA HOTEL","F","MARQUES PLAZA HOTEL","","37550-000","AV. PREFEITO TUANY TOLEDO","801","","FATIMA II","3152501","MG","00000000000000","000000000000000000000","","","3534222020","000000000000000000000","","","","2017-03-16","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3428","HOTEL OSIS","F","HOTEL OSIS","","59650-000","R. URELIANO LBO","1059","","CENTRO","2400208","RN","00000000000000","0000000000000000000000","","","8433311900","contato.hoteloasis@hotmail.com","","","","2017-03-16","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3429","HOTEL SO GERALDO","F","HOTEL SO GERALDO","","59650-000","R. AUGUSTO SEVERO","30","","CENTRO","2400208","RN","00000000000000","000000000000000000000","","","8433312628","0000000000000000000000000","","","","2017-03-16","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3430","POUSADA UNIAO","F","POUSADA UNIAO","","59650-000","RUA DR. ADALBERTO AMORIM","2083","","VERTENTES","2400208","RN","00000000000000","00000000000000000000","","","8433314268","000000000000000000","","","","2017-03-16","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3431","ALFENAS PALACE HOTEL","F","ALFENAS PALACE HOTEL","","37130-000","PRESIDENTE ARTUR BERNARDES","347","","CENTRO","3101607","MG","00000000000000","000000000000000000","","","3532917839","alfenaspalacehotel@yahoo.com.br","","","","2017-03-16","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3432","CLASS HOTEL","F","CLASS HOTEL","","37130-000","AV. LINCOLN WESTIN DA SILVEIRA","257","","CRUZ PRETA","3101607","MG","00000000000000","0000000000000000","","","3532972332","00000000000000000000","","","","2017-03-16","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3433","HOTEL SO LUCAS","F","HOTEL SO LUCAS","","37130-000","R. GERALDO THIERS VIIRA","35","","JARDIM SO LUCAS","3101607","MG","00000000000000","0000000000000000000000","","","3532921198","0000000000000000000","","","","2017-03-16","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3434","SOUZA ELETRNICA","F","SOUZA",".","000000","RUA PTE. JOS BENTO","520","","ALECRIM","2408102","RN","00000000000000",".",".","","8432233670",".","","","","2017-03-16","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3435","OSTEOMED - INDUSTRIA E COMRCIO DE IMPLANTES LTDA - EPP","C","OSTEOMED","","13501-600","RODOVIA WASHINGTON LUIZ (SP 310) PISTA SUL, KM 172","S/N","COND CONPARK - RUA 6 S/N","JARDIM ANHANGUERA","3543907","SP","00638390000120","587.117.442.114","","","1935223064","laboratorio@osteomedimplantes.com","","","","2017-03-16","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3436","EEUSP -  ESCOLA DE ENFERMAGEM DA USP","C","EEUSP","","05403-000","AV DR. ENAS DE CARVALHO AGUIAR","419","PRXIMO AO HOSPITAL DAS CLNICAS","CERQUEIRA CSAR","3550308","SP","63025530002310","Isento","","","1130617536//8806","celabee@usp.br","","","","2017-03-17","73","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3437","HERTZ BRASIL","F","HERTZ",".","0000000",".",".","",".","3550308","SP","00000000000000",".",".","",".",".","","","","2017-03-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3438","POLIFIRE EQUIPAMENTOS E INSTALAO DE SISTEMAS CONTRA INCNDIO LTDA - ME","C","POLIFIRE","","13506-113","RUA 3JV","81","-","JARDIM VILAGE","3543907","SP","15229153000182","587.160.204.114","","","1935972980/35272945","polifire@polifire.com.br","","","","2017-03-17","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3439","IVANLUX MATERIAIS ELETRICOS E SERVIOS","F","IVANLUX",".","59030600","RUA DOS CANINDS","1460","","ALECRIM","2408102","RN","02152950000167","200795996",".","","8432131842","ivanluxnatal@hotmail.com",".",".","","2017-03-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3440","PH CIENTIFICA APARELHOS CIENTIFICOS LTDA","F","PH",".","80230-030","AVENIDA GETULIO VARGAS","427","","CENTRO","4106902","PR","05287391000190","902.664.726-3","","","4136753900","comercial@phcientifica.com.br","","","","2017-03-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3441","PLINIOS HOTEL","F","PLINIOS HOTEL","","37010-000","AV. BENJAMIN CONSTANT","817","","JD CANAA","3170701","MG","00000000000000","0000000000000000000","","","3532216253","contato@plinioshotel.com.br","","","","2017-03-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3442","HOTEL URUPES","F","HOTEL URUPES","","37026-080","AV. PRINCESA DO SUL","1000","","JARDIM ANDERE","3170701","MG","00000000000000","0000000000000000000","","","3532141511","0000000000000000","","","","2017-03-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3443","DIRETORIA DE SADE DA POLCIA MILITAR","C","DSPM","","29050-720","AVENIDA JOUBERT DE BARROS","555","","BENTO FERREIRA","3205309","ES","04371703000187","Isento","","","2736366569","at.ds@pm.es.gov.br","","2736366569","","2017-03-22","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3444","PANORAMA HOTEL ( CORONEL FABRICIANO )","F","PANORAMA HOTEL","","35170-031","R. DUQUE DE CAXIAS","40","","CENTRO","3119401","MG","00000000000000","0000000000000000","","","3138422000","00000000000000000000","","","","2017-03-23","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3445","METROPOLITANO HOTEL","F","METROPOLITANO HOTEL","","35171-684","AV. JULITA PIRES BRETAS","644","","VILA BOM JESUS","3119401","MG","00000000000000","00000000000000000000000","","","0000000000","0000000000000000000","","","","2017-03-23","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3446","HOTEL PEDRA NEGRA","F","HOTEL PEDRA NEGRA","","35060-360","AV. MINAS GERAIS","1769","","NOSSA SRA. DAS GRACAS","3127701","MG","00000000000000","0000000000000000","","","3332761600","000000000000000000","","","","2017-03-23","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3447","HOTEL MASTER","F","HOTEL MASTER","","35010-172","R. 7 DE SETEMBRO","3021","","CENTRO","3127701","MG","00000000000000","000000000000000000000","","","3330216060","000000000000000000000","","","","2017-03-23","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3448","METRACAL SERVIOS EM EQUIPAMENTOS ELETRICOS","F","METRACAL",".","04304111","RUA MAJOR FREIRE","851","","VILA MONTE ALEGRE","3550308","SP","03175889000136","116660283115",".","","1155811495","metracal@metracal.com.br","","","","2017-03-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3449","\"CONTROL LAB COMRCIO DE PRODUTOS PARA LABORATRIO LTDA.\"","F","CONTROL","","83010-600","RUA NITEROI","81","","GUAS BELAS","4125506","PR","05581789000135","90280238-01","26673","","4132821090","contato@ctrl-lab.com.br","","","","2017-03-24","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3450","HORTICERES SEMENTES LTDA","C","HORTICERES","","13347-392","ALAMEDA JUPITER","543","","DISTRITO INDUSTRIAL NOVA ERA","3520509","SP","09019653000197","353.243.504.116","","","1939363191","lab@horticeres.com.br","","","","2017-03-27","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3451","HOTEL LANCASTER","F","HOTEL LANCASTER","","39800-007","RUA FREI GONZAGA","142","","CENTRO","3168606","MG","00000000000000","00000000000000000","","","3335223131","00000000000000000","","","","2017-03-27","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3452","SILENE SOUZA DA SILVA","F","SILENE",".",".",".",".",".",".","1506351","PA","24797894000150",".",".",".",".",".",".",".","","2017-03-27","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3453","ELETROPEAS COMERCIAL ELETRONICA LTDA","F","ELETROPEAS",".","95020-472","RUA OS 18 DO FORTE","1634","SALA 01  TRREO","CENTRO","4305108","RS","91825422000151","029/0165911",".","","5421018237","eletropecas@eletropecas.com.br",".","","","2017-03-27","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3454","OFICINA MECANICA GIBO","F","OFICINA MECANICA GIBO","","07044000","RUA CAVADAS","710","","VILA SO JOAO","3518800","SP","21875535000186","000000000000000","","","1124099383","00000000000000","","","","2017-03-27","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3455","LOJA DO PROFISSIONAL.COM EIRELI-ME","F","LOJA DO PROFISSIONAL","","05042-000","RUA CLLIA","514","","GUA BRANCA","3550308","SP","04210677000105","116.054.880.116","","","1136729488","atendimento@lojadoprofissional.com.br","","","","2017-03-29","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3456","INSTITUTO DE ENGENHARIA NUCLEAR","C","IEN","","21941-906","RUA HLIO DE ALMEIDA","75","CIDADE UNIVERSITRIA","ILHA DO FUNDO","3304557","RJ","00402552000398","84925756","01347985","","2121733700","rlobo@ien.gov.br","","2125902692","","2017-03-30","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3457","4A MUSIC INSTRUMENTOS MUSICAIS LTDA-EPP","F","4A MUSIC","","07056110","RUA VICENBTE MELRO","725","","VILA RENATA","3518800","SP","17913953000143","796089538110","","","34290900","VENDAS@4AMUSIC.COM.BR","","","","2017-03-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3458","KARAJ HOTEL","F","KARAJ HOTEL","","38022-300","AV. FERNANDO COSTA","146","","SO BENEDITO","3170107","MG","00000000000000","0000000000000000","","","3433193700","00000000000000000","","","","2017-03-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3459","EXECUTIVE PALACE HOTEL","F","EXECUTIVE PALACE HOTEL","","000000000000","AV. ORLANDO RODRIGUES DA CUNHA","187","","00000000000000000","3170107","MG","00000000000000","000000000000000","","","00000000000000","000000000000000","","","","2017-03-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3460","VILLALBA HOTIS LTDA","F","VILLALBA HOTIS LTDA","","0000000","AV. RONDON PACHECO","4651","","APARECIDA","3170206","MG","00000000000000","00000000000000000","","","000000000","00000000000000000","","","","2017-03-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3461","HOTEL MERCURE UBERLANDIA","F","HOTEL MERCURE UBERLANDIA","","38405-174","CENTER SHOPPING UBERLNDIA","400","","000000000000000","3170206","MG","00000000000000","0000000000000000000","","","00000000000000","0000000000000000000","","","","2017-03-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3462","SARA PALACE HOTEL","F","SARA PALACE HOTEL","","38408-288","AV. JOO NAVES DE VILA","4921","","SANTA MONICA","3170206","MG","00000000000000","0000000000000000000","","","3432270915","sara@redeshoteis.com.br","","","","2017-03-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3463","KADORE AR CONDICIONADO","F","KADORE AR CONDICIONADO","","07176-620","R. GABRIEL DELANE","68","","TRANQUILIDADE","3518800","SP","00000000000000","000000000000000","","","1120888176","renato@kadorear.com.br","","","","2017-03-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3464","POUSADA VILA DO PRNCIPE","F","POUSADA VILA DO PRNCIPE","","59300-000","R. JLIO RODRIGUES","405","","VILA DO PRINCIPE","2402006","RN","00000000000000","000000000000000000000","","","000000000000000","00000000000000000000","","","","2017-04-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3465","VARANDAS DO PENEDO","F","VARANDAS DO PENEDO","","59300-000","R. DR. MANOEL DANTAS","1028","","PENEDO","2402006","RN","00000000000000","000000000000000000000000000","","","8434173130","POUSADAVARANDASDOPENEDO@HOTMAIL.COM","","","","2017-04-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3466","IDEAL PLAZA HOTEL","F","IDEAL PLAZA HOTEL","","30130-151","R. PERNAMBUCO","872","","CENTRO","4113700","PR","00000000000000","000000000000000000","","","4333262690","recepcao@idealplaza.com.br","","","","2017-04-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3467","MULTI AR CONDICIONADO","F","MULTI AR CONDICIONADO","","19816000","AVENIDA RUI BRABOSA","2797","","JARDIM PAULISTA","3504008","SP","61502324000112","0000000000000000","","","08008894888","sac@multiarvirtual.com.br","","","","2017-04-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3468","J DAS GRACAS REIS BALANAS - ME","C","REIS BALANAS","","04689-050","RUA ITABAPOANA","234","","C GRANDE","3550308","SP","58340662000190","112.031.022.112","","","","unimacbal@ig.com.br","","","","2017-04-04","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3469","CLICKBUS","F","CLICKBUS","","05319-000","AV. QUEIROZ FILHO,","1700","","VILA HANBURGUESA","3550308","SP","17289475000142","000000000000000000000","","","\"08000386013080003860130800038601308000386013\"","00000000000000","","","","2017-04-04","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3470","IRMAOS DUARTE CALIBRACOES LTDA","F","ENGECAL","","30620180","AV. PONTA GROSSA","60 - A","","MILIONRIOS","3106200","MG","02898422000151","062.122.805-0006","","","3133816387","enio@engecal.com","","","","2017-04-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3471","VETPLUS SERVIOS VETERINRIOS E ASSESSORIA LTDA","C","VET PLUS","","68.507-580","FOLHA","31","QUADRA 6, LOTE 5","NOVA MARAB","1504208","PA","04885858000131","15.223.956-1","","","9433226040","vetplus@vetplus.com.br","www.vetplus.com.br","","","2017-04-06","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3472","DELTA T","F","DELTA T","","06182-032","RUA NOSSA SENHORA CONCEIO APARECIDA","167","","QUITAUNA","3534401","SP","00000000000000","0000000000000000000","","","1146253933","arcondicionadodeltat@uol.com.br","","","","2017-04-06","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3473","GUTEMBERG PLAZA HOTEL","F","GUTEMBERG PLAZA HOTEL","","35519-000","AVENIDA BENJAMIN MARTINS DO ESPRITO SANTO","2214","","CENTRO","3145208","MG","00000000000000","000000000000000000000","","","3732261898","plazahotelns@hotmail.com","","","","2017-04-06","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3474","LIBER HOTEL E RESTAURANTE","F","LIBER HOTEL E RESTAURANTE","","35519-000","AV. BENJAMIM MARTINS DO ESPRITO SANTO","2571","","PARQUE DONA GUMERCINDA","3145208","MG","00000000000000","00000000000000000000","","","3732269400","0000000000000000000000000","","","","2017-04-06","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3475","ALPHACENTER HOTEL","F","ALPHACENTER HOTEL","","35519-000","R. CEL. MARTINHO FERREIRA DO AMARAL","385","","CENTRO","3145208","MG","00000000000000","000000000000000000000000","","","3732261001","0000000000000000000000","","","","2017-04-06","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3476","AMASIL SERVIOS DE SANEAMENTO BSICO LTDA","C","AMASIL","","19200-000","RUA LUZANIRA NASCIMENTO PEREIRA","201","-","PIRAPZINHO","3550308","SP","15624973000179","541.020.250.113","","","18997201265/991088782","amasilsaneamento@yahoo.com.br","","","","2017-04-07","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3477","VLADIMIR","F","VLADIMIR","","00000000","RUA PADRE JOAO ALVARES","00","","VILA RENATA","3518800","SP","00000000000000","0000000000000000000000","","","00000000000000000","000000000000000","","","","2017-04-10","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3478","GUIMARAES CASTRO ADVOGADOS ASSOCIADOS","F","GUIMARAES CASTRO ADVOGADOS",".","74180-040","AV 136, EDIF NASA BUSINESS STYLE, SETOR MARISTA","761","SALA A48",".","5208707","GO","19803330000143",".",".",".","6235942611",".",".",".","","2017-04-10","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3479","LENERGIE DELTA SERVICOS EM ALIMENTACAO ME","C","LENERGIE","","07175-560","ESTRADA ALBINO MARTELO","S/N","-","-","3518800","SP","21004562000183","143.908.742.110","","","1123922269","giseliborba@lenergie.com.br","www.lenergie.com.br","","","2017-04-10","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3480","MARCIO ROGRIO DE LIMA","C","MARCIO","","07090-010","RUA MORVAN DE FIGUEREDO","65","SALA 33","CENTRO","3518800","SP","00000000000000","Isento","","","1142160505","engseg.marciolima@gmail.com","","","","2017-04-10","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3481","DIMEP","F","DIMEP","","000000000000","AV. MOFARREJ","840","","VILA LEOPOLDINA","3550308","SP","00000000000000","0000000000000000000000","","","0000000000000","0000000000000000000000000","","","","2017-04-10","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3482","DATAPONTO | QUALIDADE  PRIORIDADE","F","DATAPONTO | QUALIDADE  PRIORIDADE","","06288-020","R. MOACIR SALES D\'VILA","325","","VILA MENK","3534401","SP","00000000000000","00000000000000000000000000","","","1136581109","acessorios@dataponto.com.br","","","","2017-04-11","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3483","ARTESANA DIVISORIAS E FERROS LTDA","F","ARTESANA","","03021060","RUA EMANOEL RAMOS PAIVA","437","","BELEZINHO","3550308","SP","00000000000000","00000000","","","1127977444","0000000000000000","","","","2017-04-11","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3484","REI DOS RELS DISTRIBUIDORA LTDA","F","REI DOS RELES","","01206-000","AVENIDA RIO BRANCO","736","3 ANDAR","BAIRRO","3550308","SP","04962884000116","116349356116","","","7132525020","www.reidosreles.com.br","","","","2017-04-11","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3485","MARAL E HESPANHOL ENGENHARIA DE SEGURANA DO TRABALHO","C","MARAL E HESPANHOL","","09040-210","AVENIDA JOS CABALLERO","245","SALA 41","VILA BASTOS","3547809","SP","74271818000185","Isento","","","1144361092","mh.ezequiel@marcalhespanhol.eng.br","","","","2017-04-12","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3486","HOTEL BERNAL","F","HOTEL BERNAL","","38300-074","R. VINTE","1052","","CENTRO","3134202","MG","00000000000000","00000000000000000000","","","3432629200","reservas@hotelbernal.com.br","","","","2017-04-13","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3487","GARDEN HOTEL","F","GARDEN HOTEL","","38300-132","AV. DEZESSETE","428","","CENTRO","3134202","MG","00000000000000","00000000000000000","","","000000000000000","000000000000000000000000","","","","2017-04-13","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3488","PACHANE BIOTECNOLOGIA","F","PACHANE","","13422-000","AVENIDA BENEDITO DE ANDRADE","755","","DESTR. INDUSTRIAL UNILESTE","3538709","SP","04788597000131","535346910115","","","1934290702","pachane@pachane.com.br","","","","2017-04-13","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3489","OFICINA MECNICA GIBO","F","GIBO","","000000","RUA CAVADAS","710","","VILA GALVO","3518800","SP","00000000000000",".",".","","1178094635",".","","","","2017-04-13","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3490","GLATAS GOLDEN HOTEL","F","GLATAS GOLDEN HOTEL","","38700-160","AV. JUSCELINO KUBITSCHECK DE OLIVEIRA","129","","CNEGO GETLIO","3148004","MG","00000000000000","000000000000000000","","","3438263300","0000000000000000000000000","","","","2017-04-13","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3491","VICTOR HOTEL","F","VICTOR HOTEL","","00000000000","AV. PIAU","1210","","SANTA TEREZINHA","3148004","MG","00000000000000","00000000000000000","","","3438253322","00000000000000000","","","","2017-04-13","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3492","GRUPO TRANSTASSI LTDA","C","GRUPO TASSI","","07160-170","AVENIDA JOS BRUMATTI","2070","-","JARDIM SANTO EXPEDITO","3518800","SP","23653694001052","796.230.969.112","245626","","114968.5400","flavia.passoni@transtassi.com.br","","","","2017-04-17","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3493","STAPLES","F","STAPLES","","05577-300","RODOVIA RAPOSO TAVARES","300","","JARDIM ARPOADOR","3550308","SP","00000000000000","00000000000000000","","","1138247500","0000000000000000000000000","","","","2017-04-18","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3494","D OXXI NORDESTE LTDA - ME","C","D-OXXI NORDESTE","","59015-020","RUA UBIRATAN","1107","TERREO","TIROL","2408102","RN","01274126000117","220755277","","","8432118247","assessoriacientifica2@doxxinordeste.com.br","","","","2017-04-19","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3495","PLASTOFIBRAS COMERCIAL LTDA ME","F","PLASTOFIBRAS COMERCIAL LTDA ME","","03317000","RUA SERRA DE BOTUCATU","673","","TATUAPE","3550308","SP","00000000000000","00000000000000000000000","","","1129416436","mayara@plastofibras.com.br","","","","2017-04-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3496","BALANAS PRECISA LTDA","C","BALANAS PRECISA","","32140-172","AVENIDA JOO GOMES CARDOSO","232","-","JARDIM LAGUNA","3118601","MG","17746575000150","Isento","","","3133696400","laboratorio@balancasprecisa.com.br","","","","2017-04-19","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3497","\"HOTEL 10 DOURADOS HOTEL 10 DOURADOS\"","F","\"HOTEL 10 HOTEL 10 DOURADOS\"","","79820-010","PROLONGAMENTO DA, AV. MARCELINO PRES","10105","","CHACARA CASTELO","5003702","MS","00000000000000","000000000000000000000","000000000000000000000","","6734104410","0000000000000000000000000","","","","2017-04-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3498","ALPHONSUS HOTEL","F","ALPHONSUS HOTEL","","79804-030","AV. PRES. VARGAS","591","","CENTRO","5003702","MS","00000000000000","00000000000000000","","","6734225211","0000000000000000000000","","","","2017-04-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3499","EMPTEQ EMPRESA E SERVIOS DE COMRCIO DE TECNOLOGIA E QUALIDADE","F","EMPTEQ","","07030010","RUA ANTNIO PHILIPS","727","CASA 1","VILA HERMINA","3518800","SP","08520634000187",".",".","",".",".","","","","2017-04-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3500","ANALTICA LTDA","F","ANALITICA",".","00000","RUA COUTO DE MAGALHES","426","","SANTA EFIGNIA","3106200","MG","25932088000100","0626148600004",".","","3134812155","analiticalabor@analiticalabor.com.br","","","","2017-04-20","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3501","HOTEL TIJUCO","F","HOTEL TIJUCO","","39100-000","R. MACAU DO MEIO","211","","CENTRO","3121605","MG","00000000000000","000000000000000000","","","3835311022","CONTATO@HOTELTIJUCO.COM.BR","","","","2017-04-24","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3502","LESSA HOTEL","F","LESSA HOTEL","","39400-053","R. PADRE AUGUSTO","619","","CENTRO","3143302","MG","00000000000000","0000000000000000","","","3832221288","DIMASLESSA@HOTEISDIMASLESSA.COM.BR","","","","2017-04-24","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3503","HOTEL RAMETTA","F","HOTEL RAMETTA","","39400-215","AVENIDA DEPUTADO ESTEVES RODRIGUES","660","","CENTRO","3143302","MG","00000000000000","00000000000000000000","","","3832220014","00000000000000000000000000","","","","2017-04-24","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3505","MUNICPIO DE COLOMBO","C","MUNICPIO DE COLOMBO GABINETE DO PREFEITO","0","83.414-000","RUA XV DE NOVEMBRO","105","","CENTRO","4105805","PR","76105634000170","Isento","0","","4136523697","clbocompras@gmail.com","0","","Indicao: Davis CLP (41) 3656-8080, ligar para Karen Secret. Da Sade.","2017-04-27","74","PU","0","0","0","0","","","0000-00-00","0","0","74","1.00","-1","2017-04-27","7","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3506","HOTEL MOROTIN","F","HOTEL MOROTIN","","97010-570","R. NGELO UGLIONE","1629","","CENTRO","4316907","RS","00000000000000","0000000000000000000","","","5532205200","faturamentocentro@morotin.com.br","","","","2017-04-28","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3507","HOTEL CONTINENTAL SANTA MARIA","F","HOTEL CONTINENTAL SANTA MARIA","","97050-023","RUA BENJAMIM CONSTANT","1209","","CENTRO","4316907","RS","00000000000000","000000000000000000","","","5530287070","0000000000000000000","","","","2017-04-28","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3508","ITAIMB PALACE HOTEL","F","ITAIMB PALACE HOTEL","","97010-200","R. VENNCIO AIRES","2741","","CENTRO","4316907","RS","00000000000000","00000000000000000","","","5532201144","00000000000000000000","","","","2017-04-28","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3509","HOTEL CASA GRANDE","F","HOTEL CASA GRANDE","","77015-200","AVENIDA JOAQUIM TEOTONIO SEGURADO","201","","PLANO DIRETOR SUL","1721000","TO","00000000000000","00000000000000000000","","","6332168000","reservas@hotelcg.com.br","","","","2017-04-28","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3510","POUSADA DOS GIRASSIS","F","POUSADA DOS GIRASSIS","","77015-038","QUADRA 103 SUL","s/n","CONJUNTO 03 LOTE 39 B E 39 C","CENTRO","1721000","TO","00000000000000","0000000000000000000","","","6332194500","000000000000000000000000000","","","","2017-04-28","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3511","HOTEL MUNART","F","HOTEL MUNART","","77001-036","SUL AVENIDA","03","","SUL","1721000","TO","00000000000000","000000000000000000000000000","","","6332193500","00000000000000000000000000000","","","","2017-04-28","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3513","HOTEL CASABLANCA","F","HOTEL CASABLANCA","","70297-400","SHN QUADRA 3 BLOCO A","s/n","","ASA SUL","5300108","DF","00000000000000","0000000000000000000000","","","6133288586","recepcao1.casablancahotel@gmail.com","","","","2017-05-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3514","TELLARE TELAS E ARAMES","F","TELLARE TELAS E ARAMES","","071527000","RUA DIAS GOMES","52","","JARDIM MUNIRA","3518800","SP","12342324000197","00000000000000000000","","","1124693971","0000000000000000000","","","","2017-05-04","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3515","SECRETRIA DE ESTADO DA SADE - SESA","C","SESA - LACEN ES","","29050260","RUA EUGNIO GUILHERME JOS MONJARDIM VAREJO","225","ED. ENSEADA PLAZA","ENSEADA DO SU","VITRIA","ES","27080605000196","Isento","","","2733475747","walquiriacampagnaro@saude.es.gov.br","","","","2017-05-05","73","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","4","0","0","0");
INSERT INTO empresa VALUES("3516","FAURGS - FUNDAO DE APOIO DA UNIVERSIDADE DO RIO GRANDE DO SUL","C","FAURGS","","91509-900","AVENIDA BENTO GONALVES","9500","-","AGRONOMIA","4314902","RS","74704008000175","Isento","","","5133089426","lacor.ensaios@ufrgs.br","","","","2017-05-10","73","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3517","IBIS ( BELEM )","F","IBIS ( BELEM )","","66613-010","AV. JLIO CSAR","1675","","VAL-DE-CANS","1501402","PA","00000000000000","00000000000000000000000000000000","","","9133445650","000000000000000000000","","","","2017-05-11","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3518","HOTEL VILA RICA BELM","F","HOTEL VILA RICA BELM","","66123-370","AV. JLIO CSAR","1777","","VAL-DE-CANS","1501402","PA","00000000000000","0000000000000000","","","9132102000","000000000000000000000000","","","","2017-05-11","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3519","LABORATRIO DE PATOLOGIA SANTO ANTONIO LTDA","C","LAB SANTO ANTONIO","","87.014-130","AVENIDA CURITIBA","321","","ZONA 04","4115200","PR","75317495000186","Isento.","","","","suptec@labsantoantonio.com.br","","","","2017-05-11","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3520","F.F. CONTROLE E CERTIFICAO LTDA - EPP","C","SECCOL","","74.265-170","RUA C27","202","QUADRA 18 LOTE 13","JARDIM AMERICA","5208707","GO","11105408000144","10.453.614-4","","","6232751272","contato@seccol.com.br","","","","2017-05-11","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3521","SERRALHERIA ZEUS","F","SERRALHERIA ZEUS","","07056-000","R. PADRE JOO LVARES","88","","VILA GALVAO","3518800","SP","00000000000000","000000000000000","","","1124528013/994901427","000000000000000000000","","","","2017-05-15","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3522","LABORATRIOS DE METROLOGIA LABMETRO LTDA","F","LABMETRO",".","02935-090","RUA TENENTE SILVIO FLEMING","449","","PIRITUBA","3550308","SP","00000000000000",".",".","",".",".",".",".","","2017-05-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3523","LEONARDO FREIRE PEREIRA","F","LEONARDO","","0000000",".",".","",".","3550308","SP","00000000000000",".",".","",".",".","","","","2017-05-17","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3524","AUTO-R CAPUTO","F","AUTO-R CAPUTO","","30460-090","AV. BARO HOMEM DE MELO","1562","","JARDIM AMERICA","3106200","MG","02677850000154","000000000000000000000","","","3133710066","regina@autornet.com.br","","","","2017-05-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3525","RENTAL LINE LOCADORA","F","RENTAL LINE LOCADORA","","07024-001","AV. PRES. HUMBERTO DE ALENAR CASTELO BRANCO","1796","","VILA AUGUSTA","3518800","SP","00000000000000","000000000000000000000000000","","","24224555","000000000000000000000000000000000","","","","2017-05-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3526","CIA. DE SANEAMENTO DO PARAN - SANEPAR","C","SANEPAR - CURITIBA","","80215-900","RUA ENG. REBOUAS","1376","","REBOUAS","4106902","PR","76484013000145","10180080-64","","","4534114831","lucianamh@sanepar.com.br","","","","2017-05-19","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3527","CLUBE DAS TINTAS DOUTORES EM CORES","F","CLUBE DAS TINTAS",".","30421-031","RUA CAMPOS SALES","261","","NOVA SUISSA","3106200","MG","02080798000316","0627134780278",".","","3133716020",".","","","","2017-05-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3528","FRIMAQ LTDA","F","FRIMAQ",".","30190-061","RUA TUPIS","886/888","","CENTRO","3106200","MG","16633976000131","0621186850026",".","","3135558484",".","","","","2017-05-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3529","ELETRICA INDUSTRIAL  LTDA","F","ELETRICA","...","32310-210","AVENIDA CONOREL JOS FARIA DA ROCHA","5189","","CIDADE JARDIM ELDORADO","3118601","MG","86495090000154","1868915490048",".","","3133589500",".","","","","2017-05-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3530","ELETRONICA GUARANI LTDA","F","GUARANI",".","30120060","RUA CARUOS","861","","CENTRO","3106200","MG","20272019000102","0622915660033",".","","3130295405",".","","","","2017-05-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3531","SETIL SERVIOS TECNICOS INDUSTRIAL LTDA","F","SETIL",".","30180-110","AV. OREGARIO MACIEL","534","","CENTRO","3106200","MG","17222258000135","0620031750027",".","","3132715122",".","","","","2017-05-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3532","POWER CONTROLES LTDA","F","POWER",".","32310-200","RUA ABRICS","17","","NOVO ELDORADO","3118601","MG","25919549000105","1866413700087",".","","3133599900",".","","","","2017-05-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3533","LUCADEMA SOLUES PARA LABORATRIOS","F","LUCADEMA",".","15030200","RUA GENERAL OSRIO","1385","","VILA BOA ESPERANA","3549805","SP","09391102000150","647354700117",".","","1735124740","www.lucademia.com.br","","","","2017-05-23","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3535","ASSISMAQ COMRCIO E ASSISTNCIA TCNICA DE MQUINAS","F","ASSISMAQ","","01328-010","RUA MANOEL DUTRA","111","","BELA VISTA","3550308","SP","67483859000170","113382478115","20420986","","1131048453/1131150892/1131041751/WhatsApp:11949720338","WESLEY@ASSISMAQ.COM.BR","","","","2017-05-25","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3536","GABRIELA MORENO SOUZA COORDENADORA DA QUALIDADE LABSENAI","F","GABRIELA SENAI","..","79813-280","RUA VINTE DE DEZEMBRO","2445","","JARDIM RASSLEM","5003702","MS","03772576000327",".",".","","6734255090","gmoreno@ms.senai.br","","","","2017-05-30","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3537","CANCELADO CANCELADO CANCELADO CANCELADO","C","CANCELADO","","02357-000","AV. SENADOR JOS ERMIRIO DE MORAIS","141","-","SO PAULO","3550308","SP","07775978000255","Isento","","","1123093329","alisson.brlab@gmail.com","","","","2017-06-01","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3538","POSTO PEDRA GRANDE","F","POSTO PEDRA GRANDE","","12942-530","AV PROFESSOR CARLOS ALBERTO CARVALHO PINTO","1146","","ALVINOPOLIS","3504107","SP","00000000000000","0000000000000000000000","","","1144125868","000000000000000000000000","","","","2017-06-01","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3539","RICCO SUPER TROCA DE LEO","F","RICCO SUPER TROCA DE LEO","","07056-050","R. ALBERTO FERREIRA LOPES","251","","VILA GALVAO","3518800","SP","00000000000000","000000000000000000","","","1124596095","0000000000000000000000000","","","","2017-06-01","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3540","SABRE VIDROS","F","SABRE VIDROS","","07001-003","AV. DR. TIMTEO PENTEADO,","4208","","VILA GALVAO","3518800","SP","00000000000000","0000000000000000000","","","1123588213","VICTOR@SABREVIDROS.COM.BR","","","","2017-06-02","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3541","HOME GLASS","F","HOME GLASS","","07061-050","R. TREZE DE MAIO","6","","VILA GALVAO","3518800","SP","00000000000000","00000000000000000","","","1124855151","0000000000000000000","","","","2017-06-02","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3542","DIAMOND GLASS","F","DIAMOND GLASS","","000000000000000","00000000000000000000","00","","CABUU","3518800","SP","00000000000000","000000000000000","","","000000000000000","0000000000000","","","","2017-06-02","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3543","ARQUEMA ANLISES AMBIENTAIS EIRELI","C","ARQUEMA LABORATRIO","","03313-001","RUA FRANCISCO MARENGO","1687","","TATUAP","3550308","SP","17124006000173","Isento.","","","1122959201","qualidade@arquemalaboratorio.com.br","","","","2017-06-02","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3544","SHB COM.E IND. DE ALIMENTOS S.A","C","ONEFOODS","Matriz","85603-000","AV. ATTLIO FONTANA","KM 04","ALA 01","PINHEIRINHO","4108403","PR","26176436001444","9073734107","","","4632113000","michelle.lusini@onefoods.com","","4632113000","","2017-06-05","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3545","LAVA RAPIDO","F","LAVA RAPIDO CORINGA","","07056000","RUA PADRE JOO ALVARES","454","","VILA RENATA","3518800","SP","08467835000168","00000000000000000000","","","1124559520","000000000000000000","","","","2017-06-05","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3546","EGIS - ENGENHARIA E CONSULTORIA LTDA","C","EGIS ENGENHARIA","","06715-864","R PASSADENA","89","COND. INDUSTRIAL SAN JOSE","PARQUE INDUSTRIAL SAN JOSE","3513009","SP","44239135000503","Isento.","","","1146154380","daniele.machado@egis-brasil.com.br","","","","2017-06-06","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3547","CONSELHO REGIONAL DE ENGENHARIA E AGRONOMIA D EMINAS GERAIS","F","CREA-MG","","30170-917","AV. LVARES CABRAL","1600","","SANTO AGOSTINHO","3106200","MG","00000000000000","00000000000000000000","","","3132998700","0000000000000000000","","","","2017-06-07","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3548","INSTITUTO FEDERAL DE EDUCAO, CINCIA E TECNOLOGIA DO RIO GRANDE DO NORTE - SO PAULO DO POTENGI","C","IFRN SO PAULO DO POTENGI","","59460-000","RN-120","KM 2","","NOVO JUREMAL","2412609","RN","10877412001725","Isento","","","8440054112","gabin.spp@ifrn.edu.br","","8440054112","","2017-06-09","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3549","LIVRARIA CONFIANA","F","LIVRARIA",".","00000000",".",".","",".","2408102","RN","00000000000000",".",".","",".",".","","","","2017-06-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3551","MEDEIROS E MAIA NATAL","F","MEDEIROS",".","0000000",".",".","",".","2408102","RN","00000000000000",".",".","",".",".","","","","2017-06-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3552","ISKISITA ATACADO NATAL","F","ISKISITA",".","00000000",".",".","",".","2408102","RN","00000000000000",".",".","",".",".","","","","2017-06-12","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3553","WDW COMERCIO E IMPORTA","F","WDW COMERCIO E IMPORTA","0000000000","07056-110","R. VICENTE MELRO","1135","","VILA GALVAO","3518800","SP","10929944000100","0000000000000","00000000000000000","","07056110","000000000000000000000","","","","2017-06-13","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3554","METALSA BRASIL INDUSTRIA E COMERCIO DE AUTOPEAS LTDA","C","METALSA","","06268-000","AVENIDA PRESIDENTE MEDICI","939","","JARDIM MUTINGA","3534401","SP","11352784000133","492.567.362.110","","","1136044391","francisco.oliveira@metalsa.com","","","","2017-06-19","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3555","TOLDOS SO PAULO","F","TOLDOS SO PAULO","","07194-120","R. MARTINS FONTES","133","","JD AMERICA","3518800","SP","00000000000000","000000000000000","","","1124022775/987904485/966272979/972918291","toldossaopaulo@hotmail.com","","","","2017-06-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3556","TOLDOS ASPECTO","F","TOLDOS ASPECTO","","07196-080","AV. COMENDADOR WILSON TALARICO","466","","VILA FLORIDA","3518800","SP","00000000000000","00000000000000000","","","24015309/996981042/24031625","toldosaspectos@hotmail.com","","","","2017-06-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3557","TOLDOS BONSUCESSO","F","TOLDOS BONSUCESSO","","07178-350","RUA FLOR DA MONTANHA","229","","BONSUCESSO","3518800","SP","00000000000000","000000000000000000","","","24361801/994005170","toldos_bonsucesso@terra.com.br","","","","2017-06-19","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3558","ISABEL CRISTINA DA SILVA RAMALHO 09425677816","C","REVISTA GUARU SHOPPING","","07062-110","R DOUTOR DOMINGOS PASCHOAL BENEDICTO GRACIANO","289","CASA 01","PARQUE SANTO ANTONIO","3518800","SP","12219951000135","Isento","","","1128092649","cristina@semente-estudio.com.br","","","","2017-06-20","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3559","MEGA SORTE LOTERIAS LTDA-ME","F","CASAS LOTERICAS","","07056000","RUA PADRE JOAO ALVARES","526","","VILA RENATA","3518800","SP","00000000000000","000000000000000","","","114574178045741778","00000000000000000000","","","","2017-06-20","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3560","BEATRIZ NEUMAN - INSTRUMENTOS DE MEDICAO - ME","C","BNARTS - SOLUCOES TECNICAS","","02308-090","R CAJAMAR","4","A","VILA MAZZEI","3550308","SP","13920110000113","Isento","","","1122034389/1129532525","kontex@osite.com.br","","","","2017-06-21","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3561","CENTRO ABC DISTRIBUIDORA DE MATERIAIS ELETRONICOS LTDA","F","CENTRO ABC",".","00000","AVENIDA PIRAPORINHA","1421","","JARDIM BELA VISTA","3513801","SP","58747312000143","286093919110",".","","1121768383",".","",".","","2017-06-21","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3562","REIS OFFICE PRODUCTS COMERCIAL LTDA","F","REIS OFFICE PRODUCTS COMERCIAL LTDA","","07040-010","R. FRANCISCO ANTUNES","598","","VILA AUGUSTA","3518800","SP","00000000000000","000000000000000000000000","","","1124422600","0000000000000000000000000","","","","2017-06-21","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3563","TERATEC SOLUES EM PRECISO","F","TERATEC LTDA",".","03187-010","RUA PIRAUNUNGA","770","","VILA BERTIOGA","3550308","SP","14994067000101","146966780110",".","","1138077778","contato@teratecsp.com.br","","","","2017-06-22","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3564","KINROSS BRASIL MINERACAO S/A","C","KINROSS","","38600-000","BR040, KM36,5","S/N","CX. POSTAL 168","ZONA RURAL","3147006","MG","20346524000146","470447485.00-56","","","3836791000","dl-ptu-fiscal@kinross.com","","","","2017-06-23","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3565","FOGO E MAR LTDA","F","FOGO E MAR",".","12942-540","AV.GERTRUDES","156","","ALVINPOLIS","3504107","SP","00000000000000",".",".","","1144127224",".",".",".","","2017-06-27","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3566","MEDEIROS & MENEZES LTDA","F","MEDEIROS & MENEZES",".","000000000","RUA BARAUNA","924",".","QUINTAS","2408102","RN","07521075000167","202000958",".",".",".",".",".",".","","2017-06-27","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3567","LIGEIRINHO COMRCIO DE GS LTDA","F","LIGEIRINHO",".","07130-140","RUA JOAQUIM GONALVES DA SILVA","202","","JARDIM COCAIA","3518800","SP","00000000000000",".",".","","1124065752",".",".",".","","2017-06-27","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3568","IMPRIO EQUIPAMENTOS DE SEGURANA LTDA","F","IMPRIO EQUIPAMENTOS DE SEGURANA",".","30190080","RUA MATO GROSSO","25","","CENTRO","3106200","MG","64424682000142","0627051200096",".",".",".",".",".","3132701155","","2017-06-27","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3569","MINAS EMBALAGENS","F","MINAS EMBALAGENS",".","30620470","RUA DOUTOR CRISTIANO REZENDE","2816",".","FLVIO MARQUES LISBOA","3106200","MG","02673898000194","0629862980035",".",".",".",".",".",".","","2017-06-27","162","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3570","TECMEG NOTEBOOK","F","TECMEG","","01207001","RUA SANTA IFIGENIA","452","LOJA 22","CENTRO","3550308","SP","00000000000000","000000000000000000000","","","32222086","TECMEG@HOTMAIL.COM.BR","","","","2017-06-27","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3571","CREA-MS","F","CREA-MS","","79010-480","R. SEBASTIO TAVEIRA","272","","MONTE CASTELO","5002704","MS","00000000000000","000000000000000","","","6733681000","000000000000000000000000","","","","2017-06-28","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3572","CANTINA E RESTAURANTE JULIANA LTDA.","C","RESTAURANTE E SILILARES","","07143-970","RODOVIA HLIO SCHIMDT","S/N","TERMINAL DE CARGAS","CUMBICA","3518800","SP","06342948000101","Isento","","","1129378127","cantinatorre@ig.com.br","","","","2017-06-28","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3573","ELETRONICA SANTA EFIGENIA LTDA","F","ELETRONICA SANTA EFIGENIA",".","30120068","RUA DOS CARIJOS","852","","CENTRO","3106200","MG","00521628000132","0629223060019",".","","3130782930",".","","","","2017-06-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3574","RECICLO & LAYOUT LTDA","F","RECICLO CARTUCHOS E TONERS",".","30190060","RUA DOS TUPIS","67","","CENTRO","3106200","MG","03392256000180","0623323040006",".","","3132772091",".","","","","2017-06-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3575","QCL ANALTICA COMRCIO DE ANLISES QUMICAS LTDA","C","QCL","","07093-080","RUA JOSEFINA","200","4 ANDAR","VILA PROGRESSO","3518800","SP","22971372000106","796.363.426.115","","","1138729911/1124638429","orlandoqcl@collectpharm.com","","","","2017-06-28","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3576","LOJA ELTRICA LTDA","F","LOJA ELETRICA",".","31310260","RUA PROF. JOS VIEIRA MENDOA","1","","ENG NOGUEIRA","3106200","MG","17155342000345","0620146640283",".","","3132188000",".",".",".","","2017-06-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3577","CONEPAR COMRCIO DE PARAFUSOS","F","CONEPAR",".","30421-484","AV. BARO HOMEM DE MELO","1496","","JARDIM AMERICA","3106200","MG","64408289000165","0627531940050",".","","3133732200",".","",".","","2017-06-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3578","HIPRESS COMPONENTES HIDRAULICOS LTDA","F","HIPRESS",".","30190062","RUA TUPIS","1252","","BARRO PRETO","3106200","MG","26336974000134","0626184490086",".","","3121036955","hipress@hipress.com.br","","","","2017-06-28","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3579","DEGANI-VADUZ INDSTRIA QUMICA LTDA","C","DEGANI-VADUZ","","07221-070","AV.GUINLE","818","-","CID. INDL. SAT. DE SO PAULO","3518800","SP","54947908000136","336.191.963.110","","","1120857777","deganivaduz@deganivaduz.com.br","www.deganivaduz.com.br","","","2017-06-29","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3580","POLCIA MILITAR DO ESTADO DE SO PAULO - CSM","C","CSM-AM","","01.106-010","RUA ALFREDO MAIA","106","","LUZ","3550308","SP","04198514011512","Isento.","","","1132286055","liane@policiamilitar.sp.gov.br","","","","2017-06-29","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3581","FLYTOUR VIAGENS LTDA","F","FLYTOUR VIAGENS LTDA","","06.455-010","AV JURUA","641","2B","ALPHAVILE","3505708","SP","14202473000186","00000000000000000000","","","1145022557/1145022500","CESTUMPP@HOTMAIL.COM","","","","2017-06-29","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3582","POUSADA E RESTAURANTE RECANTO DAS PEDRAS LTDA - ME","F","POUSADA E RESTAURANTE RECANTO DAS PEDRAS LTDA - ME","","39480--000","R PRINCIPAL,","1","","CENTRO","3135209","MG","00000000000000","00000000000000000000","","","00000000000000000","0000000000000000000000000","","","","2017-06-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3583","POUSADA CAMALEO","F","POUSADA CAMALEO","","000000000000000","RUA 31 DE DEZEMBRO","263","","CENTRO","3135209","MG","00000000000000","000000000000000","","","000000000000","000000000000000000000000","","","","2017-06-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3584","HOTEL POUSADA STIO DO GUCA","F","HOTEL POUSADA STIO DO GUCA","","00000000","AV. SANTO AMARO","676","","000000000000000","3120904","MG","00000000000000","00000000000000000","","","00000000000000000000","0000000000000000","","","","2017-06-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3585","HOTEL TEREZA","F","HOTEL TEREZA","","000000000","AV. OTHON BEZERRA DE MELO","2418","","00000000000000000","3120904","MG","00000000000000","0000000000000000000","","","000000000000000","000000000000000000","","","","2017-06-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3586","INSTITUTO FEDERAL DE EDUCAO, CINCIA E TECNOLOGIA DO RIO GRANDE DO NORTE - CAMPUS PARNAMIRIM","C","IFRN - CAMPUS PARNAMIRIM","Filial","59143-455","RUA ANTNIA DE LIMA PAIVA","155","","NOVA ESPERANA","2403251","RN","10877412001482","Isento","","","8440054108/987868350","gabin.par@ifrn.edu.br","","","","2017-06-30","7","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3587","COMUNIDADE SANTA RITA DE CASSIA LTDA","C","SANTA RITA","","07140-230","AVENIDA OCTAVIO BRAGA DE MESQUITA","3535","","TABOO","3518800","SP","47349956000167","Isento.","","","","rosana@primaveras.com.br","","","","2017-06-30","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3588","HOTEL IBIS MOSSOR","F","HOTEL IBIS MOSSOR","","59631-020","R. MANOEL HEMETRIO","10","","0000000000000000","2408102","RN","00000000000000","0000000000000000","","","8434226422","00000000000000000000","","","","2017-06-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3589","HOTEL IMPERIAL","F","HOTEL IMPERIAL","","59600-170","R. SANTOS DUMONT","237","","CENTRO","2408003","RN","00000000000000","00000000000000000000","","","8433162210","0000000000000000","","","","2017-06-30","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3590","CARLETO BELO HORIZONTE","F","CARLETO",".","00000000",".",".","",".","3106200","MG","00000000000000",".",".","",".",".","","","","2017-07-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3591","POLIDERM COMERCIAL E DISTRIDUIDORA LTDA ME","F","POLIDERM","","05013000","RUA CARDOSO DE ALMEIDA","167","CJ 11","PERDIZES","3550308","SP","01264836000166","114646957110","","","1137964778","atendimento@polidermdistribuidora.com.br","","","Contas bancrias:BANCO DO BRASIL  AG:02976  C/C: 76159-1                                                                                                                               BANCO BRADESCO  AG:0368-9  C/C: 105665-6","2017-07-03","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3592","HOTEL IBIS GUARULHOS","F","HOTEL IBIS GUARULHOS","","07024-000","R. GEN. OSRIO","19","","CENTRO","3518800","SP","00000000000000","000000000000000000","","","1121595950","h5021-re@accor.com.br","","","","2017-07-04","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3593","SOFT INN RIO LAPA","F","SOFT INN RIO LAPA","","20231-091","R. DO REZENDE","107","","CENTRO","3304557","RJ","09109567003433","00000000000000000000","","","2122178500","ana.costa@softinn.com.br","","","","2017-07-06","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3594","LTL SERVIOS E COMRCIO DE EQUIPAMENTOS FARMACEUTICOS E HOSPITARES LTDA","F","LTL SERVIOS",".","07096-030","RUA HELENA MARIA","16","","JARDIM SANTA MENA","3518800","SP","00000000000000",".",".","","1126008480",".","",".","","2017-07-06","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3595","MIT-EXACTA IND E COM DE SENSORES E AUT EIRELI-EPP","F","MIT",".","02555-050","RUA JOS SORIANO DE SOUSA","214","","CASA VERDE ALTA","3550308","SP","61191227000156","116194636111",".","","1138550355","vendas1@mitexacta.com","","","","2017-07-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3597","ALB CAPACITAO E DESENVOLVIMENTO PROFISSIONAL E EMPRESARIAL-LTDA","F","ALB  CURSOS E TREINAMENTOS",".","06730000","ESTRADA CAUCAIA DO ALTO","2000","","REC DOS PASSAROS","3556453","SP","27363161000104",".","8020000146",".","41586947",".",".",".","","2017-07-10","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3598","CAMILLO & SIGNORI LTDA","F","CAMILLO","","37550-000","AV.PREF. TUALY TOLEDO","249","","FATIMA II","3152501","MG","71291512000100","5258501380051",".","","3534234530",".",".",".","","2017-07-10","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3599","INTERCITY PREMIUM FLORIANPOLIS","F","INTERCITY PREMIUM FLORIANPOLIS","","88010-230","AV. PAULO FONTES","1210","","CENTRO","4205407","SC","00000000000000","000000000000000000","","","4830272200","floripa@intercityhoteis.com.br","","","","2017-07-11","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3600","SAPATARIA E CONFECES DE CALADOS MARCHIONI","F","CALADOS MARCHIONI",".","00000000",".","0","",".","3518800","SP","00000000000000",".","","",".",".",".",".","","2017-07-11","167","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3601","M. DO S. ANDRADE DOUZA ARTIGOS ELETRONICOS","F","ARTIGOS ELETRONICOS",".",".","RUA PRES. JOS BENTO","521","","ALECRIM","2408102","RN","12356559000138","202359719",".",".",".",".",".",".","","2017-07-11","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3602","METALSA CAMPO LARGO INDUSTRIA E COMERCIO DE CHASSIS LTDA","C","METALSA - CAMPO LARGO","","03605-234","AV. DANA","5370","","GUABIROBA","4104204","PR","17343071000190","Isento.","","","1136044391","francisco.oliveira@metalsa.com","","","","2017-07-11","134","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3603","LAMPADINHA MATERIAIS ELETRICOS LTDA","F","LAMPADINHA MATERIAIS ELETRICOS",".",".","AV PRES BANDEIRA","856","","ALECRIM","2408102","RN","09392341000205",".",".",".","8436154000",".",".",".","","2017-07-12","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3604","ESTAPAR- ESTACIONAMENTO","F","ESTAPAR",".",".","AV. BENEDITO SANTANA","25","",".","2408102","RN","00000000000000",".",".",".",".",".",".",".","","2017-07-12","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3605","MULTIPARTS NOTEBOOKS","F","MULTIPARTS",".","88240000","RUA BENJAMIN DUARTE","12","",".","4216305","SC","00000000000000",".",".",".","4832654992",".",".",".","","2017-07-12","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3606","CENTRO DA CONSTRUO M. I. DE FONTES RGO","F","CENTRO DA CONSTRUO",".","59.900-000","RUA MANOEL ALEXANDRE","886","","PRINCESINHA DO OESTE","2409407","RN","00000000000000",".",".",".","8433512528",".",".",".","","2017-07-12","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3607","H M DA COSTA-ME","F","H M DA COSTA",".","..","RUA PRESIDENTE SARMENTO","540","","ALECRIM","2408102","RN","11458431000112","202256596","1758314",".","8432235112",".",".",".","","2017-07-12","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3608","ROCHA COMPENSADOS NATAL COMERCIO DE MADE","F","ROCHA COMPENSADOS NATAL COMERCIO DE MADEV",".",".","RUA PRESIDENTE LEO VELOSO","464","","ALECRIM","2408102","RN","11084591000149",".",".",".",".",".",".",".","","2017-07-12","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3609","TECNO IND E COM DE COMPUTADORES LTDA","F","TECNO IND E COM DE COMPUTADORES",".",".","RUA BERNARDO VIEIRA","3775","","TIROL","2408102","RN","07272825001186","202487059",".",".","8540115000",".",".",".","","2017-07-12","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3610","FOUR TECH","F","FOUR TECH",".","59031-000","AV CEL ESTEVAM","445","","ALECRIM","2408102","RN","06007909000158",".",".",".","8432013928",".",".",".","","2017-07-12","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3612","TEP TECNOLOGIA EM ENGENHARIA LTDA","C","TEP","","12.238-400","RUA ASTORGA","93","-","CHACARAS REUUNIDAS","3549904","SP","02905709000161","Isento","","","1237979475/9453","tep.sjc@uol.com.br","","","","2017-07-13","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3613","M&S GRAFICA","F","M&S GRAFICA","","07.135-165","R NELSON FUCHS","207","","JARDIM ADRIANA","3518800","SP","23878715000147","000000000000000000000000","","","1143078081","orlando.scabelli@gmail.com","","","","2017-07-13","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3616","BRASIL AGUAS","F","BRASIL AGUAS","","000000000","AVENIDA EMILIO RIBAS","2765","","JD TRANQUILIDADE","3518800","SP","16538244000162","000000000000000","","","1134355730","000000000000000","","","","2017-07-13","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3617","NETMAKE SOLUES EM INFORMATICA LTDA","F","NETMAKE",".","50070-275","RUA GENERAL JOAQUIM INCIO","790",".","ILHA DO LEITE","2611606","PE","00000000000000",".",".",".","8130870300","financeiro@netmake.com.br",".","8130870349","","2017-07-14","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3618","AUTO FIT PEAS LTDA","F","AUTO-R",".","30421-484","AV. BARO HOMEM DE MELO","1562","","JARDIM AMRICA","3106200","MG","02677850000154","062.876596.00.32",".",".","3133710066","barao@autornet.com.br",".",".","","2017-07-17","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3619","GILBERTO MONTEIRO DOS ANJOS","F","GILBERTO",".","000000000",".",".",".",".","2405009","SP","00000000000000",".",".","",".",".",".",".","","2017-07-19","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3620","LOBOV CIENTFICA IMP. EXP. COMRCIO DE EQ. PARA LABORATRIOS LTDA","C","LOBOV CIENTFICA","","05036-001","AVENIDA SANTA MARINA","1179","-","GUA BRANCA","3550308","SP","05857218000180","116.720.471.113","","3.257.672-2","11.38298040","luciashih@lobov.com.br","www.lobov.com.br","","","2017-07-19","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3621","ASMAM CALDEIRAS ENGENHARIA LTDA","F","ASMAM",".","32681-148","R. ALEXANDRIA","99","","DISTRITO INDUSTRIAL PAULO CAMILO NORTE","3106705","MG","00000000000000",".",".","","3135924049",".",".",".","","2017-07-20","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3622","BAUMER S.A.","C","BAUMER","","01236-030","AVENIDA ARNOLFO DE AZEVEDO","210","-","PACAEMBU","3550308","SP","61374161000210","Isento","","","1136700000","baumer@baumer.com.br","www.baumer.com.br","","","2017-07-21","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3623","UNIVERSIDADE FEDERAL DE UBERLNDIA","C","UFU","0","38408-144","AVENIDA JOO NAVES DE AVILA","2121","","SANTA MONICA","3170206","MG","25648387000118","702983884.00-93","0","","3432258172/8171","diman@diman.ufu.br","","0","","2017-07-21","74","PU","0","0","0","0","","","0000-00-00","0","0","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3624","MARCELO TORRICELI LIMA","F","MARCELO TORRICELI",".","0000000","ROD. DEP. AMAURI DE SOUZA","304","","GRAMADO","3554706","SP","00000000000000","CPF- 298.492.488/66","RG. 33.268.370-9","",".",".",".",".","","2017-07-25","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3625","YPF BRASIL COMERCIO DE DERIVADOS DE PETRLEO LTDA","C","YPF BRASIL","","09941-202","AV FABIO EDUARDO RAMOS ESQUIVEL","2746","-","CANHEMA","3513801","SP","03972433000105","286.422.211.119","","","1131450299","reginaldo.costa@set.ypf.com","","","","2017-07-25","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3626","TEXTO BRASIL LTDA","F","TEXTO",".","13041-070","AV. ENGENHEIRO ARTHUR SEGURADO","615","","JARDIM LEONOR","3509502","SP","03144465000295",".",".","","1937315800","sac@testo.com.br","","","","2017-07-25","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3627","INDSTRIA E COMRCIO DE ALIMENTOS IANA LTDA","C","ALIMENTOS IANA","","37468-000","ESTRADA DA CACHOEIRA DO COURA","S/N","KM 3 - B","COURA","3152600","MG","06296177000163","526.292.494.0071","","","3533639300","iana@ianaalimentos.com.br","","","","2017-07-26","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3628","OLGA S/A INDSTRIA E COMRCIO","C","OLGA","","07221-070","AV. GUINLE","S/N","","CUMBICA","3518800","SP","60853843000162","336.003.067.115","","","1124132730","claudia.esteves@grupocurimbaba.com.br","www.olga-sa.com.br","","","2017-07-27","73","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3632","V. A. E. VALLIM ASSESSORIA EMPRESARIAL LTDA - ME","C","V. A. E","0","21.540-501","ESTRADA DO BARRO VERMELHO","1571","","COLEGIO","3304557","RJ","01856148000195","Isento","0","","21981116849","C.VIANA@IBEST.COM.BR","0","0","","2017-07-27","74","PR","0","0","0","0","","","0000-00-00","0","0","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3633","PAPELARIA SHAMMAH LTDA","F","PAPELARIA SHAMMAH",".","00000000","AV DEP. DIOMICIO FREITAS","2678","","CARIANOS","4205407","SC","21567694000113","257544364",".",".",".",".",".",".","","2017-07-27","167","","0","0","0","0","","","0000-00-00","0","..","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3634","RODOPOSTO REGISTRO BUENOS AIRES LTDA","F","BUENOS AIRES",".","11900000","RODOVIA REGIS BITTERNCOURT",".","","ZONA RURAL","3550308","SP","55854533000122","574002864116",".",".",".",".",".",".","","2017-07-27","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3635","IRMAOS CHOINSKI LTDA","F","IRMAOS CHOINSKI",".",".","MONTEIRO TOURINHO","141","","BACACHERI","4106902","PR","75159418000145","1012956211",".",".","..",".",".",".","","2017-07-27","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3636","AUTO POSTO E RESTAURANTE PETROPEN LT","F","AUTO POSTO PETROPEN",".","11930-000","RODOVIA REGISBITTENCOURT",".","KM 461","PARIQUERA","3550308","SP","82600834000100","510001263116",".",".",".",".",".",".","","2017-08-01","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3637","DITALE RESTAURANTE LTDA","F","DITALE RESTAURANTE",".","20021340","PRAA SENADOR SALGADO FILHO",".","LOJA 206","CENTRO","3304557","RJ","26126494000149",".",".",".",".",".",".",".","","2017-08-01","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3638","EXPRESSO DO SUL","F","EXPRESSO DO SUL","","00000000","00000000000000000000","00000","","00000000000000","3550308","SP","00000000000000","000000000000000","","","1140049600","0000000000000000000","","","","2017-08-02","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3639","POUSADA BELLAVISTA","F","POUSADA BELLAVISTA","","59380-000","SADA PARA SO VICENTE","s/n","","CURRAIS NOVOS","2403103","RN","00000000000000","0000000000000000000","","","8434121699","0000000000000000000","","","","2017-08-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3640","POUSADA GALVO","F","POUSADA GALVO","","59390-000","AV. DR. SILVIO BEZERRA DE MELO","804","","LAGOA NOVA","2406502","RN","00000000000000","00000000000000000000","","","84996322415","000000000000000000000","","","","2017-08-03","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3641","BRUN FILTROS LTDA","F","BRUN FILTROS",".","13482-485","RUA FELICIO DE OLIVEIRA METITIER","28","","ITAPOA","3526902","SP","00000000000000","...",".","",".",".","","","","2017-08-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3642","MANG MINAS LTDA","F","MANG MINAS",".","30190-110","RUA  ARAGUARI","33","","BARRO PRETO","3106200","MG","00000000000000",".",".","",".",".","","","","2017-08-03","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3643","CASA DOS PARAFUSOS","F","CASA DOS PARAFUSOS",".","0000000",".",".","",".","3143302","MG","00000000000000",".",".","",".",".","","","","2017-08-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3644","SAFRA MATERIAL DE CONSTRUO LTDA","F","SAFRA",".","00000000",".",".","",".","3115706","MG","00000000000000",".",".","",".",".","","","","2017-08-04","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3645","VR  BRASIL IMPORTAO E EXPORTAO LTDA","F","VR BRASIL",".","00000","RUA JOS RESENDE DOS SANTOS","965","","BRASIL","3170206","MG","16995331000149",".",".","","34991888884",".","",".","","2017-08-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3646","PENSALAB EQUIPAMENTOS INDUSTRIAIS S.A","F","PENSALAB",".","05007-030","RUA MINERVA","129","","PERDIZES","3550308","SP","01382559000196","114.732.000.118",".","","1151808300","thiago.jose@pensalab.com.br","","","","2017-08-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3647","COMERCIO E IMPORTAO ERECTA LTDA","F","ERECTA",".","05047-002","RUA CORIOLANO","2038","","LAPA","3550308","SP","00000000000000",".",".","","1126150255",".","","","","2017-08-07","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3648","SEOYON INTECH FABRICAO DE SISTEMA INTERIOR AUTOMOTIVO BRASIL LTDA.","C","SEOYON INTECH AUTOMOTIVE DO BRASIL","0","32.920-000","AVENIDA MARCONI","150","PARTE","DISTRITO INDUSTRIAL","3162922","MG","07385124000181","846.340260.0073","0","","3135395300","thiago.bastos@seoyonintech.com.br","0","0","Antiga Injeplastic MG","2017-08-07","74","PR","0","0","0","0","","","0000-00-00","0","0","74","1.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3649","OFICINA DOS BITS","F","OFICINA DOS BITS",".","30112-020","AV. GETLIO VARGAS","446","","FUNCIONRIOS","3106200","MG","00000000000000",".",".","","3132820082",".",".",".","","2017-08-08","162","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3650","\"INHAMBU-CUSTOMIZAO DE CALADOS E ROUPAS INHAMBU - CUSTOMIZACAO DE CALCADOS E ROUPAS LTDA - ME\"","F","INAHAMBU-SAPATARIA","","04520-010","RUA: INHAMBU","377","","MOEMA","3550308","SP","14892018000150","000000000000000","","","1150527690","inhambucustomizacao@gmail.com","","","","2017-08-08","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3651","FRIO BEL REFRIGERAO LTDA","F","FRIO BEL REFRIGERAO",".","30190-060","RUA TUPIS","963","","CENTRO","3106200","MG","00000000000000",".",".",".",".",".",".",".","","2017-08-09","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3652","OTHON DE CARVALHO & CIA LTDA","F","OTHON DE CARVALHO",".","30190062","RUA TUPIS","1277",".","BARRO PRETO","3106200","MG","17185679000133",".",".",".",".",".","..",".","","2017-08-09","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3653","CASA DO LABORATORIO","F","OTHON DE CARVALHO",".",".",".",".",".",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","2017-08-09","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3654","CASA DO CHEFE","F","CASA DO CHEFE",".",".","AV DOS ESPORTES","653","","PADRE EUSTAQUIO","3106200","MG","00000000000000",".",".",".",".",".",".",".","","2017-08-09","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3655","PONTO DE REFRIGERAO","F","PONTO DE REFRIGERAO",".",".",".",".",".",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","2017-08-09","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3656","FRIOMINAS AR CONDICIONADO","F","FRIOMINAS",".","30710-010",": AV. DOM PEDRO II","2400",".","CARLOS PRATES","3106200","MG","00000000000000",".",".",".","3134691277",".",".",".","","2017-08-09","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3657","PAPELARIA RIBAMAR","F","PAPELARIA RIBAMAR",".",".","AV PARANA","359",".","CENTRO","3106200","MG","00000000000000",".",".",".",".",".",".",".","","2017-08-09","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3658","ASSOCIAO TCNICO CIENTFICA ERNESTO LUIZ DE OLIVEIRA JNIOR - ATECEL","C","ATECEL","","58429-140","RUA APRGIO VELOSO","882","","BODOCONG","2504009","PB","08846230000188","Isento.","","","832101.1842","francisco.fonseca@certbio.ufcg.edu.br","","","","2017-08-09","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3659","REFRIGERAO PINGUIM","F","REFRIGERAO PINGUIM",".",".","AV CUSTDIO SILVA",".",".","CENTRO, PONTE NOVA","3106200","MG","00000000000000",".",".",".",".",".",".",".","","2017-08-09","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3660","COMPONENTES ELETRONICOS LTDA","F","ELETRONICA SO JOO",".",".","RUA BARO DE SO JOO NEPOMUCENO","54","","CENTRO","3136702","MG","08386704000156","0010194870073",".",".",".",".",".",".","","2017-08-10","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3661","PRESTEC - VISTORIA VEICULAR LTDA - ME","C","VISTORIA VEICULAR","","07401-370","AV DOS EXPEDICIONARIOS","1.570","","VILA RIMAN","3503901","SP","28061280000167","Isento.","","","11947793891","aruja@vistoriabrasil.com.br","","","","2017-08-10","134","PU","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3662","INSTITUTO FEDERAL DE EDUCAO, CINCIA E TECNOLOGIA DO RIO GRANDE DO NORTE - CAMPUS MOSSOR","C","IFRN-MOSSOR","Filial","59628-330","RUA RAIMUNDO FIRMINO DE OLIVEIRA","400","","ULRICH GRAF","2408003","RN","10877412000400","Isento","","","8434222659","bento.guerra@ifrn.edu.br","","","","2017-08-10","7","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3663","G.C. FRIEDERICKS - EPP","F","KIT LED","","03029-000","RUA CORONEL MORAES","431","","PARI","3550308","SP","25464323000167","000000000000000000","","","1142100383/11996665615","vendas@kitled.com.br","","","","2017-08-10","160","","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3664","LEAL BORRACHAS E VEDAES LTDA","F","LEAL BORRACHAS E VEDAES",".",".","RUA RIO GRANDE DO SUL","340","LOJA: 01 E 02","BARRO PRETO.","3106200","MG","09409810000170",".",".",".",".",".",".",".","","2017-08-11","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3665","MAQ SERVICE ASSISTENCI","F","MAQ SERVICE ASSISTENCI",".",".",".",".","",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","2017-08-11","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3667","CENTRO PANAMERICANO DE FEBRE AFTOSA","C","PANAFTOSA","","33600-000","AV. RMULO JOVIANO","A/N","","PEDRO LEOPOLDO","3149309","MG","29139078000173","Isento","","","3136609649","mirandadan@paho.org","","3136609649","","2017-08-15","7","PR","0","0","0","0","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3668","BH LUZ","F","BH LUZ",".","30180-110","AV OLEGRIO MACIEL","290","","CENTRO","3106200","MG","00000000000000",".",".",".",".",".",".",".","","2017-08-15","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3669","CURI SOARES PAPELARIA LTDA","F","CURI SOARES PAPELARIA",".",".","RUA EUCARISTICO DE JESUS","242",".",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","2017-08-15","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3670","POLITRNICA LTDA","F","POLITRNICA",".",".",".",".","",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","2017-08-15","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3671","MERCADO COUNTRY LTDA","F","MERCADO COUNTRY",".","12948-110","RODOVIA FERNO DIAS",".","KM 49,6","PORTO","3504107","SP","07734216000120","190172660116","30825",".","1144163132",".",".",".","","2017-08-16","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3672","CIA DA EMPADA","F","CIA DA EMPADA",".",".","ALAMEDA AEROPORTO","1160","LOJA 15, PISO 1","GENOVEVA","5208806","GO","21128328000168","106129953",".",".",".",".",".",".","","2017-08-16","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3673","SABOR DA FAZENDA GASTRONOMIA LTDA","F","SABOR DA FAZENDA GASTRONOMIA",".",".",".",".","",".","1721000","TO","14015661000103","294331018","237156",".",".",".",".",".","","2017-08-16","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3674","E. A. R. PEREIRA COMBUSTIVEIS","F","PEREIRA COMBUSTIVEIS",".",".","AV JOAQUIM TEOTNIO SEGURADO",".","QD 04 LOTE 41",".","1721000","TO","09275539000209","294539573",".",".",".",".",".",".","","2017-08-16","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3675","DURVAL DE AZEVEDO PINTO FILHO","F","DURVAL DE AZEVEDO PINTO FILHO",".","CEP 02310-005","TRAVESSA SAGAS","21","",".","3550308","SP","00000000000000",".",".",".","1199568.4899","durval.pinto@gmail.com",".",".","","2017-08-16","167","","0","0","0","0","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","0","0000-00-00","0","","","","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3676","UNIVERSIDADE ESTADUAL DE CAMPINAS - HEMOCENTRO","C","UNICAMP - ENGENHARIA CLINICA/METROLOGIA","","13083878","RUA CARLOS CHAGAS","480","","CIDADE UNIVERSITRIA","CAMPINAS","SP","49607336000106","","","","","","","","","2018-01-30","999","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","46","hemocentrocampinas.jpg","1","0","1","1","0","0","","1","0","1","1","1","5","0","0","0");
INSERT INTO empresa VALUES("14","Technilab Comrcio e Servios","F","Technilab","","","","","","","","","","","","","","","","","","2018-10-30","7","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("1","SERTIN COM. E SERV. TCNICOS DE INSTRUMENTAO LTDA","F","Sertin","","07056000","RUA PADRE JOO LVARES","436","","VILA RENATA","GUARULHOS","SP","45997558000121","336.159.030.119","022588-6","","1124855460","sertin@sertin.com.br","www.sertin.com.br","1124855481","","2018-02-19","999","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3","Centro de Engenharia Biomdica","F","CEB","","","","","","","CAMPINAS","SP","","","","","1935219252","","","","","2018-05-29","7","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4","Abbott","F","Abbott","","","","","","","","","56998701000116","","","","0800119099","","","","","2018-05-29","7","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5","Fresenius Kabi","F","Fresenius","","","","","","","","","49324221000104","","","","1125041538","","","","","2018-05-29","7","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("6","PH7 COMERCIO E REPRESENTACOES DE PRODUTOS PARA DIAGNOSTICOS LTDA - EPP","F","PH7","","","","","","","SO BERNARDO DO CAMPO","SP","59920132000184","","","","1143388666","","","","","2018-05-29","7","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("7","CEI- Comrcio Exp. e Imp. de Mat. Mdicos Ltda","F","CEI","","","","","","","","","","","","","2135259450","","","","","2018-05-29","7","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("8","Centro de Manuteno de Equipamento","F","CEMEQ","","","","","","","CAMPINAS ","SP","","","","","1935215060","","","","","2018-05-29","7","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("9","Bio Manguinhos","F","Bio Manguinhos / Fiocruz","","","","","","","","","","","","","","","","","","2018-06-13","6","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("10","AIMARA","F","AIMARA","","","","","","","","","","","","","1932389100","","","","","2018-06-25","7","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("11","SIEMENS","F","SIEMENS","","","","","","","","","","","","","","","","","<p>0800-129633 p/ MP 11-39085447 - Gabriela</p>\n<p>Marinilda : 11- 39083991 ou 11-971380504 (pessoal)</p>","2018-06-25","7","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("12","Veolia Water ","F","Veolia","","","","","","","","","","","","","1146179952","","","","","2018-08-20","7","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("13","A cirurgical clinical Artigos Hospitalares LTDA EPP","F","A cirurgical ","","13015001","RUA BARO DE JAGUARA","1022","","CENTRO","CAMPINAS","SP","65735797000110","","","","1932311188","","","","","2018-10-09","4","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3678","UNIVERSIDADE ESTADUAL DE CAMPINAS - MANUTENO","C","UNICAMP - HEMOCENTRO MANUTENO","","13083878","RUA CARLOS CHAGAS","480","","CIDADE UNIVERSITRIA","CAMPINAS","SP","49607336000106","","","","","","","","<p>Empresa criada para liberar acesso ao sig-on da rea de manuteno</p>","2018-10-10","999","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","unicamp.jpg","1","0","1","0","0","0","","0","0","0","1","1","0","0","0","0");
INSERT INTO empresa VALUES("15","Life Technologies","F","Life Technologies","","","","","","","","","","","","","","","","","","2018-10-30","7","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3869","INSTITUTO AMBIENTAL DO PARAN - IAP","C","IAP","","80215100","RUA ENGENHEIROS REBOUAS","1206","","REBOUAS","CURITIBA","PR","68596162000178","","","","","","","","","","0","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4172","SECRETARIA DA SADE - SES","C","HEMOCENTRO DE SANTA MARIA - HEMOSM","PORTO ALEGRE - RS","90119900","AVENIDA BORGES DE MEDEIROS","1501","6 ANDAR","PRAIA DE BELAS","PORTO ALEGRE","RS","87958625000149","","","","5532215262","diviso-contratos@saude.rs.gov.br","","","","","0","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("16","Becton Dickinson Ind. Cirurgica Ltda","F","BD","","04717004","RUA ALEXANDRE DUMAS","","","CHCARA SANTO ANTNIO (ZONA SUL)","SO PAULO","SP","21551379000793","112.213.751.115","","","1151859695"," adriana.rosa@bd.com","","","<p>011 5185-9695 ou 9401-8548<br />0800 7717157</p>","2018-10-31","7","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3916","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO","C","SABESP - SO JOS DOS CAMPOS","","12211120","AVENIDA OLIVO GOMES","520","","VILA ZIZINHA","SO JOS DOS CAMPOS","SP","43776517056134","","","","1239043261","wferraz@sabesp.com.br","","","","","0","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("17","QIAGEN","F","QIAGEN","","","","","","","","","","","","","1150794000","","","","","2019-01-04","7","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4173","GHC-FMINA","C","GHC-FMINA","F","90430001","RUA MOSTARDEIRO","17","","RIO BRANCO","PORTO ALEGRE","RS","92787118000200","","","","","","","","","2019-01-08","999","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4174","GHC-HOSPITAL CRISTO REDENTOR","C","GHC-HOSPITAL CRISTO REDENTOR","F","91040000","RUA DOMINGOS RUBBO","20","","CRISTO REDENTOR","PORTO ALEGRE","RS","92787118000391","","","","","","","","","2019-01-08","999","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4175","GHC- HOSPITAL DA CRIANA CONCEIO","C","GHC- HOSPITAL DA CRIANA CONCEIO","F","91350200","AVENIDA FRANCISCO TREIN","596","","CRISTO REDENTOR","PORTO ALEGRE","RS","92787118000120","","","","","","","","","2019-01-08","999","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4176","CIA SANEAMENTO BASICO DO ESTADO DE SAO PAULO SABESP","C","SABESP - VILA ADYANNA SJC","","12245460","RUA PAULO SETBAL","19","","JARDIM SO DIMAS","SO JOS DOS CAMPOS","SP","43776517022078","","","","","","","","","2019-01-08","999","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4177","CIA. DE SANEAMENTO BSICO DO ESTADO DE SO PAULO","C","SABESP - VILA ZIZINHA SJC","","12211120","AV. OLIVIO GOMES","520","","VILA ZIZINHA","SO JOS DOS CAMPOS","SP","43776517044209","","","","","","","","","2019-01-08","999","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4431","NOVAINSTRUMENTS EQUIPAMENTOS PARA LABORATRIO LTDA","C","NOVAINSTRUMENTS","","13414316","RUA SANTA ALBERTINA","487","GALPO 2","SANTA ROSA IPS","PIRACICABA","SP","12561319000175","535244346117","","","1921053131","novainstruments@novainstruments.com.br","","","","","0","PR","0","0","0","0","","","2019-02-01","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("18","Ramtech","F","Ramtech","","","","","","","","","","","","","","","","","","2019-02-16","7","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("19","Ambriex","F","Ambriex","","01235000","RUA TRAIPU","125","","","SO PAULO","SP","","","","","1136651090","","","1136651088","","2019-02-16","6","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5000","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - HR DE CASCAVEL","C","HR DE CASCAVEL","","85806380","RUA AVAETS","370","","SANTA CRUZ","CASCAVEL","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5001","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - HR DE LONDRINA","C","HR DE LONDRINA","","86038670","RUA CLUDIO DONISETE CAVALIERI","156","","JARDIM TARUM","LONDRINA","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5002","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - HR DE MARING","C","HR DE MARING","","87080000","AVENIDA MANDACARU","1600","","VILA SANTA IZABEL","MARING","PR","76683986004877","","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5003","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - HR DE GUARAPUAVA","C","HR DE GUARAPUAVA","","85015000","RUA AFONSO BOTELHO","134","","SANTA CRUZ","GUARAPUAVA","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5004","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - HN DE APUCARANA","C","HN DE APUCARANA","","86800200","RUA ANTNIO OSTRENSKI","3","","CENTRO","APUCARANA","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5005","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - HN DE CAMPO MOURO","C","HN DE CAMPO MOURO","","87302140","RUA MAMBOR","1500","","CENTRO","CAMPO MOURO","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5006","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - HN DE FOZ DO IGUA","C","HN DE FOZ DO IGUA","","85860460","AVENIDA GRAMADO","364","","VILA RESIDENCIAL A","FOZ DO IGUAU","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5007","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - HN DE FRANCISCO BELTRO","C","HN DE FRANCISCO BELTRO","","85604400","RUA MARLIA","1327","","PADRE ULRICO","FRANCISCO BELTRO","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5008","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - HN DE PARANAVA","C","HN DE PARANAVA","","87703320","RUA RIO GRANDE DO SUL","2390","","CENTRO","PARANAVA","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5009","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - HN DE PONTA GROSSA","C","HN DE PONTA GROSSA","","84010080","RUA GENERAL OSRIO","","","CENTRO","PONTA GROSSA","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5010","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - HN DE UMUARAMA","C","HN DE UMUARAMA","","87501060","AVENIDA MANAUS","4444","","ZONA I","UMUARAMA","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5011","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - HN PATO BRANCO","C","HN PATO BRANCO","","85501025","RUA PARAN","1633","","CENTRO","PATO BRANCO","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5012","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - UCT DE CORNLIO PROCPIO","C","UCT DE CORNLIO PROCPIO","","86300000","RUA JUSTINO MARQUES BONFIM","27","","CENTRO","CORNLIO PROCPIO","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5013","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - UCT DE CIANORTE","C","UCT DE CIANORTE","","87200157","AVENIDA SANTA CATARINA","423","","ZONA 01","CIANORTE","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5014","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - UCT DE IRATI","C","UCT DE IRATI","","84500000","RUA CORONEL GRACIA","761","","CENTRO","IRATI","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5015","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - UCT DE IVAIPOR","C","UCT DE IVAIPOR","","86870000","RUA DIVA PROENA","500","","CENTRO","IVAIPOR","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5016","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - UCT DE JACAREZINHO","C","UCT DE JACAREZINHO","","86400000","RUA CEL CECLIO ROCHA","425","","CENTRO","JACAREZINHO","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5017","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - UCT DE PARANAGU","C","UCT DE PARANAGU","","83203742","AVENIDA GABRIEL DE LARA","481","","LEBLON","PARANAGU","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5018","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - UCT DE TELMACO BORBA","C","UCT DE TELMACO BORBA","","84266010","AVENIDA MARECHAL FLORIANO PEIXOTO","250","","ALTO DAS OLIVEIRAS","TELMACO BORBA","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5019","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - UCT DE TOLEDO","C","UCT DE TOLEDO","","85900020","RUA ALMIRANTE BARROSO","2490","","CENTRO","TOLEDO","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5020","CENTRO DE HEMATOLOGIA E HEMOTERAPIA DO PARAN - UCT DE UNIO DA VITRIA","C","UCT DE UNIO DA VITRIA","","84600000","RUA CASTRO ALVES","26","","CENTRO","UNIO DA VITRIA","PR","76683986004877","Isento","","vendas2","4132814000","gestaoequipamentos@sesa.pr.gov.br","","4133647029","","2019-02-18","1002","PU","0","0","0","0","","","","0","","74","1.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("20","Biometrix Diagnstica","F","Biometrix Diagnstica","","82840360","ESTRADA DA GRACIOSA","1081","","ATUBA","CURITIBA","PR","06145976000139","9030474020","","","4121085250","tecnico1@biometrix.com.br","","4121085252","","2019-02-18","6","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5021","DAIICHI SANKYO BRASIL FARMACEUTICA LTDA.","C","DAIICHI SANKYO","BARUERI - SP","06455030","ALAMEDA XINGU","766","","ALPHAVILLE INDUSTRIAL","BARUERI","SP","60874187000184","0","","qualidade3","","","","","","2019-03-27","1002","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4461","ICONIC LUBRIFICANTES S.A","C","ICONIC","","20931670","RUA MONSENHOR MANUEL GOMES","140","","SO CRISTVO","RIO DE JANEIRO","RJ","05524572001084","","","","2139061515","","","","","","0","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4490","RIO BRANCO ALIMENTOS S/A","C","PIF PAF ALIMENTOS","","36700000","RODOVIA BR 120","S/N","KM 1","CIDADE LEOPOLDINA","CIDADE LEOPOLDINA","MG","05017780002301","109.176.175.1560","","","3133483528","marcelosousa@pifpaf.com.br","","","","","0","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5022","","F","","","","","","","","","","","","","","","","","","","","","","0","","","","","","","","","","","","","","","","","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5023","INSTITUTO NACIONAL DE SADE FERNANDES FIGUEIRA - FIOCRUZ","C","FIOCRUZ","","22250020","AVENIDA RUI BARBOSA","716","","FLAMENGO","RIO DE JANEIRO","RJ","34023077000280","0","0","","5535130686","","","","","2019-04-29","1002","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5024","","C","","","","","","","","","","","","","","","","","","","2019-04-29","1002","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5025","VAZIO","C","PIF PAF","","36700000","RUA B","N/D","","ZONA INDUSTRIAL","LEOPOLDINA","MG","05017780000104","0","","ok","","","","","","2019-04-30","1002","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5026","LABORATRIO CENTRAL DE SADE PBLICA DE SANTA CATARINA - REGIONAL DE JOINVILLE","C","REGIONAL DE JOINVILLE","","89201600","RUA QUINZE DE NOVEMBRO","70","","CENTRO","JOINVILLE","SC","82951245000754","Isento","","vendas5","4734813621","labjoinville@saude.sc.gov.br","","4734229122","","2019-05-07","1002","PU","0","0","0","0","","","","0","","73","0.01","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5027","LABORATRIO CENTRAL DE SADE PBLICA DE SANTA CATARINA - REGIONAL DE CRICIMA","C","REGIONAL DE CRICIMA","","88811000","RUA JLIO GAIDZINSKI","S/N","","PIO CORRA","CRICIMA","SC","82951245000754","Isento","","vendas5","4834031125","lacencriciuma@saude.sc.gov.br","","","","2019-05-07","1002","PU","0","0","0","0","","","","0","","73","0.01","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5028","LABORATRIO CENTRAL DE SADE PBLICA DE SANTA CATARINA - REGIONAL DE JOAABA","C","REGIONAL DE JOAABA","","89600000","RUA ELIZRIO DE CARLI","795","","BAIRRO DE SANTA TEREZA","JOAABA","SC","82951245000754","Isento","","vendas5","4935220160","labjoaaba@saude.sc.gov.br","","4935279503","","2019-05-07","1002","PU","0","0","0","0","","","","0","","73","0.01","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5029","LABORATRIO CENTRAL DE SADE PBLICA DE SANTA CATARINA - REGIONAL DE CHAPEC","C","REGIONAL DE CHAPEC","","89805170","RUA DOM JOAQUIM DOMINGUES DE OLIVEIRA","100D","","PASSO DOS FORTES","CHAPEC","SC","82951245000754","Isento","","vendas5","4933236751","LACENCHAPECO@SAUDE.SC.GOV.BR","","4935279503","","2019-05-07","1002","PU","0","0","0","0","","","","0","","73","0.01","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5030","LABORATRIO CENTRAL DE SADE PBLICA DE SANTA CATARINA - REGIONAL DE BLUMENAU","C","REGIONAL DE BLUMENAU","","89015580","RUA XANXER","40","","VORSTADT","BLUMENAU","SC","82951245000754","Isento","","vendas5","4733817200","LABORATORIOMUNICIPAL@BLUMENAU.SC.GOV.BR","","","","2019-05-07","1002","PU","0","0","0","0","","","","0","","73","0.01","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5031","LABORATRIO CENTRAL DE SADE PBLICA DE SANTA CATARINA - MICROREGIONAL DE SO MIGUEL DO OESTE","C","MICROREGIONAL DE SO MIGUEL DO OESTE","","89900000","RUA WALDEMAR RANGRAB","1851","","SO MIGUEL DO OESTE","SO MIGUEL DO OESTE","SC","82951245000754","Isento","","vendas5","4936313253","labsaomiguel@saude.sc.gov.br","","4936313253","","2019-05-07","1002","PU","0","0","0","0","","","","0","","73","0.01","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5032","SERTIN DEMONSTRAO","C","DEMO - SERTIN","","07056000","RUA PADRE JOO LVARES","436","","VILA RENATA","GUARULHOS","SP","32864783000148","Insento","Insento","","","","","","","2019-05-20","999","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","logo_sertin_sigon.png","1","0","1","0","0","0","","1","1","1","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3838","SOLAB CIENTIFICA EQUIPAMENTOS PARA LABORATORIOS EIRELE EPF","C","SOLAB","","13412401","RUA JOS ZAGUETTI","401","","PARQUE CONCEIO II","PIRACICABA","SP","11232743000103","535.469.997.119","","","1934153990","cotacao@solabcientifica.com.br","www.solabcientifica.com.br","","","","0","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4509","SEARA ALIMENTOS LTDA","C","SEARA ALIMENTOS LTDA","","06276190","AVENIDA DAS COMUNICAES","333","","INDUSTRIAL ANHANGERA","OSASCO","SP","02914460023606","492.675.510.115","","","1136872679","roberta.golcaves1@seara.com.br","","","","","0","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5033","AVIBRAS INDSTRIA AEROESPACIAL S/A","C","AVIBRAS","","12315020","ESTRADA VARADOURO","1200","","JARDIM COLNIA","JACARE","SP","60181468000151","0","","OK","","","","","","2019-06-28","1002","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("21","BIORAD","F","BIORAD","","","","","","","","","","","","","0800200890","","","","<p><span style=\"font-family: sans-serif; font-size: small;\"> 0800 200 8900</span> <br /><span style=\"font-family: sans-serif; font-size: small;\">        4003-0399 </span></p>\n<p><span style=\"font-family: sans-serif; font-size: small;\">0800 880 0092 </span></p>","2019-07-02","7","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("22","Terumo BCT Tecnologia Mdica Ltda","F","Terumo","","04552000","RUA DO ROCIO","220","CONJUNTO 41","VILA OLMPIA","SO PAULO","SP","","","","","1128992615","tecnico.brs@terumobct.com","","1128992601","<p>Contatos : 11-28992616/2603/2609</p>\n<p>Paulo Urtado: 11-99388-3720</p>","2019-08-19","6","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("23","Sotelab Sociedade Tcnica de Laboratrios Ltda","F","Sotelab","So Paulo/Rio de Janeiro","22745004","ESTRADA DOS TRS RIOS","1011","","FREGUESIA (JACAREPAGU)","RIO DE JANEIRO","RJ","01115603000100","86013649","","","","","","","","2019-08-23","6","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("24","Nova Tcnica Ind. e Com. de Equipamentos Ltda","F","Nova Tcnica","Piracicaba/Piracicaba","13414316","RUA SANTA ALBERTINA","487","GALPO 3","SANTA ROSA IPS","PIRACICABA","SP","61012811000105","535137902110","","","1921053145","","","1921053147","","2019-08-23","6","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("25","Testo do Brasil Instrumentos de Medio Ltda","F","Testo","Campinas/Campinas","13041070","AVENIDA ENGENHEIRO ARTUR SEGURADO","615","","JARDIM LEONOR","CAMPINAS","SP","03144465000104","244644777113","581143","","1937315800","","","1937315819","","2019-09-02","6","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("26","JP Industria Farmacutica S/A","F","JP","Ribeiro Preto","14095902","AVENIDA PRESIDENTE CASTELO BRANCO","999","","PARQUE INDUSTRIAL LAGOINHA","RIBEIRO PRETO","SP","55972087000150","582026713118","","","1635123500","","","","","2019-09-09","6","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5034","DCQ - DIVISO DE CONTROLE DE QUALIDADE - TECPAR","C","DCQ TECPAR","","80035060","RUA JOO AMRICO DE OLIVEIRA","330","","CABRAL","CURITIBA","PR","","","","","","","","","","2019-09-16","1008","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("27","DiaSorin Ltda","F","DiaSorin","","","AV. ERMANO MARCHETTI","1435","","LAPA","SO PAULO","SP","","","","","","","","","<p>0800-7716216</p>","2019-09-24","6","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5035","LAC-LAB - LABORATORIO DE AVALIACAO DA CONFORMIDADE PARA PRODUTOS LTDA - ME","C","LAC LAB","","01325001","RUA CONSELHEIRO RAMALHO","863","","BELA VISTA","SO PAULO","SP","29044631000194","Isento.","","","1132530568","balbino@laboratoriolaclab.com.br","","","","2019-11-13","1008","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5036","INSTITUTO TECNOLOGICO DE ENSAIOS LTDA","C","ITEN","","06140270","AVENIDA VCTOR CIVITA","2064","","CONCEIO","OSASCO","SP","08832344000179","Isento.","","","1134314145","suprimentos@itensp.com.br","","","","2019-12-02","1008","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","1","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5037","SERTIN COM. E SERV. TECNICOS DE INSTRUMENTAO LTDA. - FILIAL TOCANTINS","C","SERTIN - TOCANTINS ","","77054970","AVENIDA LO - 15, QD. 601 SUL, LT. 01","S/N","","PLANO DIRETOR SUL","PALMAS ","TO","45997558000121","","","","6332183223","michelljhv@hotmail.com","","","","2019-12-19","134","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5038","SERTIN COM. E SERV. TECNICOS DE INSTRUMENTAO LTDA. - FILIAL SANTA CATARINA","C","SERTIN - SANTA CATARINA ","","88010002","RUA FELIPE SCHMIDT","788","","CENTRO","FLORIANPOLIS","SC","45997558000121","","","","","","","","","2019-12-19","134","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5039","SERTIN COM. E SERV. TECNICOS DE INSTRUMENTAO LTDA. - FILIAL PIAU","C","SERTIN - PIAU","","","","","","","","","45997558000121","","","","","","","","","2019-12-19","134","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5040","SERTIN COM. E SERV. TECNICOS DE INSTRUMENTAO LTDA. - FILIAL RS","C","SERTIN - RS","","","SERTIN RS","","","","","","45997558000121","","","","","","","","","2019-12-19","134","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5041","Advogada Rejane","F","Rejane","","","","","","","","","","","","","","","","","","2020-01-07","172","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5042","NUBE NUCLEO BRASILEIRO DE ESTAGIOS LTDA","F","Nube Estagiarios e aprendizes","","01042000","RUA BARO DE ITAPETININGA","140","","REPBLICA","SO PAULO","SP","02704396000183","","","","1140829391","empresa@nube.com.br","https://www.nube.com.br/","","","2020-01-08","226","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5043","AGEMED SAUDE SA","F","AGEMED","","89202450","RUA DOUTOR PLCIDO OLMPIO DE OLIVEIRA","693","","BUCAREIN","JOINVILLE","SC","02933220000101","","","","4791836729","","","","","2020-01-08","226","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5044","FUNERRIA OLIVEIRA MARCON COM APOIO ADMINISTRATIVO - EIRELI - EPP","C","FUNERARIA ","","12308190","AVENIDA SIQUEIRA CAMPOS","263","","CENTRO","JACARE","SP","18658010000184","392.163.340.113","","","","william@campodasoliveiras.com.br","","","","2020-01-08","134","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("28","Samtronic Ind. Com. Ltda","F","Samtronic","","04763040","RUA VENDA DA ESPERANA","162","","SOCORRO","SO PAULO","SP","","","So Paulo","","","","","","<p>Manuten&ccedil;&atilde;o, Calibra&ccedil;&atilde;o e Corretiva &eacute; realizada pela KVO</p>
\n<p>F: 3243-7070 - Daniel</p>
\n<p>daniel@kvo.com.br</p>","2020-01-08","6","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","3676","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3677","CIRURGICA ELDORADO EIRELI - ME","F","CIRURGICA ELDORADO EIRELI",".",".","RUA DOS ABRICOS","104","LOJA 01","JARDIM ELDORADO","3118601","MG","86566783000190","1869618790005","..",".",".",".",".","3133953280","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3679","RBM SUPER TROCA DE LEO","F","RBM SUPER TROCA DE LEO",".","30644000","AV WALDIR SOEIRO EMRICH","36","","SANTA HELENA","3106200","MG","38700860000100",".","01413520011",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3680","TALITA COSTA O. TEIXEIRA","F","DRA. TALITA",".","..",".",".","",".","3550308","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3681","LEONARDO RABAIOLI","F","LEONARDO RABAIOLI",".",".",".",".","CPF: 015.297.390-71",".","3550308","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3682","UBAENSE PLAZA HOTEL","F","UBAENSE PLAZA HOTEL","","36500-000","RUA EDSON DE MELO","36","","CENTRO","3169901","MG","01524956000155","000000000000000000","","","3235315813","reserva@ubaenseplazahotel.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3683","SAN MARINO HOTEL","F","SAN MARINO HOTEL","","36180-000","AV. RAUL SOARES","32","","CENTRO","3169901","MG","00000000000000","000000000000000000","","","3235714694","000000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3684","HOTEL DEL\'FIORI","F","HOTEL DEL\'FIORI","","36500-000"," AV. PADRE ARNALDO JANSEM","16","","SANTA LUZIA","3169901","MG","00000000000000","000000000000000000","","","0000000000000000","0000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3685","EDITAL FORM","F","EDITAL FORM",".","31710-430","RUA PAULO RIBEIRO BASTOS","211","","JARDIM ATLNTICO","3106200","MG","41769803000192",".",".",".","3121214949",".",".","..","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3686","LUCAPE PALACE HOTEL","F","LUCAPE PALACE HOTEL","","36200-008","PRAA ADRIANO DE OLIVEIRA","177","","CENTRO","3105608","MG","00000000000000","0000000000000000000","","","3233317700","reservas.lucapehotel@gmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3687","HOTEL MASTER PLAZA","F","HOTEL MASTER PLAZA","","36200-070","R. FRANCISCO FIGUEIREDO ABRANCHES","47","","CENTRO","3105608","MG","00000000000000","0000000000000000000","","","00000000000000000","0000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3688","APART HOTEL SO LUCAS","F","APART HOTEL SO LUCAS","","36200-042","R. PRES. KENEDY","591","","CENTRO","3105608","MG","00000000000000","00000000000000000000000","","","3233318496","00000000000000000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3691","HOTEL ALVORADA","F","HOTEL ALVORADA","","36700-000","R. PRES. CARLOS LUZ","44","","CENTRO / LEOPOLDINA","3115706","MG","00000000000000","0000000000000000000000","","","3234414231","alvoradaleopoldina@gmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3692","PALACE HOTEL","F","PALACE HOTEL","","36700-000","R. DR. CUSTDIO JUNQUEIRA","s/n","","CENTRO/LEOPOLDINA","3115706","MG","00000000000000","000000000000000000000","","","3234411321","00000000000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3693","HOTEL MINAS TOWER","F","HOTEL MINAS TOWER","","36700-000","AV. GETLIO VARGAS","215","","CENTRO / LEOPOLDINA","3115706","MG","00000000000000","0000000000000000","","","3234015000","00000000000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3694","PARA CASA UTILIDADES DOMSTICAS","F","PARA CASA UTILIDADES DOMSTICAS",".",".","RUA DOS GUARANIS",".","",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3695","CSSIO LUIZ DA SILVA - ME","F","CSSIO LUIZ DA SILVA - ME",".",".",".",".","",".","2611606","PE","22408357000146",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3696","INDSTRIA E COMRCIO DE EQUIPAMENTOS PARA LABORATRIO LTDA","F","ELETROLAB",".","02243-010","RUA PAULO DE AVELAR","556","","VILA DOM PEDRO II","3550308","SP","67897538000111","113.551.172.115",".","","1129771143","eletrolab@eletrolab.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3697","EQUIPAMENTOS ELETRO ELETRONICOS LTDA","F","BIOPAR",".","91791-500","RUA IMPERADOR HIROITO","935","","PARQUE INDUSTRIA DA RESTINGA","4314902","RS","00000000000000",".",".","","5130297658",".","",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3698","NBR TREINAMENTOS OPERAES E SERVIOS","F","NBR","","07056-110","RUA VICENTE MELRO","1058","","VILA GALVO","3518800","SP","13192457000197",".",".","","1129370954","contato@nbrtreinamentos.net","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3699","AEROPORTO DE BRASILIA JK","F","AEROPORTO DE BRASILIA JK",".",".",".",".","","LAGO SUL","5300108","DF","74552068002082","0767525500559",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3700","AEROPORTO GUARULHOS","F","AEROPORTO GUARULHOS",".",".","RODOVIA HELIO SMIDT",".","",".","3518800","SP","74552068002830","796562943110",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3701","J.CIRINO DA SILVA ELETRONICOS ME","F","POTENCIA ELETRONICA",".","00000","AVENIDA DR. EMILIO RIBAS","2891","","VILA GALVO","3518800","SP","15086121000175","336.966.334.113",".","",".","eletronica.potencia@hotmail.com",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3702","MS MOLAS SAMPAIO INDUSTRIA E COMERCIO LTDA","F","MOLAS SAMPAIO",".","33902-690","RUA MARIA GERALDA DE OLIVEIRA","214","","MARACAN","3154606","MG","00000000000000",".",".","","3136385800",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3703","POLLYANA 1 REAL","F","POLLYANA 1 REAL",".",".","AV DOUTOR EMILIO RIBAS","3228","","VILA GALVO","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3704","PREFEITURA DA CIDADE DO RIO DE JANEIRO","F","PREFEITURA DA CIDADE DO RIO DE JANEIRO",".",".",".",".","",".","3304557","RJ","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3705","WJ PARK ESTACIONAMENTOS","F","WJ PARK ESTACIONAMENTOS",".",".","AV ESPERANA","302","",".","3518800","SP","07016809000401",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3706","SERVIO SOCIAL DA INDSTRIA - SESI PR","C","SISTEMA FIEP","","80530-902"," AV. CNDIDO DE ABREU","200","","CENTRO CVICO","4106902","PR","00000000000000","ND","","","4132719845","caroline.borges@sesipr.org.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3707","MARF MECANICA AO E FIBRA LTDA","F","MARF",".","59030-200","AVENIDA PRESIDENTE BANDEIRA","851","","ALECRIM","2408102","RN","16865133000322","204709636",".","","8432087337",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3708","PONTO FASHION VESTUARIO FEMININO LTDA","F","PONTO FASHION",".","0000","AV. DR JOO MEDEIROS FILHO","2195","","POTENGT","2408102","RN","16917806000189",".",".","",".",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3709","	ROHDE & SCHWARZ DO BRASIL LTDA","C","ROHDE & SCHWARZ","","04675-020","	AVENIDA SARGENTO LOURIVAL ALVES DE SOUZA","161","","	JARDIM TAQUARAL","3550308","SP","02957511000121","115.527.580.119","","","1122460025","igor.luvizeto@rohde-schwarz.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3710","PALLASGRAF COMRCIO DE IMPRESSOS LTDA ME","F","PALLASGRAF COMRCIO DE IMPRESSOS LTDA ME",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".","24471111",".","..","..","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3711","ANBIOTON IMPORTADORA LTDA.","C","ANBIOTON IMPORTADORA","0","07.056-120","RUA DOZE DE MAIO","547","","VILA GALVO","3518800","SP","11260846000187","336.905.878.113","","","1143729982","anderson.silva@anbioton.com","0","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3712","ESTACIONAMENTO- ME","F","ESTACIONAMENTO- ME","..",".","RUA AMARAL GURGEL","195","","VILA BUARQUE","3550308","SP","05959854000113",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3713","POUSADA E RESTAURANTE SANTA CLARA","F","POUSADA E RESTAURANTE SANTA CLARA","","59460-000","RUA VICENTE GOMES DA ROCHA","206","","NOSSA SENHORA APARECIDA","2412609","RN","00000000000000","00000000000000000000","","","8432512633","banny.fm@hotmail.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3714","POUSADA CASA BELA","F","POUSADA CASA BELA","","59460-000","R. DOM MARCOLINO","384","","CENTRO","2412609","RN","00000000000000","0000000000000000000","","","8432512276","00000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3715","POUSADA PONTAL","F","POUSADA PONTAL","","59460-000","R. GEN. DANTAS","59","","CENTRO","2412609","RN","00000000000000","00000000000000000000","","","8432512318","000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3716","INSTITUTO DE ASSISTNCIA DOS SERVIDORES PBLICOS DO ESTADO DE GOIS","C","IPASGO","","74820-300","AVENIDA 1 RADIAL","586","","SETOR PEDRO LUDOVICO","5208707","GO","01246693000160","Isento","","","6232382400","psoliveira@ipasgo.go.gov.br","","6232382400","","0000-00-00","7","PU","1","1","1","1","","","0000-00-00","0","","7","2.00","-1","0000-00-00","7","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3717","COMPANHIA BRASILEIRA DE DISTRIBUIO LTDA","C","MULTIVAREJO","","59.082-400","AV ENGENHEIRO ROBERTO FREIRE","S/N","","CAPIM MACIO","2408102","RN","47508411134608","Isento.","","","8430878090","juliane.duarte@multivarejogpa.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3718","HOTEL INTERCITY NATAL","F","HOTEL INTERCITY NATAL","","59014-100","AV. GOV. SILVIO PEDROZA","228","","AREIA PRETA","2408102","RN","00000000000000","00000000000000000","","","8433448000","reservas.ntl@intercity.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3719","SOLARI ELETRO HIDRAULICA LTDA","F","SOLARI",".","36036-000","AVENIDA DOS ANDRADADAS","185","","CENTRO","3136702","MG","11450750000181",".",".","","3232176767",".","",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3720","IVAM BORGES DA SILVA","F","JARDINEIRO",".",".",".",".",".",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3721","C.T.DE ASSUMPO SERVIOS DE METROLOGIA ME","F","C.T",".","12244-465","RUA RUI SRGIO RODRIGUES DE MOURA","472","","URBANOVA","3549904","SP","25308122000170","332182",".","","1239433907",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3722","ROGERIA APARECIDA CARDOSO - EPP","C","SO CARLOS QUMICA","","13563-002","RUA DOUTOR PROCOPIO TOLEDO MALTA","99","","LOTEAMENTO HABITACIONAL","3548906","SP","71841456000122","637.105.799.112","","","1633745031/34160370","scquimica3@gmail.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3723","CARRETEIRO","F","CARRETEIRO",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".","..",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3724","SAKURA DEDETIZADORA","F","SAKURA DEDETIZADORA","","000000000","RUA ENDRES","s/n","","VILA ENDRES","3518800","SP","00000000000000","000000000000000000","","","34820299","0000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3725","DDSAMP DEDETIZADORA","F","DDSAMP DEDETIZADORA","","07243-170","R. JOS DIOGO","283","","JD SILVESTRE","3518800","SP","00000000000000","00000000000000000","","","1134950819","000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3726","HOTEL ELIANA","F","HOTEL ELIANA","","89288-080"," RUA EXPEDICIONRIO ISINO NEUMANN","71","","COLONIAL","4215802","SC","00000000000000","0000000000000000000","","","4736351243","hotelelianasb@terra.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3727","HOTEL TANK","F","HOTEL TANK","","89280-337","AV. NEREU RAMOS","154","","CENTRO","4215802","SC","00000000000000","0000000000000","","","4736334171","00000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3728","HOTEL STELTER","F","HOTEL STELTER","","89280-337","AV. NEREU RAMOS","378","","CENTRO","4215802","SC","00000000000000","000000000000000000000","","","4736341182","00000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3729","DROGARIA NOSSA FARMCIA LTDA - ME","F","FARMCIA SO PEDRO",".","07056-000","RUA PADRE JOO ALVARES","327","","JARDIM VILA GALVO","3518800","SP","49045131000184","336.013.382.110",".",".","64551612",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3730","HIDRAMAQ COMRCIO DE PEAS LTDA","F","HIDRAMAQ COMRCIO DE PEAS LTDA",".",".","AV. SENADOR SALGADO FILHO","1873","","L. NOVA","2408102","RN","00000000000000",".","..",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3731","LABORATRIO NACIONAL AGROPECURIO EM SO PAULO","C","LANAGRO - SP","","13208-051","AV. JUNDIA","773","","ANHANGABA","3525904","SP","00396895004708","Isento.","","","1145215656","beb.lanagrosp@agricultura.gov.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3732","CETAL S/S LTDA","C","CETAL","","08770-040","R TENENTE ONOFRE RODRIGUES DE AGUIAR","740","","VILA INDUSTRIAL","3530607","SP","05253717000169","Isento.","","","1146992001/971448824","compras@cetal.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3733","DESPACHANTE TUCURUVI","F","DESPACHANTE TUCURUVI",".",".","RUA FRANCISCO PEREIRA","19","","VILA GALVO","3518800","SP","00000000000000",".","066.290.91",".","1124527933","desptucuruvi@hotmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3734","INSTITUTO DO CNCER INFANTIL E PEDIATRIA ESPECIALIZADA","C","ICIPE","0","71-215-300","SMAS TRECHO","3","CJ. 3,  BLOCO A, SALA/204","ZONA INDUSTRIAL GUAR","5300108","DF","10942995000163","07.534.609/001-83","","","6130258467/8586","abdon.cunha@hcb.org.br","","","","0000-00-00","74","PU","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3735","DROGARIA E PERFUMARIA EIRELI-ME","F","VIVAFARMA",".",".","RUA PADRE JOO ALVARES","329","","VILA RENATA","3518800","SP","28075197000147","796.602.769.115",".","","24524530",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3736","TECNOLOGIA E EQUIPAMENTOS CONTRA INCENDIO EIRELLI - ME","C","ITEC EXTINTORES","","07097-001","R MENA","75","","JARDIM SANTA MENA","3518800","SP","11297933000109","796034627110","","","01123588619","itecextintores@itecextintores.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3737","WALDESA COMRCIO IMPORTAO E REPRESENTAO LTDA","F","WALDESA",".","01207-001","SANTA EFIGNIA","581","","CENTRO","3550308","SP","61082673000122","110.088.295.119",".","","1133378333","www.waldesa.com.br","","1132236007","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3738","MDULOS ESPECIALISTA EM CURSOS","F","CURSOS MDULOS",".","01318-002","AV. BRIGADEIRO LUIS ANTONIO","2050","SOBRE LOJA A","BELA VISTA","3550308","SP","20666918000181",".",".",".","1132854620","financeiro@cursosmodulos.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3739","MAZZA GRAFICA COMUNICAAO VISUAL E SERVIOS GRAFICOS","F","MAZZA",".","01042-001","RUA BARO DE ITAPETININGA","273","2 ANDAR SALA C","REPBLICA","3550308","SP","00000000000000",".",".","","11997096517","denys@graficamazza.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3740","MAQUINAS E REFRIGERAAO PINGUIM LTDA","F","PINGUIM",".","36036-000","AVENIDA DOS ANDRADES","317","","CENTRO","3136702","MG","41739244000178","3677874190085",".","","3232501150",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3741","IDEAL ARTEFATOS DE BORRACHAS E POLIURETANO LTDA","F","IDEAL",".","31110280","RUA ARAXA","79","LETRA B","LAGOINHA","3106200","MG","25381607000190","0028088710065",".","",".",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3743","ASSOCIAO BRASILEIRA DE HEMATOLOGIA HEMOTERAPIA E TERAPIA CELULAR","F","ABHH",".","14051-140","EVENTOS RIBEIRO PRETO RUA TENENTE CATO ROXO","2501",""," MONTE ALEGRE","3543402","SP","00000000000000",".",".",".","1621019344/1636308411","abhh@abhh.org.br / eventos@abhh.org.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3744","HOTEL CANOEIROS","F","HOTEL CANOEIROS","","39270-000","AV. SALMERON","03","","CENTRO","3151206","MG","00000000000000","00000000000000000000","","","3837411933","000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3745","POUSADA GRANDE RIO","F","POUSADA GRANDE RIO","","39270-000"," R. HOMERO NUNES MACEDO","824","","SAGRADA FAMILIA","3151206","MG","00000000000000","0000000000000000000","","","3837417557","0000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3746","BEL PHOTONICS EQUIPAMENTOS CIENTIFICOS EIRELIS","F","BEL PHOTONICS",".","13400-510","RIACHUELO","549","","CENTRO","3538709","SP","11985938000124",".",".","","1925343773",".","",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3747","CROMIA ACRILICO EIRELI","F","CROMIA ACRILICO E SINALIZAO",".","59030-350","ALMIRANTE ALEXANDRINO DE ALENCAR","0567","","ALECRIM","2408102","RN","18494025000154",".",".",".","8432134200","cromiaacrilico@gmail.com","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3748","E.J. KRIEGER E CIA LTDA","F","PERMUTION","","81460-030","RODOLPHO HATSCHBACH","1855","","CIC","4106902","PR","02074242000155",".",".","","4121172300","cindia@permution.com.br","","4121172323","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3749","LOUISE CAROLINE TEIXEIRA DE ASSIS","F","ARK MERCANTIL",".","04054010","RUA SAMUEL PORTO","51","","SADE","3550308","SP","20461429000193","143629045110",".","","1141125061",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3750","ELIAS AVELINO DOS SANTOS EPP","F","CONFIANA",".","00000","AVENIDA ESTEVAM","1598","","ALECRIM","2408102","RN","24208480000149","200304771",".","","8432121646","contato@livrariaconfianca.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3751","SISTEMAS E TECNOLOGIA APLICADA INDUSTRIA E COMRCIO LTDA","F","STA",".","06714-360","RUA MATRIX","35","","COTIA","3550308","SP","00000000000000",".",".","","1146178530",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3752","UNIFARMA GESTO E SOLUO EM SAUDE LTDA","C","UNIFARMA","","07012-060","RUA MIGUEL ROMANO","73","","CENTRO","3518800","SP","05798383000109","336.716.490.119","","","11965319769","c.pesce@unifarma.net","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3753","FLUXO SOLUES INTEGRADAS LTDA","C","FLUXO SOLUES","","06530-005","RUA GABRIEL JORGE SALOMO","569","LOTE 6, QUADRA 6","CHCARA DO SOLAR","3547304","SP","34213025000608","623122942112","","","1150986784","cristina.mayumi@fluxosolutions.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3754","CREA-PI CONSELHO REGIONAL DE ENGENHARIA E AGRONOMIA DO PI.","F","CREA-PI",".","64000-100","PRAA DEMSTENES AVELINO","1767","","CENTRO, SUL","2211001","PI","06687545000102",".",".",".","8621079255","cerpi@crea-pi.org.br","www.crea-pi.org.br","8621079253","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3755","PATRICIA CRISTINA STRIEDER","F","PATRICIA CRISTINA STRIEDER",".",".",".",".","CPF: 021895235-08",".","1721000","TO","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3756","C.T. DE ASSUMPO SERVIOS DE METROLOGIA-ME","F","C.T. DE ASSUMPO SERVIOS DE METROLOGIA-ME",".",".","RUA RUI SRGIO RODRIGUES DE MOURA","472","","URBANOVA","3549904","SP","25308122000170",".","332182",".","1239433907","andreza@conler.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3757","CENTRO DE ESTUDO E PESQUISAS CLNICAS EM MOLSTIAS INFECCIOSAS LTDA - CPCLIN","C","CPCLIN","","59025-050","RUA PONCIANO BARBOSA","282","","ALTA NATAL","2408102","RN","03683397000151","Isento.","","","8422260373","airan@cpclinrn.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3758","HOTEL ASTORIA COPACABANA","F","HOTEL ASTORIA COPACABANA","","22021-040","R. REPBLICA DO PERU","345","","COPACABANA","3304557","RJ","00000000000000","00000000000000","","","2125459090","reservas@astoria.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3759","HOTEL ATLNTICO COPACABANA","F","HOTEL ATLNTICO COPACABANA","","22031-072","RUA SIQUEIRA CAMPOS","90","","COPACABANA","3304557","RJ","00000000000000","00000000000000000","","","2125480011","000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3760","ROYALTY COPACABANA HOTEL","F","ROYALTY COPACABANA HOTEL","","22030-002","RUA TONELERO","154","","COPACABANA","3304557","RJ","00000000000000","0000000000000000000","","","2125485699","000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3761","TECNAL EQUIPAMENTOS CIENTIFICOS","F","TECNAL",".","13413-102","RUA JOO LEONARDO FUSTAINO","325","","DISTRITO INDUSTRIAL UNINORTE","3538709","SP","47010566000168","535.061.144.118",".","","1921056161","vendas4@tecnal.com.br","",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3762","MIGUEL CARLOS CHAVEZ VERDEJO","C","MCV","","08557-050","RUA DOMINGO JORGE","81","","VILA ACOREANA","3539806","SP","55846026000147","546.153.408.115","","","942431047","fernandopumba@bol.com.br","","","","0000-00-00","7","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3763","INOVART COMERCIO DE EQUIPAMENTOS EIRELI - EPP","C","INOVART","","81510-030","PLCIDO DE CASTRO","566","","GUABIROTUBA","4106902","PR","12308936000163","0","","","4133883400","logistica@inovart.net.br","","4133883437","","0000-00-00","7","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3764","FRIOMINAS MAQUINAS REPRESENTAES LTDA","F","FRIOMINAS",".","00000","AVENIDA PEDRO II","2400","","CARLOS PRATES","3106200","MG","17249095000184","062.001.646.0048",".","","3134691200",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3765","HORIZONTE BORRACHAS E VEDACOES LTDA","F","HORIZONTE",".","30170-110","RUA RIO GRANDE DO SUL","389","","BARRO PRETO","3106200","MG","01988713000178","0626974330064",".","","3132721919",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3767","HOTEL CLASS","F","HOTEL CLASS","","37900-008","R. JOSAPHA MORAIS","3661","","CANJERANUS","3147907","MG","00000000000000","0000000000000000000000","","","3535223333","0000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3769","HOTEL CIDADE","F","HOTEL CIDADE","","379000-001","RUA JOSAPHA MORAES","3560","","CENTRO","3147907","MG","00000000000000","00000000000000000","","","3535215588","00000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3770","FNIX HOTEL VARGINHA","F","FNIX HOTEL VARGINHA","","37062-180","AV. PRINCESA DO SUL","3333","","JARDIM ANDERE","3170701","MG","00000000000000","0000000000000000","","","3532193333","00000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3771","POUSADA PARQUE DAS SERRAS","F","POUSADA PARQUE DAS SERRAS","","59900-000","R. DR. JOO TORQUARTO","3","","CENTRO","2409407","RN","00000000000000","0000000000000000000000","","","8433514529","000000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3772","MARIA ELOINA ALVES COUTINHO SANTOS","F","RELAMPAGO",".","39400-048","RUA SO FRANSCISCO","34","","CENTRO","3143302","MG","02997222000156","4330095160039",".","","3832219528",".","",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3773","NEOLAB COM. IMP. EXP. E REPRESENTAO DE ARTIGOS PARA LABORATRIO LTDA","C","NEOLAB","","13563-002","RUA DOUTOR PROCOPIO TOLEDO MALTA","94","","LOTEAMENTO HABITACIONAL SO CARLOS","3548906","SP","03463562000160","637.220.950.113","","","1633636730","scquimica4@gmail.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3774","HOTEL REGENTE","F","HOTEL REGENTE","","38610-000","R. AFONSO PENA","615","","CENTRO","3170404","MG","00000000000000","0000000000000000","","","3821023737","000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3775","HOTEL VERMONT PLAZA","F","HOTEL VERMONT PLAZA","","38610-000","R. JOO PINHEIRO","455","","CENTRO","3170404","MG","00000000000000","00000000000000","","","3836769178","000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3776","BRUNO DE FREITAS MANCUSO ME","F","BML FILTROS",".","13482-85","RUA FLICIO DE OLIVEIRA METTITTIER","28","","CENTRO","3526902","SP","15319425000135",".",".","","1937042002",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3777","SERINP - VISTORIA VEICULAR LTDA - ME","C","VISTORIA VEICULAR","","08675-060","RUA RUI BARBOSA","315","","VILA COSTA","3552502","SP","04208168000148","Isento.","","","11947793891","aruja@vistoriabrasil.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3778","VALID CERTIFICADORA DIGITAL LTDA","F","VALID CERTIFICADORA DIGITAL LTDA",".",".","AV. PAULISTA","1000","",".","3550308","SP","14121957000109",".",".",".",".","loja@validcertificadora.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3779","SLAVIERO SLIM CURITIBA ALTO DA XV","F","SLAVIERO SLIM CURITIBA ALTO DA XV","","80060-230","R. CONSELHEIRO ARAJO","435","","CENTRO","4106902","PR","00000000000000","00000000000000000000","","","4130171050","0000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3780","CPQ BRASIL S A","F","CPQ BRASIL",".",".","RODOVIA HELIO SMIDT","S/N","LOJA T2SU0006Q",".","3518800","SP","74552068002830","796562943110",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3781","CHURRASCARIA SARANDI LTDA","F","CHURRASCARIA SARANDI",".",".","AV MAL MASCARENHAS DE MORAES","1995","LOJA 01","BENTO FERREIRA","3205309","ES","27426394000109","080.721.61-3","74559",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3782","ANDREA  ROCHA GUTIERREZ ME","F","ANDREA  ROCHA GUTIERREZ",".",".","AV FERNANDO FERRARI","3800","",".","3205309","ES","06132012000318","083.030.27-1","1220919",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3783","KING HOTEL RIO PRETO","F","KING HOTEL RIO PRETO","","15010-040","RUA SIQUEIRA CAMPOS","3328","","CENTRO","3549805","SP","00000000000000","000000000000000000","","","1733531300","recepcao@hotelking.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3784","HOTEL METRPOLIS","F","HOTEL METRPOLIS","","15060-010","R. BERNARDINO DE CAMPOS","3428","","CENTRO","3549805","SP","00000000000000","000000000000000000000000","","","1733554455","hotelmetropolis@terra.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3785","HOTEL GLOBO RIO","F","HOTEL GLOBO RIO","","15015-300"," R. BERNARDINO DE CAMPOS","4332","","VILA REDENTORA","3549805","SP","00000000000000","00000000000000","","","1732338911","0000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3786","NIX INN HOTEL CRAVINHOS","F","NIX INN HOTEL CRAVINHOS","","14140-000","ROD. ANHANGUERA","s/n","","INDUSTRIAL","3513108","SP","00000000000000","000000000000000000000","","","1639515755","reservas@onixinnhoteis.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3787","HOTEL GIRASSOL","F","HOTEL GIRASSOL","","14140-000","R. MANOEL GOMES DOS SANTOS","s/n","","CENTRO","3513108","SP","00000000000000","0000000000000000000","","","0000000000000","000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3788","CRAVINHOS PARK HOTEL","F","CRAVINHOS PARK HOTEL","","14140-000","ROD. ANHANGUERA","S/N"," KM 295,5,","DISTRITO INDUSTRIAL","3513108","SP","00000000000000","00000000000000000","","","1639514743","000000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3789","TRANSKM TRANSPORTES","F","TRANSKM TRANSPORTES","","00000000000000","AVENIDA DOUTOR ROBERTO NOBUO","1180","","VILA CINTRA","0","SP","00000000000000","0000000000000000000","","","1147991043","00000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3790","DEC SIGNER COMUNICAO MARKETING","F","DEC SIGNER COMUNICAO MARKETING",".",".","AVENIDA SALGADO FILHO","252","SALA 2005","CENTRO","3518800","SP","00000000000000",".",".",".","1143061484","daniel@decsigner.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3791","AIG SEGUROS BRASIL S.A.","F","AIG SEGUROS BRASIL S.A.",".","04547-005","RUA GOMES DE CARVALHO","1306","12 ANDAR","VILA OLIMPIA","3550308","SP","33040981000150",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3792","SAMPO SEGUROS","F","SAMPO SEGUROS",".",".","RUA CUBATO","320","","PARASO","3550308","SP","61383493000180",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3793","MINISTERIO DA JUSTICA E SEGURANCA PUBLICA","C","DIRETORIA TECNICO-CIENTIFICA","","70.610-200","SAIS QUADRA","07","LOTE 23","SETOR POLICIAL SUL","5300108","DF","00394494008706","Isento.","","","6120249791","nubia.nfgp@dpf.gov.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3794","INCOTERMINAS INSTRUMENTAO COMPONENTES TERMICOS MINAS
\nTERMICOS MINAS","F","INCOTERMINAS",".","32180-700","RUA PIO XII","03","LOJA","TIJUCO","3118601","MG","13371379000198",".",".","","3133972233",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3795","VAZIO","C","VAZIO","","15501222","RUA TIBAGI","3566","","VILA NOVA","3557105","SP","03883103000135","718.091.148.113","","","1734228900","garantia@labcentro.com.br","","","","","134","PR","1","1","1","1","","","","0","","0","0.00","0","","0","1","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5090","BIOSIGMA COMERCIO DE PRODUTOS HOSPITALARES E LABORATORIAIS LTDA","F","BIOSIGMA","","15910000","RUA 7 SETEMBRO","502","","CENTRO","MONTE ALTO ","SP","12051059000198","461.122.378.119","","","1632427128","vendas2@biosigma.com.br ","","","","2020-02-14","134","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3796","CWB MOTOFRETE","F","CWB MOTOFRETE",".",".","RUA VICTOR HUGO","129","",".","4106902","PR","00000000000000",".",".",".","30904480","contato@cwbmotofrete.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3797","ALEXANDRE ZILLO","F","ALEXANDRE",".","OOOOOOOO",".",".","",".","3504107","SP","00000000000000",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3798","SODEPE DESENVOLVIMENTO EM CURSOS SEMINRIOS E CONSULTORIA LTDA","F","SODEPE BRASIL","","05020-000","RUA CARAIBAS","488","","PERDIZES","3550308","SP","08248090000146","00000000000000","000000000000000","","1138727485","betem@sodepe.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3799","BASICA ASSESSORIA FEIRAS STANDS","F","BASICA",".","81280-270","RUA PROFESSOR JOO FALARZ","709","","CENTRO","4106902","PR","00000000000000",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3800","LAURAENG TECNOLOGY EIRELI- ME","F","TARTANHA MED HOSPITALAR",".","30520-360","RUA SERJOBES DE FARIA","317","","CAMARGOS","3106200","MG","21196709000184","002445776.00-64","09687610013",".",".","faturamento@tartanhamed.com.br","http://www.tartanhamed.com.br/","3132811584/25361584/25147169/30431771","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3801","BRISTOL ITABIRA HOTEL","F","BRISTOL ITABIRA HOTEL","","35900-236","AV. DUQUE DE CAXIAS","1220","","ESPLANADA DA ESTACAO","3131703","MG","00000000000000","000000000000","","","3138334050","000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3802","PREMIUM EXECUTIVE HOTEL","F","PREMIUM EXECUTIVE HOTEL","","35900-700","AV. VER. OSRIO SAMPAIO","45","","- VILA SANTA ROSA","3131703","MG","00000000000000","0000000000000000000","","","3138358000","000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3803","PALACE HOTEL DE MANHUMIRIM","F","PALACE HOTEL DE MANHUMIRIM","","36970-000","AV. LAURO CLIO","656","","CENTRO","3139508","MG","00000000000000","00000000000000","","","3333412255","0000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3804","HOTEL SO LUIZ","F","HOTEL SO LUIZ","","36970-000","AV. RAUL SOARES,","271","","CENTRO","3139508","MG","00000000000000","000000000000000000000","","","3333411207","000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3805","TITANICO COMERCIO E SERVIOS LTDA.-ME","F","TITANICO","","07056000","RUA PADRE JOO ALVARES","277","","VILA RENATA","3518800","SP","00000000000000","000000000000000000","","","24527224","titanicoservice@ig.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3806","FUNERARIA OLIVEIRA MARCON COM APOIO ADMINISTRATIVO - EIRELI - EPP","C","FUNERARIA","","12308-190","AVENIDA SIQUEIRA CAMPOS","263","","CENTRO","3524402","SP","18658010000184","392.163.340.113","","","","william@campodasoliveiras.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3807","IMPAC COMERCIAL E TECNOLOGIA LTDA","F","IMPAC",".","05502-050","RUA MURTINHO NOBRE","17","","BUTANT","3550308","SP","64112295000170",".",".","","1138160371",".","","","","0000-00-00","162","","1","1","1","1","","Excelente qualidade / Prazo de entrega garantido.","0000-00-00","162","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3808","DELPHO INSTRUMENTS INDUSTRIA, COMERCIO E SERVIOS LTDA - ME","C","DELPHO","","13563-002","RUA PROTOCOLO TOLEDO MALTA","99","SALA 03 E 04","COJ HAB SO CARLOS 1","3548906","SP","23883281000173","637.372.732.118","","","1634165031","scquimica3@gmail.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3809","IMPRESSO DIGITAL PINHAIS","F","DIGITAL PINHAIS",".","000000","RUA SOLIMOES","1134","LOJA 4","WEISSOPOLIS","4119152","PR","10262156000102",".",".","","4136533821",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3810","TERMON INDUSTRIA E COMERCIO LTDA","F","TERMON",".","02545-000","RUA ZILDA","445","","CASA VERDE","3550308","SP","00000000000000",".",".","","1134416434","clovis@termon.com.br","","","","0000-00-00","162","","1","1","1","1","","Produto de boa qualidade / Garantia no prazo de entrega.","0000-00-00","162","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3811","HNK BR INDUSTRIA DE BEBIDAS LTDA","C","HNK BR","","13312-900","AVENIDA PRIMO SCHINCARIOL","2222","","ITAIM","3523909","SP","50221019000136","387.000.650.117","","","1121183952","larissa.albino@heineken.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3813","CURITIBA RH ASSESSORIA EMPRESARIAL LTDA","F","RH CURITIBA",".",".",".",".","",".","4106902","PR","19768243000100",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3814","ARTES GRAFICAS BOM CLIMA LTDA. ME","F","AGBC",".","07197010","AV. JOO BERNARDO MEDEIROS","554","","BOM CLIMA","3518800","SP","10203956000144","336851086110","163003",".","1124096460","artesgraficasbomclima@gmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3815","FITPARK ESTACIONAMENTOS","F","FITPARK ESTACIONAMENTOS",".",".","AV.REBOUAS","600","",".","3550308","SP","20451261000135",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3816","CRUZADA BANDEIRANTE SO CAMILO DE ASSISTNCIA MDICA - SOCIAL","C","REDE INTEGRADA DE FARMCIAS","0","18.030-083","AVENIDA COMENDADOR PEREIRA INCIO","564","","JARDIM VERGUEIRO","3552205","SP","60598448001314","Isento","000322719","","1533329481/9542/997874315","fac-coordenacao@saude.sp.gov.br","0","0","Primeira cotao, compra direta. No  licitao. Permite simultaneidade nos equipamentos ( alterou para Rastrevel s qualificaes e calibraes ).","0000-00-00","74","PU","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3817","PREOLANDIA COMERCIAL LTDA","F","PREOLANDIA","","00000000","RODOVIOA PRESIDENTE DUTRA","397/650","PISO TERREO","ITAPEGICA","3518800","SP","62270186000660","336474690116","","","00000000000","000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3818","LARRU\'S INDUSTRIA E COMRCIO DE COSMTICOS LTDA","C","HINODE COSMTICOS","0","06.612-250","ESTRADA VELHA DE ITU","1115","","JARDIM ALVORADA","3525003","SP","43606714000150","398.108.990.111","0","","1141964355","ddata_yoshi.suzuke@grupohinode.com","0","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3819","JF LABORATORIO DE PATOLOGIA LTDA - EPP","C","JF LABORATORIO","","13070-145","RUA SANTO ANTONIO CLARET","170","","CASTELO","3509502","SP","50101997000144","795.400.986.116","","","1932424200","qualidade@jflab.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","134","1.50","-1","0000-00-00","7","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3820","SIN COMERCIO VAREJO GUARULHOS","F","SIN COMERCIO VAREJO",".",".","RUA CARAGUATATUBA","17","","VILA RACHID","3518800","SP","66655226000139",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3821","FUNDO MUNICIPAL DE SAUDE DE BETIM","C","DIRETORIA DE VIGILNCIA  SADE","","32.500-000","RUA MAURICIO DE SOUZA LIMA","70","","AUDE","3106200","MG","13064113000100","Isento.","","","3135313869","marcellohro@gmail.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3822","MINEIRINHO PANIFICADORA E CONF. LTDA ME","F","MINEIRINHO PANIFICADORA",".",".","DEZENOVE DE NOVEMBRO","62",".","CENTRO PINHAIS","4106902","PR","22549655000156","9069678634",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3823","DINAMICA QUIMICA CONTEMPORANEA LTDA","F","DINAMICA","","09930-290","RUA GEMA","300/314","","CAMPANRIO","3513801","SP","68210657000117","286.272.939.115","47251","","1140917300","elisangela@dinamicaquimica.com.br
\n
\ne-mail :	Elisangela@dinamicaquimica.com.br","","1140911360","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3824","DR LUVAS","F","DR LUVAS",".","0000000",".",".","",".","3550308","SP","00000000000000",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3825","CENTRAL DO SABER SOLUES PEDAGGICAS E TECNOLGICAS LTDA","C","CENTRAL DO SABER","","83.326-160","RUA ARISTIDES DE OLIVEIRA","518","","ATUBA","4119152","PR","80574965000127","101.68230-70","","","4132553021","adriano.dasilva59@yahoo.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3826","HOTEL ANPOLIS","F","HOTEL ANPOLIS","","75113-390","R. GENOVEVA MARTINS","35","","VILA SANTA MARIA DE NAZARE","5201108","GO","00000000000000","0000000000000000","","","6233270708","hotelanapolis@gmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3827","PARK IMPERIAL HOTEL","F","PARK IMPERIAL HOTEL","","75110-320"," AVENIDA OSCAR MONH","s/n","","JUNDIAI","5201108","GO","00000000000000","00000000000000000","","","6230989800","00000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3828","LATINSEM COMERCIO, IMPORTACAO E EXPORTACAO DE SEMENTES LTDA.","C","LATINSEM","","19570-000","AVENIDA ATILIO ALBERTINI","660","","DISTRITO INDUSTRIAL I","3542404","SP","17069078000165","572015764119","","","18997045659","gq@latinsem.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3829","KY POUSADA PEDRA AZUL POUSADA","F","KY POUSADA PEDRA AZUL POUSADA","","39970-000","R. DR. MACHADO","175","","CENTRO","3148707","MG","00000000000000","00000000000000","","","3337513291","kypousada@hotmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3830","RAFAEL DE LUCAS VOEBE BOUARD","F","RAFAEL DE LUCAS VOEBE BOUARD",".","81940-130","RUA VALENTIN PEDRO ZANON","287","","TATUGUAR","4106902","PR","00000000000000",".",".",".","4133488081","bouard.rafael@hotmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3831","GRAFICA PRINTI","F","PRINTI",".",".",".",".","",".","3550308","SP","00000000000000",".",".",".","1141303799","suporte@printi.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3832","DAC COMERCIAL LTDA","F","DAC",".","30170-131","RUA SO PAULO","925","","CENTRO","3106200","MG","23874365000140",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3833","HOTEL FLOR D\' LIZ","F","HOTEL FLOR D\' LIZ","","74823-100","R. 1025","84","","SETOR PEDRO LUDOVICO","5208707","GO","00000000000000","000000000000000000","","","6232451019","0000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3834","CENTER CLEAN MAQUINAS E SERVIOS LTDA","F","CENTER CLEAN",".","30190-062","RUA DOS TUPIS","1500","","BARRO PRETO","3106200","MG","02996110000180",".",".","","3125350300",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3835","HOTEL IBIS GOINIA","F","HOTEL IBIS GOINIA","","74120-120"," RUA 21","154","","SETOR OESTE","5208707","GO","00000000000000","00000000000000000000","","","6227656050","000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3836","BOULEVARD PARK HOTEL","F","BOULEVARD PARK HOTEL","","65055-285","AV. GUAJAJARAS","1000","","SO CRISTOVO","1400605","MA","00000000000000","000000000000000","","","9821072020","BOULEVARDPARKHOTEL@GMAIL.COM","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3837","ADEGA E MERCERIA PACHECASTRO LTDA","F","ADEGA BOM RETIRO",".","01122000","RUA RIBEIRO DE LIMA","226","","BOM RETIRO","3550308","SP","01417688000172",".",".",".","1133265214","adegabomretiro@uol.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3839","AUTO POSTO HB 20 EIRELLI","F","AUTO POSTO","","00000000000","AVENIDA INOCENCIO SERAFICO","808","","CENTRO","3510609","SP","23572298000100","255388615114","","","00000000000","0000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3840","MULTICEL PIGMENTOS INDUSTRIA E COMERCIO LTDA","C","MULTICEL","","08655-243","RUA RAPHAEL DA ANUNCIACAO FONTES","407","","CHACARAS CERES","3552502","SP","53793899000456","672.362.925.110","","","1147413558","comprasjb@jbquimica.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3842","SONEAMENTO DE GOIS S/A","F","SONEAGO",".","74805100","AV. FUED JOS SEBBA","1245","","JARDIM GOIAS","5208806","GO","01616929000102",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3843","FORNITEC INDSTRIA E COMRCIO LTDA - EPP","C","INDUSTRIA E COMRCIO FORNITEC","0","04.711-000","RUA ENGENHEIRO MESQUITA SAMPAIO","266","","VILA SO FRANCISCO - SANTO AMARO","3550308","SP","47861737000162","109.591.689.114","","","1133847300","claudio@fornitec.com.br","www.fornitec.com.br","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3844","DINI TXTIL INDSTRIA E COMRCIO LTDA","C","DINI TXTIL","","08.538-300","RUA MASATO SAKAI","323","","JARDIM TRIANGULO","3515707","SP","65538209000159","305.098.943.113","","","1128565647","malena.campos@dinitextil.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3845","VILLAGE HOTEL","F","VILLAGE HOTEL","","38600-000","R. DOM ELIZEU","77","","CENTRO","3147006","MG","00000000000000","000000000000000","","","3836716142","contato@villagehotelparacatu.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3846","HOTEL WALSA","F","HOTEL WALSA","","38600-000","RUA GOIAS","381","","CENTRO","3147006","MG","00000000000000","000000000000000","","","3836716267","contato@hotelwalsa.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3847","HOTEL VEREDAS","F","HOTEL VEREDAS","","38600-000","RUA GETLIO MELO FRANCO","333","","000000000000000","3147006","MG","00000000000000","000000000000000","","","3836713366","0000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3848","ROUPAS PROFISSIONAIS INDSTRIA E COMRCIO LTDA.","F","WILL FABIAN","","07094-000","AVENIDA DR. TIMTEO PENTEADO","2332","","PICANO","3518800","SP","24762933000184","796458960111",".",".","01124592125","will_fabian@uol.com.br",".","01124592757","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3849","CASA DOS FILTROS COMERCIO LTDA","F","CASA DOS FILTROS","","01220-000","RUA REGO FREITAS","363","","VILA BUARQUE","3550308","SP","61760039000100","108264276110","","","1131250288","vendas@casadosfiltros.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3850","SOFT EVEREST PURIFICADOR DE GUA NATURAL E GELADA","F","SOFT EVEREST PURIFICADOR DE GUA NATURAL E GELADA","","000000000000000","AV. CMTE. SAMPAIO","211","","CENTRO","3534401","SP","00000000000000","000000000000000","","","1136822175","0000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3851","IBIS CHAPECO","F","IBIS","","89809-440"," AV. SO PEDRO","2300","","ENGENHO BRAUN","4204202","SC","00000000000000","000000000000000","","","4933113000","000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3852","AJ HOTEL CHAPEC","F","AJ HOTEL CHAPEC","","89805-286","R. CONCRDIA","245E","","LIDER","4204202","SC","00000000000000","0000000000000000","","","4920493320","000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3853","REFLO COMRCIO DE FERRO LTDA","C","REFLO","","89036-005","RUA JOO PESSOA","02511","","VELHA","4202404","SC","83496810000108","25056801","","","4733251127","licitacao@reflo.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3854","NOBRE HOTEL","F","NOBRE HOTEL","","39400-053","R. PADRE AUGUSTO","551","","CENTRO","3143302","MG","00000000000000","000000000000000000000","","","3832221222","000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3855","IZITEC - VISTORIA VEICULAR LTDA","C","IZITEC","","08771-490","AV. PREFEITO FRANCISCO RIBEIRO NOGUEIRO","603","","MOGI DAS CRUZES","3530607","SP","28997593000121","Isento","","","11947793891","aruja@vistoriabrasil.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3856","FRIGORIFICO JAHU LTDA","C","JAHU - FILIAL SP","Filial","05.308-000","AVENIDA CARDEAL SANTIAGO LUIZ COPELLO","417","","VILA LEOPOLDINA","3550308","SP","61286613000636","14.109.162/0001-77","0","0","1126093446","rafael.gouveia@frescatto.com","www.frescatto.com","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3857","VITROTEST COMRCIO E SERVIO DE VIDRARIA LTDA","F","VITROTEST",".","13171-110","RUA LUIZ ARGENTON","423","","JARDIM MARCHISSOLO","3552403","SP","10414218000146","671.236.730.111",".","","1938730923",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3858","ASSAY PLAZA HOTEL","F","ASSAY PLAZA HOTEL","","13186-510","R. JOS BLUMER","175","","CHCARAS ASSAY","3519071","SP","00000000000000","00000000000000000000","","","1938870808","reservas@assayplazahotel.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3859","DRUDS HOTEL HORTOLNDIA","F","DRUDS HOTEL HORTOLNDIA","","13186-598","AV. FERMINO MALTAROLLO","275",""," PARQUE GABRIEL","3519071","SP","00000000000000","0000000000000000000","","","00000000000000","000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3860","HOTEL HORTOPLAZA","F","HOTEL HORTOPLAZA","","13148-280","R. ZACARIAS COSTA CAMARGO","21","","LOT. REMANSO CAMPINEIRO","3519071","SP","00000000000000","000000000000000000","","","1938973315","000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3861","SECRETARIA DE ESTADO DA SADE","C","HOSP. INFANTIL DARCY VARGAS","0","05.614-040","RUA DOUTOR SERPHICO DE ASSIS CARVALHO","34","","JARIM GUEDALA - MORUMBI","3550308","SP","46374500011803","Isento","0","","1137233700","darcyvargas.equipamentos@gmail.com","0","","","0000-00-00","74","PU","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3862","POLIMETAL LIGAS E METAIS LTDA","F","POLIMETAL",".","30190-92","GOITACASES","1713","","BARRO PRETO","3106200","MG","17474685000291",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3863","COMANDO DA AERONUTICA","C","GRUPAMENTO DE APOIO DE CANOAS - GAP-CO","0","92.200-714","AVENIDA GUILHERME SCHELL","3950","","FTIMA","4304606","RS","00394429018310","0","0","","5134621324","obt.gapco@gmail.com","0","0","","0000-00-00","74","PU","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3864","RIVER PALACE HOTEL","F","RIVER PALACE HOTEL","","35500-008","R. PERNAMBUCO","154","","CENTRO","3122306","MG","00000000000000","000000000000000","","","3732121221","0000000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3865","JB PALACE HOTEL","F","JB PALACE HOTEL","","35500-009"," R. RIO DE JANEIRO","137","","CENTRO","3122306","MG","00000000000000","000000000000000000","","","3731126999","00000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3866","LILI CRISTAL PRESENTES LTDA","F","LILI PRESENTES",".","07.012-005","RUA CONSELHEIRO CRISPIINIANO","45,50","","CENTRO","3518800","SP","12775506000151","336.529.166.110",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3867","ARTE BELA COMERCIO DE COMBUSTIVEIS","F","ARTE BELA","","000000000","RUA GOPOUVA","807","","JD NOVA IPANEMA","3518800","SP","07137304000144","336747377118","","","0000000000000","0000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3870","TRANSFORMADORES SO FRANCISCO","F","TRANSFORMADORES SO FRANCISCO",".",".","RUA DOS TIMBIRAS","270","","SANTA IFIGNIA","3550308","SP","00000000000000",".",".",".","1133614464","vendas@sosfontes.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3871","ACQUALAB LABORATRIO E CONSULTORIA AMBIENTAL S/S LTDA","C","ACQUALAB","","13218-005","RUA CARLOS GOMES","974","","PONTE SO JOO","3525904","SP","01663201000131","Isento.","","","1145865786/45226409","amostragem@alab.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3872","CHURRASCARIA PORTAL DO SUL LTDA","F","CHURRASCARIA PORTAL DO SUL",".",".","AV. JOAQUIM TEOTNIO SEGURADO","102","NORTE","PLANO DIRETOR NORTE","1721000","TO","04140445000128","29.070.285-2",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3873","ATACADO S.A.","F","ATACADO",".",".","AV. OTAVIO BRAGA DE MESQUITA",".","","TABOO","3518800","SP","75315333004953","336.706.796.110","ISENTO",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3874","COMERCIAL VILLAGGIO DE BEBIDAS LTDA.-EPP","F","VILLAGGIO",".",".","RUA PADRE JOO ALVARES","526","","VILA RENATA","3518800","SP","00000000000000",".",".",".","1124528233","carmemcmf@hotmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3875","LASSA - LABORATRIO DE ANALISES DE SEMENTES SANCHES","C","LASSA","","19.360-000","RUA IRMAS MISSIONARIA","804-A","","VILA ORTEGA","3547700","SP","13234470000161","Isento.","","","1832633265","laboratoriosanches@hotmail.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3876","FRAS-LE AS","C","FRAS-LE","","95.115-550","RODOVIA 122","10945","","FORQUETA","4305108","RS","88610126000129","Isento.","","","5432391750","eduardo.zotti@fras-le.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3877","HERTZ CENTER HOTEL","F","HERTZ CENTER HOTEL","","59900-000","R. DA INDEPENDNCIA","1705","","CENTRO","2409407","RN","00000000000000","0000000000000000","","","8433512502","hertzhotel@gmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3879","VESTATECH EQUIPAMENTOS HOSPITALARES LTDA","C","VESTATECH","","04403-000","RUA SASSAKI","309","","VILA MARARI","3550308","SP","05047357000149","116.375.950.113","","","1156701616","phelipe.espindola@vestatech.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3880","CRISLLY PECAS E ASSISTENCIA TECNICA LTDA - ME","C","CRISLLY","","07192-010","RUA PADRE CLAUDIO ARENAL","451","","VILA BARROS","3518800","SP","00281216000172","336.394.251.116","","","1139882678","crislly@uol.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3881","FERNANDO HENRIQUE MORAIS SILVA","F","FERNANDO HENRIQUE MORAIS SILVA",".",".",".",".","",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3882","MARCOS OZORIO ALARMES-ME","F","DPAG DISTRIBUIDORA","","07056-110","RUA VICENTE MELRO","982","","VILA GALVO","3518800","SP","06323249000114","336731407116","","","1124557865","m-ozorio@uol.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3883","COMPANHIA ITUANA DE SANEAMENTO - CIS","C","CIS - ITUANA","","13309-210","RUA BARTIRA","300A","","VILA LEIS","3523909","SP","26938926000116","387.242.468.118","","","1121186617","celia.fonseca@cis-itu.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3884","ICH ADMINISTRACAO DE HOTEIS S.A","C","INTERCITY","","13.214-410","RUA PROFESSORA MARIA DE LOURDES FRANA SILVEIRA","S/N","","JARDIM SANTOS DUMONT","3525904","SP","02584924001260","407.255.008.113","","","1124483900","miriam.torres@intercityhoteis.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3885","INSTITUTO MAU DE TECNOLOGIA IMT","C","INSTITUTO MAU","","04.039-033","RUA PEDRO DE TOLEDO","1071","","VILA CLEMENTINO","3550308","SP","60749736000199","Isento.","","","1142393015","calibracao@maua.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3886","HOTEL AEROPORTO","F","HOTEL AEROPORTO","","64003-700","AV. CENTENRIO","1908","","AEROPORTO","2211001","PI","00000000000000","00000000000000000000","","","8632253323","reservas@hotelaeroporto.tur.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3887","HOTEL CAJUNA CITY","F","HOTEL CAJUNA CITY","","64001-495","AV. MIGUEL ROSA","4531","","CAPELINHA DE PALHA","2211001","PI","00000000000000","00000000000000000000","","","8632311637","0000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3888","DETROIT HOTEL","F","DETROIT HOTEL","","64001-370","R. COELHO DE RESENDE","260","","CENTRO ( SUL )","2211001","PI","00000000000000","00000000000000000","","","8621074949","00000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3889","DEALER SHOP","F","DEALER SHOP","","02038-010","BEMVINDA APPARECIDA DE ABRE DE ABREU","55/57","","SANTANA","3550308","SP","00000000000000","00000000000000000000","","","1148781001","kele.sousa@dealershop.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3890","D-OXXI NORDESTE LTDA","F","D-OXXI",".","59015020","RUA UBIRATAN",".",".","TIROL","2408102","RN","01274126000117","200755277",".","","8432118247","nordestedoxxi@gmail.com",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3892","KLACRES","F","KLACRES",".","06890-000","ESTRADA JOAQUIM PEREIRA DE CAMARGO","73","","CENTRO","3549953","SP","00000000000000",".",".",".","1146860073","contato@klacres.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3893","EMPORIO BUONGUSTAIO","F","EMPORIO BUONGUSTAIO",".",".","RUA QUADRA","205","LOTE 2",".","5300108","DF","23105036000135",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3894","BIOMIG MATERIAIS MEDICO HOSPITALARES LTDA","F","BIOMIG",".","30520-080","RUA CORONEL VIEIRA CRISTO","265","","CAMARGOS","3106200","MG","22355622000175","0625068470081",".","","3133299900","biomig@biomigbrasil.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3895","THIAGO AZEVEDO MELO","F","THIAGO AZEVEDO MELO",".",".",".",".",".",".","1400605","MA","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3896","HOTEL IBIS CAMPINAS","F","HOTEL IBIS CAMPINAS","","13026-510","AV. AQUIDABAN","440","","CENTRO","3509502","SP","00000000000000","00000000000000000000","","","1937312300","000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3897","HOTEL OPALA AVENIDA","F","HOTEL OPALA AVENIDA","","13010-080","AV. DR. CAMPOS SALES","161","","CENTRO","3509502","SP","00000000000000","000000000000000000000","","","1937314115","reservasavenida@hoteisopala.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3898","MARIANO PALACE HOTEL","F","MARIANO PALACE HOTEL","","13013-081"," R. SALDANHA MARINHO","1165","","BOTAFOGO","3509502","SP","00000000000000","00000000000000000000","","","1921298344","00000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3899","WOLNEY CRISTIAN SILVA","F","WOLNEY CRISTIAN SILVA",".",".","RUA UNGRIA","570md2",".","NAES 1- FAZENDA RIO GRANDE","4106902","PR","00000000000000",".",".",".","41992831678",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3900","DR. FRANKLIN TORRES CARVALHO","F","DR. FRANKLIN",".",".",".",".","",".","1400605","MA","00000000000000",".",".",".",".","franklintorresadv@gmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3901","UBER DO BRASIL TECNOLOGIA LTDA","F","UBER",".","05426-100","AVENIDA BRIGADEIRO FARIA LIMA","201,26e27","SALAS 2601 E 2701",".","3550308","SP","17895646000187",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3902","MB FOODS INDUSTRIA DE ALIMENTOS EIRELI - EPP","C","MB FOODS","","03.178-000","RUA ITAQUERA","397","","ALTO DA MOOCA","3550308","SP","27898199000173","118.140.222.117","","","11998807200","comprasmbfoods@gmail.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3903","SESC POUSADA TEFILO OTONI","F","SESC POUSADA TEFILO OTONI","","39803-008","AV. ALBERTO LAENDER","217","","CENTRO","3168606","MG","00000000000000","0000000000000000","","","3330873605","pousadato@sesc.com.br / helgasantos@sescmg.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3904","GABRIELA MIRANDA","F","GABRIELA MIRANDA",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3905","CAROLINE AGNES DE OLIVEIRA BATISTA","F","CAROLINE AGNES",".","07130-180","RUA EDUARDO JULIANI","54","","VILA MARICY","3518800","SP","00000000000000",".",".",".","22793044","carolagnes@hotmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3906","PETRLEO BRASILEIRO S.A","C","RECAP","","09.380-904","AVENIDA ALBERTO SOARES SAMPAIO","2122","","CAPUAVA","3529401","SP","33000167085263","442.015.107.111","","","1137959082","eduardotosi@petrobras.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3907","MATERNIDADE E CIRURGIA NOSSA SENHORA DO ROCIO LTDA","C","HOSPITAL DO ROCIO","","83.601-350","RUA ROCHA POMBO","1080","","CENTRO","4104204","PR","75802348000100","10800246-88","","","4131362626","alinekfedalto@hotmail.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3908","ARANTS MATERIAIS DE LIMPEZA","F","ARANTS MATERIAIS DE LIMPEZA",".",".","RUA VICENTE MELRO","826","",".","3518800","SP","00000000000000",".",".",".","64858715",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3909","VELIT HOTEL","F","VELIT HOTEL","","64045-685","RUA ONZE","1050","","RECANTO DAS PALMEIRAS","2211001","PI","00000000000000","0000000000000000","","","8632334878","reservas@velithotel.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3910","EDUARDO MOURA RODRIGUES","F","EDUARDO MOURA RODRIGUES",".",".",".",".","",".","1400605","MA","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3911","ELOMED INDUSTRIA E COMERCIO DE EQUIPAMENTOS ELETRONICOS LTDA","F","ELOMED",".","99010-120","AVENIDA SETE DE SETEMBRO","99","","NICOLAU VERGUEIRO","4314100","RS","00000000000000",".",".","","5433271661",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3912","RICARDO ZANLUCHI","C","RICARDO","","00000-00","AV. PEDRO AMRICO","115","","VL. HOMERO","3547809","SP","00000000000000","307.992.258-19","","","11941651435/43165264","rczsolucoesemservicos@gmail.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3913","CREA GOIAS CONSELHO REGIONAL DE ENGENHARIA E AGRONOMIA DE GOIAS","F","CREA-GO",".",".","RUA 239","585","","SETOR LESTE UNIVERSITRIO","5208905","GO","01619022000105",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3914","COMISSO GERAL DE LICITAO DO PODER EXECUTIVIO","F","CGL/AM",".","69050-010","AV. DJALMA BATISTA","346","","CHAPADA","1302603","AM","00000000000000",".",".",".","9232145640/5622","cgl@cgl.am.gov.br","www.cgl.am.gov.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3915","AZULA  VIRTUAL","F","AZULA",".","0000-000","VIRTUAL",".","",".","3550308","SP","00000000000000",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3917","CIRURTEC HOSPITALAR LTDA","F","CIRURTEC",".","31270-020","RUA BOAVENTURA","961","","INDAIA","3106200","MG","25676149000116",".",".","","3125111003",".","",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3918","SERVMAR SERVIOS TCNICOS AMBIENTAIS LTDA","C","SERVMAR AMBIENTAL & ENGENHARIA","","04065-004","AV. CECI","2206","","PLANALTO PAULISTA","3550308","SP","55636500000106","116.896.960.110","","","1124605837","alessandro.cdasp@servmarambiental.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3919","SILMARA GILVANI NORILER","F","K LACRES",".","06890-000","ESTRADA JOAQUIM PEREIRA DE CAMARGO","73","","CENTRO","3549953","SP","21329695000120","772.011.079.113",".","","1146676163","vendas1@klacres.com.br","",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3920","ESPORTES GALVILA ART.ESP.LTDA","F","GALVILA",".","07071-050","RUA 13 DE MAIO","368","","VILA GALVO","3518800","SP","47719604000156","336084980112",".","","1124553788",".","","","","0000-00-00","162","","1","1","1","1","","Produto atende as nossas necessidades.","0000-00-00","162","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3921","NIPO BRASILEIRA DE SO PAULO","C","NIPO BRASILEIRA","","07260-296","RUA AGOSTINHO JOS RUIVO","222","","STIO SO FRANCISCO","3518800","SP","60992427000730","Isento.","","","00000000","animori@hotmail.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3922","MARCOS KENNEDY ME","F","MOTOBOY",".",".",".",".","",".","1302603","AM","13274973000160",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3923","FABIANO GARCIA DE CARVALHO","F","MOTOBOY","..",".",".",".","",".","1302603","AM","00000000000000","..",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3924","MILLENNIUM AUTOMAO LTDA.","C","MILLENNIUM AUTOMAO","0","49030-720","RUA TENENTE WALDIR DOS SANTOS","431","","FAROLANDIA","2800308","SE","07649186000153","27.158.884-5","","","07932272808","agnaldo.leao@millenniumengenharia.com.br","0","","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3925","QUALITECH SERVICE MANUTENCAO E COMRCIO DE EQUIPAMENTOS ELETRNICOS LTDA-ME","F","QUALITECH BALANAS",".","03441-010","RUA ODETE GOMES BARRETO","209","","VILA CARRO","3550308","SP","15780153000176","145.402.660.116",".","","1135391904","clayton@qualitechservice.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3926","DORMED HOSPITALAR EIRELI","F","DORMED HOSPITALAR",".","30.881-202","AVENIDA AMINTAS JACQUES DE MORAIS","800","","BAIRRO DOS COQUEIROS","3106200","MG","01505499000151",".",".",".","3134749151","loja@dormed.com.br","ww.dormed.com.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3927","MEDAXO DISTRIBUIDORA DE EQUIPAMENTOS PARA SADE","F","MEDAXO",".","04718-000","RUA CAPITO OTAVIO MACHADO","191","","A CHCARA SANTO ANTONIO","3550308","SP","26084230000170",".",".",".","112348871011966096133","contato@medaxo.com.br","http://www.medaxo.com.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3928","KAREN PEDROSO SILVA","F","KAREN PEDROSO SILVA",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3929","S.M. DISTRIBUICAO E COMERCIO","F","S.M. DISTRIBUICAO E COMERCIO","","05
\n05.477-902","AV DAS NACOES UNIDAS","4777","
\nLOJA 216","PINHEIROS","3204104","SP","05945501000164","00000000000000000000","","","1136666401/11970494996","kalinkarmb@hotmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3930","LIGA MONTAGEM E MANUTENO ELETROMECANICA LTDA - EPP","C","LIGA ENGENHARIA","","49.040-110","AV. CECLIA MEIRELES","484","","INCIO BARBOSA","2800308","SE","93688778000205","Isento.","","","7932492131","liga@ligaengenharia.com.br","","7932493198","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3931","TURRANCE WHITE CAMPINAS HOTEL","F","TURRANCE WHITE CAMPINAS HOTEL","","13013-052","RUA REGENTE FEIJ","1064","","CENTRO","3509502","SP","00000000000000","00000000000000000000","","","1925147575","reservas.turrancewhite@gmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3932","COMPONEL INDUSTRIA E COMRCIO LTDA","C","COMPAZ COMPONENTES DA AMAZONIA","","02.712-150","RUA DOMINGOS MARCHETTI","71","","JARDIM DAS GRAAS","3550308","SP","57593253000303","149.696.213.116","","","00000000","rodrigo.guilherme@componel.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3933","HOTEL TURELLA","F","HOTEL TURELLA","","84600-000","R. ZACARIAS GES VASCONCELOS","891","","SO BERNARDO","4128203","PR","00000000000000","000000000000000","","","4235224496","contato@hotelturella.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3934","ADAMO PRODUTOS PARA LABORATORIOS LTDA","F","LOJA LAB",".",".","AV. ANTONIO PAZZINATO STURION","870","","JD PETROPOLIS","3538709","SP","07256500000138",".",".",".","1934243703","vendas2@lojalab.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3935","WL COMRCIO E CALIBRAO DE PESOS PADRO","F","WL PESOS PADRO",".","05132-070","RUA MANOEL LOPES DA CUNHA","115","","VILA MANGALOT","3550308","SP","10504346000180",".",".","","1136415974","vendas@wlpesospadrao.com.br",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3936","FUNDAO EDSON QUEIROZ","C","EDSON QUEIROZ","","60.811-341","AV. WASHINGTON SOARES","1321","","EDSON QUEIROZ","2304400","CE","07373434000186","Isento.","","","8586574100","ederferreira@unifor.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3938","JEAN FARINHA CARNEIRO","F","JEAN FARINHA",".",".",".",".","",".","5208707","GO","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3939","DIAS & DURAN CENTRO AUTOMOTIVO LTDA - ME","C","DIAS & DURAN","","07.133-420","PRAA JUSCELINO KUBITSCHEK DE OLIVEIRA","213","","JARDIM BELA VISTA","3518800","SP","14475659000109","336.628.466.119","","","11971055190","diasfest@hotmail.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3940","FERRAMENTAS GERAIS COMRCIO E IMPORTAO DE FERRAMENTAS E MQUINAS LTDA","F","FERRAMENTAS GERAIS",".","90230-011","RUA VOLUNTRIOS DA PTRIA","3223","",".","4314902","RS","92664028000141",".",".",".",".",".","www.fg.com.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3941","TMK TREINAMENTOS EIRELI","F","TMK TREINAMENTOS EIRELI","","04294030","RUA ITALVA","377","","SAUDE","3550308","SP","28250039000186","0000000000","","","1123065471","TMKTREINAMENTOS@GMAIL.COM","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3942","MVX COMRCIO ELETRNICO LTDA.","F","MANIA VIRTUAL",".","26379-160","ESTRADA CAMBOATA","2207"," GALPO 2 SALA A3","MEU RANCHINHO - QUEIMADOS","3550308","SP","08215490000155",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3943","GUILHERME CARNEIRO CARVALHO","F","GUILHERME CARNEIRO CARVALHO",".",".","RUA 55","3","QUADRA 39","VINHAIS","1400605","MA","00000000000000","RG: 028777332005-1","CPF: 025276403-03",".",".","OAB: 17763 OAB/MA",".","...","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3944","COPAFER COMERCIAL LTDA.","F","COPAFER",".","09210-580","AV. DOS ESTADOS","4555","","SANTA TERESINHA","2513851","SP","55728224000106","626.179.235.119",".",".",".",".","https://www.copafer.com.br/",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3945","GALERIA DO COMRCIO DE REPAROS LTDA-ME","F","GALERIA DO COMRCIO",".","30120-050","RUA DOS TAMOIOS","900 G","","CENTRO","3106200","MG","05793586000102","062.248738.0020",".","","3132017192",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3946","HOTEL FOZ DO IGUAU","F","HOTEL FOZ DO IGUAU","","85851-000","AV. BRASIL","97","","CENTRO","4108304","PR","00000000000000","00000000000000","","","4535214455","0000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3949","CONTINENTAL INN","F","CONTINENTAL INN","","0000000000","AV PARANA","1089","","CENTRO","4108304","PR","00000000000000","000000000000000000000","","","0000000000000000","000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3950","CORPO RH","F","CORPO RH","","13091133","AV. PALMITAL,","129","SL 02","JD FLAMBOYANT","3509502","SP","19672276000144","0000000000000000","","","1932917232","lucelia@corporh.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3951","TOTALIS - EDUCACAO PROFISSIONAL LTDA - EPP","F","DATA BRASIL GUARULHOS-SP",".","07013-110","RUA HARRY SMONSEN","188","","CENTRO","3550308","SP","15509747000147",".",".",".","24406000",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3952","RODRIGO DEGASPARE","F","RODRIGO DEGASPARE",".",".",".",".","",".","3509502","SP","00000000000000",".",".",".",".","rdegaspare@gmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3953","KEMPER & RAMALHO CONSULTORIA EMPRESARIAL LTDA","C","KEMPER & RAMALHO","","02331-003","AV. NOVA CANTAREIRA","2233","","TUCURUVI","3550308","SP","07851920000162","142301560119","","","1129916663","calibracao@kemper-ramalho.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3954","RINA M MIAIRA - ME","C","SPECIAL GLASS","","08557-710","RUA FOZ IGUAU","362/B","","VILA LCIA","3539806","SP","21276210000187","546.090.647.112","","","1126569569","comercial@specialglass.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3955","JLIO CESAR DIAS","F","AUDITOR",".",".",".",".","",".","3304557","RJ","00000000000000","CPF: 086.371.797-99",".",".",".","jcdias3@gmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3956","READ SERVIOS TURSTICOS","F","READ AZUL DOTZ",".","09090-770","R. DAS ESMERALDAS","387","",".","2513851","SP","21585845000166",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3957","HOTEL QUICKLY LTD.","F","HOTEL SAI YING PUN HK",".",".",".",".","",".","2513851","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3958","BABBEL INGLS","F","CURSO",".",".",".",".","",".","3550308","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3959","INCOTERM SOLUES EM MEDIO","F","INCOTERM",".","91751-000","AVENIDA EDUARDO PRADO","1670","","IPANEMA","4314902","RS","87156352000119","096.043.659.6",".","","5132457100","julianop@incoterm.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3960","1 OFICIAL DE REGISTRO DE IMVEIS E ANEXOS DE GUARULHOS","F","1 RI GUARULHOS",".","07110-060","RUA DONA OLINDA DE ALBUQUERQUE","157",""," JARDIM SO PAULO","3518800","SP","00000000000000",".",".",".","1124640935",".","www.1riguarulhos.com.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3961","WELLINGTON OLIVEIRA FRAZO","F","WELLINGTON OLIVEIRA FRAZO",".",".",".",".","",".","1400605","MA","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3962","LEANDRO DA SILVA PEREIRA","F","LEANDRO DA SILVA PEREIRA",".",".",".",".","",".","4205407","SC","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3963","CENTRO COM. DE PARAFUSOS LTDA EPP","F","C.C.P.",".","03870-100","AV.. SO MIGUEL","4976","","ERMELINDO MATARAZZO","3550308","SP","56331671000190","111.602.294.117",".",".","1120266733","vendas@ccpvirtual.com.br","WWW.CCPVIRTUAL.COM.BR","1120266733","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3964","COMPANHIA POTIGUAR DE GS - POTIGAS","C","POTIGAS","","59.064-720","AV. BRANCAS DUNAS","485","","CANDELARIA","2408102","RN","70157896000100","Isento.","","","8432048500","hugo@potigas.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3965","TUFIK CURY NETO","F","TUFIK CURY NETO",".","12943-340","RUA JOAQUIM CINTRA","136","","JARDIM ALVINOPOLIS","3504107","SP","00000000000000",".",".",".",".","tufikcury@hotmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3966","LOJA DO MECANICO","F","J.M. GURGEL",".","14402-347","RODOVIA JOO TRAFICANTE","Km 2,5","",".","3516200","SP","09556239000117",".",".",".","1135089979/1621030800",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","167",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3967","RCOSTA CALIBRAO E MANUTENO DE EQUIPAMENTOS","C","LABORATRIO MEDIO SOROCABA","","18035-140","RUA MANOEL LEITE MAGALHES","138","","CENTRO","3552205","SP","20350111000135","669.882.860.111","","","1533275216","medicaosorocaba@medicaosorocaba.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3968","MOTOBOY SLZ 24H","F","MOTOBOY",".","65054-705","RUA 14 QD 28","N 1B","","COHATRAC III","1400605","MA","00000000000000",".",".",".","9833038353/988776330","operacional@motoboyslz.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3969","EVERSON RODRIGO FRANCISCO","F","EVERSON",".",".",".",".","",".","3509502","SP","00000000000000",".",".","",".",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3970","FUNDAO NORTERIO GRANDENSE DE PESQUISA E CULTURA","C","FUNPEC","","59078970","	AV. SENADOR SALGADO FILHO,","3000","CAIXA  POSTAL 1540","CAMPUS UNIVERSITRIO","2408102","RN","08469280000193","Isento","","","8430929200","funpec@funpec.br","","8430929200","","","7","PU","1","1","1","1","","","","0","","7","2.00","1","","7","1","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3971","GENERAL INSTRUMENTOS ENGENHARIA REPRESENTANTE COMERCIO LTDA","F","GENERAL",".","07600-000","RUA LUIZ VAZ DE CAMOES","595","","JARDIM OLIVEIRA","3528502","SP","60367182000165",".",".","","1144198400",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3972","FCA FIAT CHRYSLEY AUTOMOVEIS BRASIL LTDA","C","FIASA","","32669-900","AV. CONTORNO","3455","","PAULO CAMILO PEN","3106705","MG","16701716000156","Isento.","","","3121236432","agostinho.cruz@fcagroup.com","","","","0000-00-00","134","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3973","PETROSOL COM. DE TAMBORES BOMBONAS E CONTAINERS - EIRELI","C","PETROSOL","0","08.584-410","ESTRADA DE LIGAO CORREDOR PEROBAL 
\nEST DE LIGACAO CORREDOR PEROBAL","165","B","JARDIM MNICA","3523107","SP","12195059000161","379.002.337.116","0","","1146463770","rh@petrosolembalagens.com.br","www.petrosolembalagens.com.br","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3974","EDSON LUCIANO BORGARO","F","EDSON LUCIANO BORGARO",".",".","..",".","",".","4205407","SC","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3975","VEOLIA WATER TECHNOGIES BRASIL LTDA","F","VEOLIA",".","0000-00","ROD.RAPOSO TAVARES","27530","KM27,5","CENTRO","3513009","SP","96591128000499",".",".","","1146179900","gustavo.rosendo@veolia.com","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3976","R & D MEDIQ EQUIPAMENTOS E SERVIOS LTDA","F","R & D MEDIQ",".","05358-090","RUA GIULIO ROMANO","188","","RIO PEQUENO","3550308","SP","01212789000107","114.680.515.113",".","","1156112538","helioshigueto@protec.com.br",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3977","ASTROLINO VIEIRA FARIAS- MOTOBOY","F","MOTOBOY",".",".","AVENIDA CONSTANTINO NERY","4397",""," CHAPADA","1302603","AM","00000000000000","CPF 601.222.852.04","RG 13448501",".",".","lino_aimirim@hotmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3978","CONSELHO REGIONAL DE ENGENHARIA E AGRONOMIA DE MINAS GERAIS","F","CREA-MG","","30170-917","AV. LVARES CABRAL","1600","","SANTO AGOSTINHO","3106200","MG","17254509000163",".",".",".","0800.0312732",".",".",".","","0000-00-00","167","PU","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3980","EASTSHOP COMERCIO DE ELETRONICOS LTDA","F","EASTSHOP",".","03029-000","RUA CORONEL MORAIS","99","ANDAR 1","CANIND","3550308","SP","20335016000162","143.563.337.111",".",".","1134006750","atendimento@eastshop.com.br",".",".","","0000-00-00","167","","1","1","1","1","","Entrega dentro do prazo.","0000-00-00","162",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3981","VALERIM CENTER","F","VALERIM CENTER","","88010-001","R. FELIPE SCHMIDT","554","","CENTRO","4205407","SC","00000000000000","000000000000000000000","","","4832251100","RESERVAS.CENTER@HOTELVALERIM.COM.BR","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3982","CASTELMAR HOTEL","F","CASTELMAR HOTEL","","88010-002","R. FELIPE SCHMIDT","1260","","CENTRO","4205407","SC","00000000000000","00000000000000000000","","","4839523200","00000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3983","HOTEL FAROL DA ILHA","F","HOTEL FAROL DA ILHA","","88010-080","R. BENTO GONALVES","163","","CENTRO","4205407","SC","00000000000000","0000000000000000000","","","4832032760","0000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3985","SELIM INDUSTRIA E COMERCIO DE MOVEIS LTDA","F","SELIM",".",".","AV. SANATORIO","1711",""," JARDIM MODELO","3550308","SP","55069108000122","112.234.280.119",".",".","1122492450",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3986","QHN NOBREAKS LTDA","F","QHN","","80210350","RUA DR CORREA COELHO","522","","JARDIM BOTANICO","4106902","PR","95409538000160","9020320610","","","4130264220","00000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3987","MARCELO BARRELLA OZI ME","F","OZI E CO",".","05.429-120","TRAVESSA DOMINGOS DE ASSUNO","36","","NULL","3204104","SP","11129704000185","146050925112",".",".",".",".",".","..","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0","..","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3988","SURGICAL TECNOLOGIA","F","SURGICAL",".","30720-170","RUA JANDAIA","166","LETRA A","PADRE EUSTAQUIO","3106200","MG","04808849000147","002219940033",".","","3134647199","contato@surgicaltec.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3989","COLEMAN EQUIPAMENTOS PARA LABS COM.E IMP.LTDA","F","COLEMAN",".","09070-210","RUA ALEMEDA SO CAETANO","20","","CENTRO","2513851","SP","00000000000000",".",".","","1144380600",".","",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3990","CVY FARMACIA E MANIPULAO EIRELI","C","CVY","0","05.024-000","RUA BARO DO BANANAL","849","","VILA POMPEIA","3550308","SP","22475022000140","144.596.043.115","0","","11957190177","camila.lauzem@hotmail.com","0","0","Empresa: CVY farmcia e manipulao EIRELI CNPJ: 22475022/0001-40 Endereo atual : Rua Luiz Antnio de Oliveira Alves, 73 Cep: 02314-050 conforme informaes via e-mail ( 21/03/18 ) vide anexo ( Cadastro )","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3991","CUNHA DUARTE E & CIA LTDA","F","BEMATECH",".","0000-00","RUA CELIO VICENTE SABOLA","110","","CENTRO","2408003","RN","08141228000103",".",".","","8433214556",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3992","SERVICO SOCIAL DA CONSTRUCAO CIVIL DO ESTADO DE SO PAULO - SECONCI-SP","C","SECONCI - PERDIZES","","05.001-000","AV FRANCISCO MATARAZZO","74","","PERDIZES","3550308","SP","61687356000130","Isento.","","","1136645776","adriano.silva@seconci-sp.org.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3993","FABIO FRANCISCO DE SOUSA","F","TECNICO FABIO",".",".","R. OLINDA ROSA DA CONCEIO","204",""," INGLESES","4205407","SC","00000000000000","CPF: 167.015.128-01","Rg: 25.116.426-3",".","4832693716","fabioffrancisco@hotmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0","..","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3994","SERTIN COM. E SERV. TECNICOS DE INSTRUMENTAO LTDA - FILIAL SANTA CATARINA - N/U","C","SERTIN - FILIAL SANTA CATARINA","","88010002","R. FELIPE SCHMIDT","788","","CENTRO","4205407","SC","01738231000160","0","","","0"," ","","","","","7","PU","1","1","1","1","","","","0","","0","0.00","0","","0","1","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3995","DIGIMEC AUTOMATIZAO INDUSTRIAL LTDA","F","DIGIMEC","","04255-110","RUA SAPARS","196","","SO JOO CLIMACO","3550308","SP","52891215000143",".",".","","1129691600","vendas@digimec.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3996","TINTA CERTA LTDA","F","TINTA CERTA",".","59032-500","RUA PRESIDENTE LEO VELOSO","535","A","ALECRIM","2408102","RN","00000000000000",".",".","","84988815818","tintacerta@hotmail.com","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3997","PODOPLUS COMRCIO PODOLOGIA E ESTTICA LTDA EPP","F","PODOPLUS - A LOJA DO PODLOGO",".","09041-000","R. ADOLFO BASTOS","542","","VILA BASTOS","2513851","SP","05612966000101",".",".",".","1144522070","thiago@podoplus.com","https://www.podoplus.com/",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3998","VIRTUASERVER INFORMTICA LTDA","F","VIRTUASERVER",".",".",".",".","",".","3304557","RJ","08917094000170",".",".",".","2140634992",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("3999","HOTEL BORGES","F","HOTEL BORGES","","75860-000","AV. JOAQUIM TIMTEO DE PAULA","135","","CENTRO","5218508","GO","00000000000000","00000000000000000","","","6436515699","00000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4000","JOLIS LACRES LTDA","F","JOLIS LACRES",".","88.309-340","RUA DOM JAIME DE BARROS CAMARA","612","","SO VICENTE","4208203","SC","00000000000000",".",".",".","4732481379","vendas@jolislacres.com","www.jolislacres.com",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4001","TOT ESTADIA LTDA","F","TOT ESTADIA",".",".",".",".","",".","3518800","SP","05282259000196",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4002","J R SILVA MANUTENO DE APARELHOS DE MEDIDA TESTE E CONTROLE ME","F","MEDCLYN",".","13483-211","R ANGELO PICCIN","191","","JARDIM CAIEIRA","3526902","SP","19387123000155",".",".","","1930331098","contato2@medclyn.com.br",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4003","FAMABRAS INDSTRIA DE APARELHOS DE MEDIO LTDA","C","FAMABRAS","","08586-210","RUA DO AO","658","","CORREDOR INDUSTRIAL","3523107","SP","60949526000144","379.040.406.110","","","1146461101","famabras@famabras.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4004","SERTIN COMRCIO E SERVIOS TCNICOS DE INSTRUMENTAO LTDA - GO","C","SERTIN - GO","","0","0","0","","0","5208707","GO","00000000000000","0","","","0","0","0","","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4006","MYLAN LABORATRIOS LTDA","C","MYLAN","0","28.110-000","RUA LOURIVAL MARTINS BEDA","1118","","DONANA","3301009","RJ","11643096000122","79.013.862","","","2133852527","acouto@mylan.com","","","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4007","GUSTAVO HENRIQUE REZENDE","F","ADVOGADO",".","80240-120","RUA SILVEIRA PEIXOTO","1040","SALA 501","BATEL","4106902","PR","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4008","BLUE CUBE BRASIL COMERCIO DE PRODUTOS QUIMICOS LTDA","C","BLUE CUBE","","11460-006","AVENIDA SANTOS DUMONT","4444","","JARDIM CONCEICAOZINHA (VICENTE DE CARVALHO)","3518701","SP","20920259000168","335.289.296.110","","","1333588254","KdeJesus@OlinBC.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4009","LIDER HOTEL","F","LIDER HOTEL","","75800-035","
\nLOGRADOURO/NOME:	BAIRRO/DISTRITO:	LOCALIDADE/UF:	CEP:
\nPRAA DOM GERMANO","s/n","","CENTRO","5211909","GO","00000000000000","00000000000000000000","","","6436321159","liderhoteljatai@hotmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4010","UNITY INSTRUMENTOS DE TESTE E MEDICAO LTDA - ME","C","UNITY","","07.082-280","RUA JOSE CARRENHO","91","","JARDIM GRACINDA","3518800","SP","01808192000120","336.446.785.116","","","1124574000","compras@unityinstrumentos.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4012","LUDS COMFORT HOTEL","F","LUDS COMFORT HOTEL","","00000000000","R. SANTOS DUMONT","923","","CENTRO","4119905","PR","00000000000000","000000000000000000","0000000000000000000000","","4230263636","000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4013","VILLAGE HOTEL PONTA GROSA","F","VILLAGE HOTEL","","84010-620","R. VISC. DE NACAR","615","","CENTRO","4119905","PR","00000000000000","0000000000000000","","","4230283000","000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4014","T&T PRODUTOS ALIMENTICOS LTDA","C","T&T ALIMENTOS","","07.190-100","RODOVIA HELIO SMIDT","S/N","AREA 71 PISO TERREO TPS 02 ASA D","GUARULHOS","3518800","SP","13273740000224","336.949.244.117","","","00000000","adm.tet.gru@igtalimentos.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4015","ELETRONICA CHICO BARANA","F","ELETRONICA CHICO",".",".","RUA TIRADENTES","10","SALA 01","CENTRO","2408003","RN","00000000000000",".",".","","8433215889",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4016","VALEJET.COM","F","VALEJET.COM","","12238-573","SALVIANO JOS DA SILVA,","190","","JARDIM VALE DO SOL","3549904","SP","04778895000140","0000000000000","","","00000000000000","000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4017","HL MOTORES E BOMBAS LTDA ME","F","HL MOTORES",".","30865-230","RUA CARLOS EDUARDO LOTT","780","","PINDORAMA","3106200","MG","05384154000148",".",".","","3134714098",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4018","PRESEMESP LTDA","C","PRESEMESP","","07.090-120","R MARIA LUCIA VITA","05","","CENTRO","3518800","SP","66651761000111","Isento.","","","1124428128/24417689","fabio@presemesp.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4019","DL SERVIOS DE ALINHAMENTO BALANCEAMENTO E ESPECIALIZADO LTDA ME","F","DL SERVIOS",".","34300-000","RUA ARTHUR DUARTE","60","","VILA DUARTE","3154804","MG","23926222000135",".",".","","3135451374",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4020","GENERAL MED LTDA","F","GENERAL",".","04148-080","RUA FRANCISCO GOMES DA SILVA PRADO","262 A","","BSQ SADE","3550308","SP","23188464000179","144971299117",".","","1123597257",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4021","BELLAPOX INDUSTRIA E COMERCIO LTDA","C","BELLAPOX","","07.251-250","AVENIDA AMANCIO GAIOLLI","1","","AGUA CHATA","3518800","SP","02978342000106","336.482.211.116","","","1124812007","qualidade1@bellapox.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4022","MARCIA LEITZKE","F","ADVOGADA OAB/SC 42.266",".","89.270-000","ESTRADA BANANAL DO SUL","1253","","BEIRA RIO","4206504","SC","00000000000000","RG: 5.390.074-0","CPF: 056.313.919-61","",".","advogadasme@gmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4023","QUEILA BORGES DOS SANTOS","F","OAB-PR 54.901",".","89259-000","RUA 25 DE JULHO","234","","VILA NOVA","4208906","SC","00000000000000","RG 3.576.545 SSP-SC","CPF 030.456.279-35",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4024","SOS MOVEIS","F","SOS MOVEIS","","07112000","AV MONTEIRO LOBATO","725","","CENTRO","3518800","SP","00000000000000","0000000000000000000","","","1124089752","0000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4025","ELDORADO PALACE HOTEL","F","ELDORADO PALACE HOTEL","","75903-280","R. COSTA GOMES","1767","","JARDIM GOIAS","5218805","GO","00000000000000","000000000000000000000000000","","","6436211603","gerencia@eldoradopalacehotel.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4026","UGA-I-HOSPITAL HELIPOLIS","C","HOSPITAL HELIPOLIS","Matriz","04231-030","RUA CNEGO XAVIER","276","SALA 9","SACOM","3550308","SP","46374500011552","Isento","","","1120670602","hhmaterial@yahoo.com.br","","1120670602","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4027","FRIO EXPRESS COMRCIO DE REFRIGERAO LTDA","F","FRIO EXPRESS",".","37557-000","AVENIDA PREF. OLAVO GOMES DE OLIVEIRA","2275","","JARDIM OLIMPICO","3152501","MG","00878511000100","525.892.324/0012",".","","3534224608",".","",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4028","M.G. REFRIGERAO LTDA.","F","M.G. REFRIGERAO",".","88090-200","RUA CAMILO SILVEIRA DE SOUZA","733","","CAPOEIRAS","4205407","SC","97427793000161","084.545-0",".","","4832444456",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4029","ITW WELDING PRODUTOS PARA SOLDAGEM LTDA","C","ITW","","07180-000","AV. MONTEIRO LOBATO","4550","","JD. CUMBICA","3518800","SP","01751969000167","796.565.696.117","","","1130903623","dielson.silva@itwwelding.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4030","MIL TINTAS NATAL","F","MIL TINTAS",".","000000","AVENIDA CORONEL ESTEVAM","2134","","ROSADO","2408102","RN","00994203000140",".",".","",".",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4031","ADRIANO ALESSANDRO TOCHE","F","ENGENHEIRO MECNICO",".","12908-502","CEL DANIEL PELUSO","722","","JARDIM SO LOURENO","3507605","SP","00000000000000","CPF: 246.576.418-75","RG 28.078.172-6",".","11972726819",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4032","SERTIM INSTRUMENTACAO, METROLOGIA E AUTOMACAO LTDA - EPP","C","SERTIM","","07056-000","R PADRE JOAO ALVARES","436","","VILA RENATA","3518800","SP","27222329000153","0","","","0","0","","0","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4033","PREVENT SENIOR PRIVATE OPERADORA DE SAUDE LTDA","C","PREVENT SENIOR DIAGNOSTICO","","04.723-000","AV JOAO DIAS","257","","SANTO AMARO","3550308","SP","00461479005475","Isento.","","","11982831659","diego.camara@preventsenior.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4034","PJBANK DE CERTIFICADO CAMPINAS","F","SPC BRASIL- CAMPINAS",".",".","AV. JOO ERBOLATO
\nCASTELO, CAMPINAS","364","SALA 2","BALO DO CASTELO","3509502","SP","24398727000137",".",".",".","1935003462","atendimento@certificadocampinas.com.br","http://certificadocampinas.com.br/",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4035","SNUMAM SERTEC ELETRONICA  EIRELI - EPP","F","SNUMAM SERTEC",".","09920-360","RUA AVAR","149","","PARQUE JABOTICABEIRAS","3513801","SP","68392042000159","286.109.452.117",".",".","01140445424","snumam@snumam.com.br","www.snumam.com.br","01140445417","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4036","UNICENTER PARK ESTACIONAMENTOS","F","UNICETER PARK",".","01323-020","RUA JOO JULIO","331","","PARASO","3550308","SP","21598609000265",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4037","GERSON VIEIRA DA SILVA","F","GERSON",".",".","RUA 222","35","Q 91 L4","SETOR LESTE UIVERSITRIO","5208707","GO","00000000000000","CPF: 007.833.461-66","RG: 4.648.424",".","629.93451514","gelsongsia@gmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4038","EXPRESSO NORDESTINO","F","EXPRESSO NORDESTINO","","01131000","RUA DOS ITALIANOS","1218","","BOM RETIRO","3550308","SP","76533777000183","000000000000000","","","1131857000","000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4039","MUNICIPIO DE GUARULHOS","C","SECRETARIA DA SAUDE","","07.051-080","R IRIS","300","","GOPOUVA","3518800","SP","46319000000664",".","","","1124725032","pesquisasaudeguarulhos@gmail.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4040","DISTRIBUIDORA ORION LTDA","F","DISTRUBUIDORA ORION",".","30170110","RUA RIO GRANDE DO SUL","5","","CENTRO","3106200","MG","23264021000110",".",".",".","3132724348","distrorion@gmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4041","FUNDAO DE APOIO A EDUCAO E AO DESENVOLVIMENTO TECNOLOGICO DO RN.","C","FUNCERN","","59015-000","AV. SEM. SALGADO FILHO","1559","","TIROL","2408102","RN","02852277000178","Isento","","","8440059957","douglisnilson.morais@ifrn.edu.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4042","METALBRAX INDUSTRIA METALURGICA LIMITADA","C","METALBRAX","","07.224-020","RUA AREIAL","82","","PARQUE INDUSTRIAL SATELITE","3518800","SP","11430665000151","336.915.163.110","","","1147806640","administrativo@metalbrax.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4043","FRANCISCO MIGUEL COENTRO","F","MIGUEL","","12948-009","RUA LUIZ ONOFRE DE AMORIM","699","","PQ.FERNO DIAS","3504107","SP","00000000000000","000000000000000000","","","0000000000","00000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4044","TECNOFRIO ASSISTENCIA COMRCIO LTDA ME","F","TECNOFRIO",".","000000","AVENIDA ABILIO MACHADO","456","","INCONFIDNCIA","3106200","MG","02925503000101",".",".","","3125124444",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4045","MAPRI LTDA EPP","F","MAPRI",".","30820-272","AVENIDA ABILIO MACHADO","1272","","INCONFIDENCIA","3106200","MG","02842891000159",".",".","","3134716080",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4046","ELETROCENTER MATERIAL ELETRICO E CONSTRUO","F","ELETROCENTER",".","59300-000","RUA AUGUSTO MONTEIRO","519","","CENTRO","2402006","RN","24523276000112",".",".","","8434171337",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4047","HOTEL ENTRE RIOS","F","HOTEL ENTRE RIOS","","75620-000","R. GOIS","244","","CENTRO","5217708","GO","00000000000000","0000000000000000","","","6434711705","reservas@hotelentrerios.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4048","HOTEL BARROCOS","F","HOTEL BARROCOS","","75600-000","AV. PRESIDENTE VARGAS","350","","CENTRO","5209101","GO","00000000000000","0000000000000000","","","6434952182","reservas@hotelbarrocos.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4049","BICA PAU HOTEL THERMAS","F","BICA PAU HOTEL THERMAS","","75690-000"," AV. SANTO AMARO","1260","","SOLAR DE CALDAS","5204508","GO","00000000000000","000000000000000000","","","6434531247","reservas@hotelentrerios.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4050","HOTEL ANJO DOURADO","F","HOTEL ANJO DOURADO","","85601-275","AV. LUIZ ANTNIO FAEDO","1996","","SO CRISTOVO","4108403","PR","00000000000000","0000000000000000000000","","","4635232262","hotel_anjodourado@hotmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4051","HOTEL RENASCER","F","HOTEL RENASCER","","75650-000","AV. CORONEL FERNANDO BARBOSA","s/n","QD. A LT. 10C","SETOR CORDEIRO","5213806","GO","00000000000000","00000000000000000000","","","6434131280","hotelrenascerltda@gmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4052","JLIO","C","JLIO AUDITOR","0","000000","0","0","","0","3518800","SP","00000000000000","00","0","","0","0","0","0","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4053","ASSUPERO - ENSINO SUPERIOR S/S LTDA.","C","CAMPUS II - CAMPINAS SWIFT","","13.045-770","AV COMENDADOR ENZO FERRARI 
\nAV COMENDADOR ENZO FERRARI","280","","SWIFT","3509502","SP","06099229005847","Isento.","","","1937764000","almoxarifado.campinas@unip.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4054","INOVA FORROS E DIVISORIAS","F","INOVA DIVISORIAS","","07056-000"," R. PADRE JOO LVARES","188","","VILA RENATA","3518800","SP","00000000000000","00000000000000000","","","1124044386","0000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4055","GENERAL MOTORS DO BRASIL LTDA","C","GM - SO CAETANO DO SUL","","09520-150","AV. DO ESTADO","2880","","FUNDAO","3548807","SP","59275792000664","636.003.715.111","","","1142396135","albertoluiz.santos@gm.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","134","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4056","FUNDAO DE APOIO A EDUCAO E AO DESENVOLVIMENTO TECNOLGICO DO RN","C","FUNCERN","Matriz","59015-000","AV. SENADOR SALGADO FILHO","1559","","TIROL","2408102","RN","02852277000178","Isento","","","8440059951","naae@funcern.br","","8440059951","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4057","3A DRYAWALL","F","3A DRYALL","","0000000000","00000000000000000000000","0","00","0000000000000000000","3550308","SP","00000000000000","000000000000000","","","24575464","0000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4058","MKG EQUIPAMENTOS LTDA","C","MKG","","07.073-050","RUA ITALIANA","248","","ITAPEGICA","3518800","SP","05115921000113","336.691.716.119","","","1135798991","eliane@mkgbrasil.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4059","SERVIO SOCIAL DA INDSTRIA","F"," SESI - FIEMG",".","30.110-916","AVENIDA CONTORNO","4520",""," FUNCIONRIOS","3106200","MG","03773700000107",".",".",".","3836719035",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4060","GERA FRIO AR CONDICIONADOS","F","GERA FRIO AR","","000000000","000000000000000000000000","000000","","000000000000000000","3504107","SP","00000000000000","00000000000000000","","","1144863393","contatogerafrio@hotmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4061","SECRETARIA DA SADE DO ESTADO - SES - RS","C","SES RS","","90119-900","AV. BORGES DE MEDEIROS","1501","6 AND","CENTRO","4314902","RS","87958625000149","0","","","5132885974","divisao-contratos@saude.rs.gov.br","","5132887916","","0000-00-00","7","PU","1","1","1","1","","","0000-00-00","0","","7","2.00","-1","0000-00-00","7","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4062","NELSON RODRIGUES DE JESUS","F","NELSON","","000000000000","00000000000","000000000","","000000000000000000","3518800","SP","00000000000000","00000000000000000","","","000000000000","00000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4063","EDUARDO PACHECO DA CONCEIO","F","EDUARDO PACHECO","","07080000","RUA CACHOEIRA","1109","","JARDIN ROSA DE FRANCA","3518800","SP","25078431000100","000000000000","","","1124528546/1646","novacryltex@bol.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4064","TOP LINE","F","TOP LINE","","03004000","RUA DO GASOMETRO","218","","BRAS","3550308","SP","15493351000159","0000000000000000","","","1143015274","TOPLINEE@TOPLINEE.COM.BR","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4065","CONTABILISTA - PAPELARIA E INFORMATICA LTDA","F","CONTABILISTA - PAPELARIA E INFORMATICA LTDA","","81250000","R JOSE BATISTA DOS SANTOS","2951","","CIDADE INDUSTRIAL","4106902","PR","77765840000170","00000000000","","","4130274040/4130274040","0000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4067","ADEILTON VIDROS E DECORACOES VIPBR COM BR","F","ADEILTON VIDROS E DECORACOES VIPBR COM BR","","03.343-010","R AGUA RASA","108","","VILA REGENTE FEIJO","3550308","SP","21811870000110","000000000000000","","","1185745355","adeiltonvidrosemgerais@gmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4068","PULSAR TRANSFORMADORES LTDA","F","PULSAR",".","0000-000","AVENIDA OLEGRIO MACIEL","236","","CENTRO","3106200","MG","00000000000000",".",".","","32124411",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4069","JAIR ROBERTO SELLINI.","F","JAIR ROBERTO SELLINI.","","0000000","0000000000000000000000","0000","","000000000000","3518800","SP","00000000000000","00000000000000000","","","11972704894","000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4070","PORTAL TARGET","F","PORTAL TARGET",".","00000-000",".",".","",".","3550308","SP","00000000000000",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4071","BRUNO CERUTTI ARRUDA","F","ADVOGADO BRUNO",".",".",".",".","",".","4205407","SC","00000000000000","CPF: 080.836.279-84",".",".","473398235747999150404","bruno@pggadvogados.adv.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4072","SILVIA QUEIROZ S M","F","MOTOBOY",".",";",".",".","",".","2927408","BA","00000000000000",".",".",";",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",";","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4073","AGNALDO EDSON DE MATTOS MICRO EMPRESA","C","BLUESKYLAB ART LAB","","07.181-060","RUA TENT. AVIADOR MARIO LUIZ FIGUEIROA","30","","CIDADE JARDIM CUMBICA","3518800","SP","00011471000103","336.955.217.116","","","1149635259","vendas@blueskylab.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4074","RKF SOLUES EM ENERGIA EIRELI-ME","F","RKF",".",".",".",".","",".","4106902","PR","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4075","COMPANHIA RIOGRANDENSE DE SANEAMENTO CORSAN","C","CORSAN","0","90.010-460","RUA WASHIUNGTON LUIZ,","275","","CENTRO","4314902","RS","92802784000190","isento","","","5132155400","neiva.oliveira@corsan.com.br","www.corsan.com.br","","","0000-00-00","74","PU","1","1","1","1","","","0000-00-00","0","","134","1.50","-1","0000-00-00","7","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4076","MARGARIDA REGINA MENEZES","F","MOTOBOY",".",".",".",".","",";","2704302","AL","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4077","ANA FEITOSA","C","ANA","","0000-000"," INFORMAR"," informar"," INFORMAR"," INFORMAR","3518800","SP","00000000000000","09510003816","","","11999690460","anafeitosa@terra.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4078","SEARA ALIMENTOS LTDA PCM","C","SEARA","","72322-845","REA ISOLADA GUARIROBA","S/N","LT 4 BLOCO N PARTE A","NUCLEO RURAL TAGUATINGA - SAMAMBAIA NORTE","5300108","DF","00000000000000","Isento.","","","6121029012","suelene.lima@seara.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4079","ALEXANDRE LINS DA SILVA","F","ALEXANDRE FURP",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4080","SERTIN COM. E SERV. TECNICOS DE INSTRUMENTAO LTDA - SERTIN - TO","C","SERTIN - TO","","77.054-970","AVENIDA LO - 15, QD. 601 SUL, LT. 01","S/N","","PLANO DIRETOR SUL","1721000","TO","00000000000000","Isento","","","6332183223/3238","michelljhv@hotmail.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4081","SERTIN CAMPINAS","C","SERTIN CAMPINAS","0","0","0","0","","0","3509502","SP","00000000000000","0","0","","0","0","0","0","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4082","CASA GUARULHOS TINTAS","F","CASA GUARULHOS","","07056000","RUA PADRE JOAO ALVARES","253","","VILA RENATA","3518800","SP","24612736000189","796451120115","","","000000000000","000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4083","HOTEL IBIS BELO HORIZONTE AFONSO PENA","F","HOTEL IBIS BELO HORIZONTE AFONSO PENA","","30140-091","R. GONALVES DIAS","720","","FUNCIONARIOS","3106200","MG","00000000000000","000000000000000000","","","3121082950","H8498-RE@accor.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4084","GILBERTO MACEDO ARAGO","F","TECNICO-TO",".",".",".",".","",".","1721000","TO","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4086","HENRIQUE RENATO GARDINI","F","MOTOBOY",".",".",".",".","",".","1721000","TO","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4087","RIBAMAR PAPELARIA LTDA","F","RIBAMAR",".","00000-00",".",".","","..","3106200","MG","00000000000000",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4088","MULTIMEC","F","OFICINA MECANICA",".","39803-080","RUA ALFREDO S","3048","","CONCORDIA","3106200","MG","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4089","HARTRONIC AUTOMAO INDUSTRIA E COMRCIO LTDA","F","HARTRONIC",".","05016010","RUA CAMPEVAS","191","","PERDIZES","3550308","SP","01146969000138","114645808119",".",".","1138721669",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4090","CERTERLIGAS COMRCIO DE METAIS LTDA","F","CENTERLIGAS",".",".","AV. PRES. HUMBERTO DE ALENCAR CASTELO BRANCO","3130","","VILA ANTONIETA","3518800","SP","66016965000180","336316748119",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4091","HOTEL HARBOR INN JARAGU DO SUL","F","HOTEL HARBOR INN JARAGU DO SUL","","89256-000","R. MAX WILHELM","39",""," VILA BAEPENDI","4208906","SC","00000000000000","0000000000000000000","","","4733712133","JARAGUA@HARBORHOTEIS.COM.BR","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4092","HOTEL NELO","F","HOTEL NELO","","89251-700","AV. MAL. DEODORO DA FONSECA","104","","CENTRO","4208906","SC","00000000000000","000000000000000000","","","4730554100","00000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4093","ESSENCIS SOLUCOES AMBIENTAIS S.A.","C","ESSENCIS","","07.721-000","VIA DE ACESSO NORTE KM 33 (ROD DOS BANDEIRANTES)","S/N","","CALCAREA","3509007","SP","40263170001317","239.091.969.119","","","1144427324","tseabra@essencis.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4094","LIMA FILHO SOCIEDADE INDIVIDUAL DE ADVOCACIA","F","LIMA FH S I ADVOCACIA",".","70340-000","SQS 303","Apto. 602","BLOCO A","ASA SUL
\nED. MULTIEMPRESARIAL, SL.
\n637 E, . - ASA SUL","5300108","DF","28705249000111","0782859400114",".",".","6133210509","karinakasc@gmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4095","ARTINOX LETRAS - COMUNICAO VISUAL","F","ARTINOX LETRAS  COMUNICAO VISUAL","","35170-002","RUA DR. MOACIR BYRRO","1088","","CENTRO","3119401","MG","14285718000186","0000000000000000000","","","313841738731987892240","contato@artinoxletras.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4096","RIQUE ART","F","RIQUE ART","","07056000","RUA PADRE JOAO ALVARES","000000","","VILA RENATA","3518800","SP","00000000000000","000000000000000","","","1124527550","riqueart@terra.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4097","PROJINOX","F","PROJINOX","","07263-020","RUA FRONIA KIROL FILHO","51","","JD MARIA DE LOURDES","3518800","SP","00000000000000","0000000000000000000","","","1124803461","david@projinox.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4098","UBER DO BRASIL","F","UBER DO BRASIL","","000000000","0000000000000000000000000000","000000000","","CENTRO","3550308","SP","00000000000000","00000000000000","","","00000000000000","00000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4100","COMPANHIA DE PESQUISA DE RECURSOS MINERAIS - CPRM","C","CPRM - SP","","01304-010","RUA COSTA","55","","CERQUEIRA CSAR","3550308","SP","00091652000855","108.443.700.110","","","1137755100","lucimara.souza@cprm.gov.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4101","GRUPO DE APOIO AO ADOLESCENTE E A CRIANA COM C GRAACC","C","HOSPITAL GRAACC","","04.039-001","RUA PEDRO DE TOLEDO","572","","VILA CLEMENTINO","3550308","SP","67185694000150","144.663.186.117","","","1100000000","engenhariaclinica@graacc.org.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4102","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - SO LEOPOLDO RS","C","SENAI - SO LEOPOLDO","","93025-753","AV. GETLIO VARGAS","3239","","VICENTINA","4318705","RS","03775069002129","1240164634","","","5139042690","luana.fischborn@senairs.org.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4103","MODULAR TRANSPORTES LTDA","F","MODULAR CARGAS",".","07170-350","AV. PAPA JOO PAULO I","1745","GALPO 02","JARDIM CUMBICA","3518800","SP","88009030000371","336795939113",".",".","1121453500","cobrancasp@modular.com.br","www.modular.com.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4104","4 DEPSITO DE SUPRIMENTOS - EXRCITO BRASILEIRO","C","DEPSITO DE SUPRIMENTOS","","36.010-140","PC PRESIDENTE ANTONIO CARGOS","S/N","","CENTRO","3136702","MG","09622251000182","Isento.","","","32991512793","edna_lopes86@hotmail.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4105","MARINS APARECIDA JULIATTI","F","OAB/PR N 60.397",".","87020-025","AV. DUQUE DE CAXIAS","882","TORRE II,SALA 1004","ED. NEW TOWER PLAZA","4115200","PR","00000000000000","RG 4.153.542-3 PR","CPF 695.700.439-20",".","4432242959,44999111913",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4106","FABIANO FERRAMENTAS","F","FABIANO TO",".","77000000","104 NORTE RUA NE","01 CONJ 02","LOTE 44 0, S/N","PLANO DIRETOR NORTE","1721000","TO","00085446000166","290512603",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4107","FERPAM COM. DE FERRAMENTAS","F","FERPAM TO",".","77006-540","QUADRA 412 NORTE ALAMEDA 2 SN","LOTE 1","QL 4","PLANO DIRETOR NORTE","1721000","TO","01040887000104","2905593775",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4108","SLEEP HOTEL","F","SLEEP HOTEL","","85901-000","AV. MARIP","4479","","CENTRO","4127700","PR","00000000000000","00000000000000","","","4532777190","sleephotel@yahoo.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4109","2 TABELIO DE PROTESTO DE LETRAS E TITULOS DE GUARULHOS","F","2 TABELIO DE PROTESTO",".","07010-030","RUA FELICIO MARCONDES","345","","CENTRO","3518800","SP","07431199000151",".",".",".","1128752200",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4110","X-CAL CALIBRAES E ENSAIOS EIRELLI EPP","C","X-CAL","","03803-020","RUA DR. JOAQUIM AUGUSTO DE CAMARGO","164","","PQ BOTURUSSU","3550308","SP","19543416000184","143.155.239.116","","","1139384882/39384884","contato@xcal.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4111","FUNDO MUNICIPAL DE SAUDE DE MACA - SEMUSA","C","SEMUSA","","27.943-110","R DARCILIO POSSATI","134","","VISCONDE DE ARAUJO","3302403","RJ","11308894000106","Isento.","","","2227636330","semusa.comprasmacae@gmail.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4112","UNIVERSIDADE DE SO PAULO","C","FACULDADE DE ODONTOLOGIA DE RIBEIRO PRETO","0","14.040-904","AVENIDA DO CAF","s/n","","MONTE ALEGRE","3543402","SP","63025530008601","Isento","","","1633154139","valdisan@forp.usp.br","0","0","","0000-00-00","74","PU","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4113","EDNA ENTULHOS","F","RETIRADA DE ENTULHOS",".",".",".",".","","VILA RENATA","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4114","SONIA COLANTUONO AURABI PANIFICADORA","C","PANIFICADORA","","07115060","RUA CORAL","95","","CHAC S LUI","3518800","SP","02502923000177","336.468.167.119","","","1198175707","","","","","","134","PU","1","1","1","1","","","","0","","0","0.00","0","","0","1","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4115","ASSOCIAO EDUCADORA SO CARTLO - AESC  - HOSPITAL ME DE DEUS","C","HOSPITAL ME DE DEUS","Filial","90880-481","RUA JOS DE ALENCAR","286","","MENINO DEUS","4314902","RS","88625686002443","0","0","","513230.6000","daiana.mainardi@maededeus.com.br","","513230.6000","","0000-00-00","7","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4116","NELMA R. T. MATIAS","F","NELMA",".","00000-000",".",".","",".","3550308","SP","00000000000000",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4117","TOP TEST ENGENHARIA","F","TOP TEST",".","88803-200","AVENIDA SANTOS DUMONT","1415","","SO LUIS","4204608","SC","12798379000106",".",".","","4730843944","comercial@toptest.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4119","MARCA MEDICA COMERCIO E SERVICOS LTDA - ME","F","MARCA MDICA",".","38400-112","RUA MACHADO DE ASSIS","670","","CENTRO","3170206","MG","11872351000109","001.588.051.00-26",".",".","3430840579","contato@marcamedica.com.br","www.marcamedica.com.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4120","SND DISTRIBUICAO DE PRODUTOS DE INFORMATICA AS","F","SND",".","06472-001","AV COPACABANA","238","","18 DO FORTE","3505708","SP","02101894000131",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4121","ITIBAM KAIZEN COMRCIO DE HIGIENE PROFISSIONAL LTDA","C","NIPPON CHEMICAL  SO PAULO","0","02.181-110","AVENIDA EMLIO GIAQUINTO","397","","PARQUE NOVO MUNDO","3550308","SP","02253528000106","114.868.365.118","0","","1129542327","monica.yoshimoto@gmail.com","","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4122","LUCAS PRIETO ACCORSI","F","ADVOGADP",".","80510-220","RUA TRAJANO REIS","472","","SO FRANCISCO","4106902","PR","00000000000000","RG: 8.189.406-0 SSP/PR","CPF 047.529.159-01",".",".",".",".","OAB/PR59.350","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4123","QUALITEC TECNOLOGIA DE MATERIAIS LTDA - EPP","C","QUALITEC","0","05.545-130","AVENIDA DR. SILVIO MARGARIDO","12","","JARDIM MONTE BELO","3550308","SP","05321198000129","147.354.272.115","","","1137825300","qualidade@qualitec.eng.br","","","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4124","LABORATORIOS BALDACCI LTDA","C","BALDACCI","","04.039-001","RUA PEDRO DE TOLEDO","520","","VILA CLEMENTINO","3550308","SP","61150447000131","105.300.485.114","","","1150854444","rodolfo.crespo@lbaldacci.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4125","MEDIXX COMRCIO ESERVIOS PARA SAUDE LTDA","F","MEDIXX",".","13803-330","AVENIDA PREFEITO ANTNIO TAVARES LEITE","381","GALPO A","PARQUE DA EMPRESA","3530805","SP","18234459000115","27.533",".","","1938057699
\nVendedor",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4126","AZEVEDO MOVEIS P/ ESCRITORIO LTDA EPP","F","AZEVEDO MOVEIS","","07094000","AV DR TIMOTEO PENTEADO","1855","","VILA RENATA","3518800","SP","03929489000179","336647994110","","","24591057","azevedo@azevedomoveis.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4127","RAFAEL- MOTOBOY","F","MOTOBOY BH",".",".",".",".","",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4128","WILLIAN FRANCISCO SILVA FAULA","F","TECNICO",".",".",".",".","",".","3106200","MG","00000000000000",".",".",".",".",".",",",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4129","ELETRO CENTER UTILIDADES","F","ELLETRO CENTER","","01150010","PRAA MARECHAL DEODORO","202","","SANTA CECILIA","3550308","SP","00000000000000","000000000000000","","","1128373775/38252610/961500839","000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4130","PRECISO BALANAS E EQUIPAMENTOS DE LABORATORIO","F","PRECISO DE BALANAS",".","13825-000","RUA JORGE LOTOUR","413","SALA","CENTRO","3519055","SP","26582203000127",".",".","","1938021244","camposalmeida@gamil.com","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4131","ALECRIM PIMENTA GRILL","F","RESTAURANTE",".",".",".",".","",".","4205407","SC","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4132","FLORIANPOLIS PALACE HOTEL","F","FLORIANPOLIS PALACE HOTEL","","88020-060","R. ARTISTA BITENCOURT","14","","CENTRO","4205407","SC","00000000000000","000000000000000000000","","","4821069633","reservas@floph.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4133","I A V COMRCIO E SERVIOS LTDA","F","I A V",".","59030-600","RUA DOS CANIDES","1.460","","ALECRIM","2408102","RN","02152950000167",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4134","CASA DELTA COMERCIAL LTDA","F","CASA DELTA",".","30535-610","RUA DOM JOS GASPAR","701","LOJA 06","CORAO EUCARISTICO","3106200","MG","21779491000190",".",".","",".",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4135","BM IMPORTAO E EXPORTAO LTDA","F","B FILTERS",".","00000-000","ALAMEDA PLUTO","185","","AMERICAN PARK EMPRESARIAL","3520509","SP","11604104000121","353.309,072.110",".","","1939352203","contato@bfilters.com.br",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4136","HLIO DA SILVA MENDONA","F","CORRETOR DE IMOVEIS/ LOCADOR",".",".",".",".","",".","4106902","PR","00000000000000","RG: 4.379.520-1","CPF: 611.043.029-34",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4137","CENTRO DE EDUC. CONSUL. E TREIN. EM METROL. CENTRO DE QUALI. E DESEN. PESSOAL LTDA","F","CECT",".","88030-650","RUA JOS CHAFI CHEIN CHAIA","61","","JOO PAULO","4205407","SC","06709421000172","Isento","427 648 5",".","4840093920/48999772827","gcfidelis@hotmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4138","RUDINEI DE BRITO MACIEL -ME","F","AUDITOR",".","18170000","RUA BENEDITO CICERO ROSA","00057","CASA 02",".","3537800","SP","19139881000154",".","12492",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4139","ALL BANHO","F","ALL BANHO","","03322002","RUA AZEVEDO SOARES","2625","","VILA GOMES CARDIM","3550308","SP","00000000000000","00000000000000000000","","","00000000000000000","000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4140","FORT GESSO","F","FORT GESSO","","07033-000","RUA PROFESSOR JOS MUNHOZ","581","","JD MUNHOZ","3518800","SP","00000000000000","0000000000000000000","","","1134191554","0000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4141","HOTEL TENDA","F","HOTEL TENDA","","17501-560","R. SETE DE SETEMBRO","35","","CENTRO","3529005","SP","00000000000000","00000000000000000000000","","","1434025151","reservas@hotelteda.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4142","CASA DO LABORATORIO LTDA","F","CASALAB",".","30710-789","RUA BRASILIA","272","","CARLOS PRATES","3106200","MG","04962301000157",".",".","","3134629000","casalab@casalab.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4143","A7Y CERTIFICADO DIGITAL","F","AR CERTIFICAO DIGITAL",".","07112-070","AV. PRES. TANCREDO DE ALMEIDA NEVES","759","SALA 23","MACEDO","3518800","SP","00000000000000",".",".",".","1124084377",".","www.a7ycertificadodigital.com.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4144","VL SCAPP","F","VL",".","59056-500","AVENIDA ANTNIO BASLIO","4.304","","NOVAS DESCOBERTAS","2408102","RN","00000000000000",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4145","ROXO & ROXO SOCIEDADE DE ADVOGADOS","F","LUIZ OTVIO ROXO",".",".",".",".","",".","4305108","RS","00000000000000","CPF: 028.455.370-00","RG: 1112637705",".","543214.0357/5499610.0357","eandra@roxoadvogados.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4146","J. A. BAZANA ENTREGA RAPIDA","F","MOTOBOY",".",".",".",".","",".","4305108","RS","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4147","LR METROLOGIA E SERVICOS TECNOLOGICOS LTDA - ME","C","LR METROLOGIA","","14.161-202","RUA AUGUSTO FABRICIO","104","","JARDIM BONSUCESSO","3551702","SP","11594050000160","664.175.270.112","","","1100000000","alexandre@lrmetrologia.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4148","FUNDAO MUNICIPAL DE SAUDE DE CANOAS - FMSC","C","FMSC","","92025-502","AV. SANTOS FERREIRA","1895","","NOSSA SENHORA DAS GRAAS","4304606","RS","14885499000176","Isento.","","","1100000000","deise.pinheiro@fmsc.rs.gov.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4149","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - MARACAN","C","SENAI - RIO DE JANEIRO","","20271-030","RUA MORAIS E SILVA","53","","MARACAN","3304557","RJ","03848688003097","Isento.","","","2139786104","RTMORAES@firjan.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4150","LP-ADVOGADOS","F","ADVOGADOS CAXIAS DO SUL",".","95.034-330","RUA EUZBIO BELTRO DE QUEIRO- ED. RECREIO CRUZEIRO WORK PLACE","2010","SALA 1001","PIO X","4305108","RS","00000000000000",".",".",".","51991179452/5430665007",".","www.lp-advogados.com",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4151","STOCKVAL TECNO COMERCIAL LTDA","F","STOCKVAL",".","04713-002","RUA DA PAZ","1557","","CHACARA SANTO ANTNIO","3550308","SP","03717993000105","115.659.351.110",".","","1151864344",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4152","FUNDO MUNICIPAL DE SADE DE VOLTA REDONDA","C","FUNDO MUNICIPAL RJ","","27215-390","R 566","31","","NOSSA SENHORA DAS GRACAS","3306305","RJ","39563911000162","Isento.","","","2433399643","taniasaar@portalvr.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4153","SOCIEDADE BRASILEIRA DE METROLOGIA","F","SOCIEDADE BRASILEIRA DE METROLOGIA",".","20020-906","AV. NILO PECANHA","50","",".","3304557","RJ","01802270000189",".",".",".",".","enoac@metrologia.org.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4155","HOSPITAL DR. ROBERTO ARNIZAUT SILVARES","C","HOSPITAL DR. ROBERTO","","29938-900","AV. OTHOVARINO DUARTE SANTOS","S/N","","SO MATEUS","3204906","ES","27080605000358","Isento","","","273767751337677514","hras.compras@gmail.com","","","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4157","JOEL LUIS VELASCO","C","ESPECIALE FARMCIA INTEGRADA","0","38-010-010","PRAA HENRIQUE KRUGGER","180","","CENTRO","3170107","MG","02297735000154","701725997.00-31","0","","3433227670/33135500","farmaceutica1@farmaciaespeciale.com.br","www.farmaciaespeciale.com.br","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4158","SOTELAB -SOCIEDADE TCNICA DE LABORATRIO LTDA","F","SOTELAB",".","05003-050","RUA TEIXEIRA E SOUZA","231","","GUA BRANCA","3550308","SP","01115603000363","116.599.120.112",".","","1138723064/38684543","tecnicasp.@sotelab.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4159","RIO HOTEL","F","RIO HOTEL","","99010-240","R. SILVA JARDIM","567","","CENTRO","4314100","RS","00000000000000","0000000000000000000","","","5433117722","riohotelpf@hotmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4161","VL VIDRARIAS DO LAR","F","VL",".","59037-350","RUA DOS PAIANAZES","1.479","","ALECRIM","2408102","RN","04322340000190",".",".","","8432132028","vidraceirodolar@hotmail.com","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4162","R3 COMRCIO VAREJISTA DE EPI E DERIVADOS EIRELI ME","F","O BORRACHAO VAREJO",".","0000-000","AVENIDA PRESIDENTE JOS BENTO","420","","ALECRIM","2408102","RN","15449247000167",".",".","","8432091300",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4163","LUIZA EIKO KAVATOKO SCHETTINI","F","LUIZA EIKO","","0000000000","RUA PADRE JOAO ALVARES",", 29","","VILA RENATA","0","SP","16857205000128","0000000000000000","","","00000000000000","0000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4164","SILAS PEREIRA DA SILVA","C","BAFF\'S COMERCIAL","","08.235-660","R FOLHA DE HERA","157","","PARQUE GUARANI","3550308","SP","26667322000182","141.523.106.116","","","11980997933","silasbaffs@gmail.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4165","CAF ARNA LTDA","C","LANCHONETES","","05.653-070","ROBERTO GOMES PEDROSA","01","","JARDIM LEONOR","3550308","SP","28818023000208","119.295.512.114","","","11980997933","silasbaffs@gmail.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4166","ENGECAL ENGENHARIA  DE CALIBRAO LTDA","F","ENGECAL",".","30620-180","RUA PONTA GROSSA","60","A","MILIONRIOS","3106200","MG","02898422000151",".",".","","3133816387","atendimento@engecal.com","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4167","GARJA COMERCIAL E INDUSTRIAL LTDA.","C","GARJA","","83450-000","RODOVIA MUNICIPAL JOO BORGES ALVES","180","","DISTRITO INDUSTRIAL","4103107","PR","02633927000194","90.164.275-32","","","4196859926e11974249016","caecordeiro@gmail.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4168","HOTEL MAR DE CANASVIEIRAS","F","HOTEL MAR DE CANASVIEIRAS","","000000000","R. ME. MARIA VILAC","2017","","CANASVIEIRAS","4205407","SC","00000000000000","0000000000000000","","","4839523100","reservas@hmar.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4169","HOTEL LUMAR","F","HOTEL LUMAR","","88010-102","R. CONSELHEIRO MAFRA","848","","CENTRO","4205407","SC","00000000000000","00000000000000000000","","","4830848660","reservas@lumarhotel.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4170","FERRAMENTAS ELTRICAS","F","FERRAMENTAS",".","00000-000",".",".",".",".","2408102","RN","00000000000000",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4171","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - ES","C","SENAI - VILA VELHA","","29.104-360","RODOVIA DARLY SANTOS","2655","","POLO EMPRESARIOAL NOVO MXICO","3205200","ES","03810810000878","Isento.","","","2733995805","acoutinho@findes.org.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4179","BANCO SANTANDER S.A","F","S.A",".","04543-011","AV. PRESIDENTE JUSCELINO KUBITSCHEK","2041/2235","BLOCO A","VILA OLMPIA","3550308","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4180","GALVOPAR PARAFUSOS E FERRAMENTAS","F","GALVO PAR",".","07056-000","AV PADRE JOAO ALVARES","537","","VILA RENATA","3518800","SP","00000000000000",".",".",".","1129379748",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4181","HOSPITAL GERAL DE SO MATEUS \"DOUTOR MANOEL BIFULCO\"","C","HGSM","","03958-000","RUA NGELO DE CNDIA","540","","SO MATEUS","3550308","SP","46374500011048","Isento","","","1120145000","hgsm-comprasne@saude.sp.gov.br","","1120145000","","0000-00-00","7","PU","1","1","1","1","","","0000-00-00","0","","0","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4182","REFRIGERAO MARECHAL","F","REFRIGERAO MARECHAL",".",".","ALAMEDA GLETE","766","",".","3550308","SP","62323589000116","108.022.342.110",".",".","1133318766","rodrigo@refrigeracaomarechal.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4183","FRIGELAR COMRCIO E INDSTRIA LTDA","F","FRIGELAR",".","88104-740","RUA ARNOLDO SILVEIRA DE SOUZA","296","","DISTRITO INDUSTRIAL","4216602","SC","92660406003304","257805435",".",".","4837228999",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4184","ORION MAQUINAS E FERRAMENTAS LTDA","F","ORION",".","88102-400","AV. PRESIDENTE KENNEDY","174","","CAMPINAS","4216602","SC","83892182000180",".",".",".","4821068500",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4185","LENON ALEXANDRE TEIXEIRA VIANA","F","LENON",".",".","AV. ANTONIO CARLOS TEIXEIRA","39","","SO JOO BATISTA","3518800","SP","00000000000000","RG: 50.195.589-6","CPF: 432.851.528-42",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4186","EZ-CRIOGENICS SERVICOS LTDA","F","EZEQUIAS",".","21655-180","R CORONEL MOREIRA CESAR","400","LOJA 210 S/L PARTE","PAVUNA","3304557","RJ","04846794000160",".",".",".","2124554236",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4187","CLIMATIC REFRIGERAO EIRELI","F","CLIMATIC",".","00000-000","AVENIDA PRESIDENTE BANDEIRA","817","","ALECRIM","2408102","RN","02261874000128","200795767",".","","8432235250",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4188","INSTITUTO MONITOR LTDA","F","INSTITUTO MONITOR",".","03001-000","AV. RANGEL PESTANA","1105","","BRS","3550308","SP","60943974000130",".",".",".","1135551000","..",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4189","K.F. INDUSTRIA E COMERCIO DE PECAS EIRELI","C","K.F. INDUSTRIA","","08.579-000","ESTRADA DE BONSUCESSO","2500","","RIO ABAIXO","3523107","SP","57912255000148","379.160.660.110","","","1146463200Ramal:251","guilherme.silva@kfestamparia.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4190","AUTO ELETRICO FERRUGEM","F","AUTO ELETRICO FERRUGEM",".",".","PRAA ANJELITA DE LAET","37","",".","2405009","SP","00000000000000",".",".",".","22428330",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4191","AUTO PEAS B","F","AUTO PEAS B",".",".","RUA JOTA CARLOS","88","","JD. BRASIL","3550308","SP","00000000000000",".",".",".","29821474",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4192","TAPEARIA L.A.S","F","TAPEARIA","","00000000000","AV JAANA","183","","JAANA","2405009","SP","00000000000000","0000000000000000000000","","","11960442061","0000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4193","MARCO ANTNIO PONCE","F","TECNICO REFRIGERAO",".",".",".",".","",".","4205407","SC","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4195","GAMA PRINT - ETIQUETAS ADESIVAS LTDA.","F","GAMA PRINT - ETIQUETAS ADESIVAS LTDA.","","03370-020","RUA MARIA AFONSO","144","","CHACARA MALFADA","3550308","SP","00000000000000","000000000000000000000000","","","1129184540","comercial@gamaprint.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4196","CARVALHO PRINT","F","CARVALHO PRINT","","04547-010","RUA GUARANUVA","44","","VILA OLIMPIA","3550308","SP","00000000000000","0000000000000000000","","","25928182","contato@carvalhoprint.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4198","DKS - COMRCIO E INDSTRIA DE ARTEFATOS METLICOS EIRELI","C","DKS BARRAS ANTI PNICO","0","07.251-250","AVENIDA AMNCIO GAIOLLI","235","","GUA CHATA","3518800","SP","08927398000118","336.813.013.110","","","1124894040","compras@dksbarras.com.br","www.dksbarras.com.br","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4199","INDSTRIA E COMRCIO DE GAXETAS E ANIS  230 LTDA","C","GA230 VEDAES, POLIMEROS E ADSIVOS","0","07.411-670","AVENIDA NEW JERSEY","200"," PISO INFERIOR PORTAO","CENTRO INDUSTRIAL DE ARUJ","3503901","SP","61049631000190","188.107.093.110","0","","1122537945","inspecao@ga230.com.br","0","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4200","F.G.S. BRASIL INDSTRIA COMRCIO LTDA.","C","F.G.S. BRASIL","0","07.776-235","AVENIDA LUIZ ALLI FAYRDIN","750","","JORDANESIA","3509205","SP","02291486000190","241.041.859.111","0","","1146178000R.8077","emerson@fgsbrasil.com.br","0","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4201","PIMENTA DA VILA","F","PIMENTA DA VILA",".","000000-000","RUA EMILIO RIBAS","2905","","VILA RENATA","3518800","SP","01485514000147",".",".","","1120867442",".","",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4202","MCA COMERCIO E ASSISTENCIA TECNICA HOSPITALAR LTDA","F","MCA",".","88110-770","RUA JERERE","100","","BELA VISTA","4216602","SC","15229902000171",".",".","","4832588227","mca.tecnica@hotmail.com","","","","0000-00-00","162","","1","1","1","1","","Servio de qualidade e bom prazo.","0000-00-00","162","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4203","BRUMAFER COM. IND. LTDA","F","BRUMAFER",".",".","RUA FERNO DIAS PAES LEMES","100","","ITAPEGICA","3518800","SP","00000000000000",".",".",".","1124217578","bruma2020@terra.com.br","www.brumafer;com","1124217433","","0000-00-00","167","","1","1","1","1","","","0000-00-00","167",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4204","STAR HOUSE TINTAS","F","STAR HOUSE","","0000000000","AV GUARULHOS","1622","","VILA AUGUSTA","3518800","SP","61018222000126","000000000000000000","00000000000000000000000","","00000000000000000000","000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4205","LIDER PARKING","F","LIDER PARKING","","00000000000","PRAA TERESA CRISTINA","57","","CENTRO","3518800","SP","10358040000759","0000000000000000000000","","","00000000000000000000","0000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4206","SERGIO MURILO MARTINS","F","TECNICO SC",".",".","RUA VEREADOR GUIDDO BOTT","133","","SANTA MONICA","4205407","SC","00000000000000","(RG): 1.813.979-5","CPF: 732.962.959-68",".","48996811525",".","Data de Nascimento:14/04/1969",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4207","BRITO E CARVALHO - ADVOCACIA E CONSULTORIA S/C","F","BRITO E CARVALHO",".","59056-100","R ROMUALDO GALVAO","1703","SALA 109","LAGOA NOVA","2408102","RN","03683808000109",".","138.164-4",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4208","ACCUMED PRODUTOS MDICO HOSPITALARES","F","ACCUMED - GLICOMED",".","25055-009","ROD. WASHINGTON LUZ","4370","","VILA SO LUIS","3301702","RJ","06105362000123",".",".","..","2121261621","rafael.rocha@accumed.com.br","http://www.accumed.com.br","2121261600","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4209","FELIPPE SOARES MACHADO RESISTNCIAS ELTRICAS","C","SOARES RESISTNCIAS ELTRICAS - ME","0","07.132-000","RUA DOUTOR CLIO PEREIRA ARAUJO","494","","JARDIM JOVAIA","3518800","SP","29398215000194","796.674.227.116","0","","1122793576","vendas.soaresresistencias@gmail.com","","","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","DM","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4210","JOSE FREIRE  SANTOS","F","JOSE FREIRE SANTOS","","07077190","RUA SEBASTIO DOS SANTOS","256","","PARQUE CONTINENTAL I","3518800","SP","00000000000000","0000000000000000000000","","","1124559863/979844031","00000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4211","VITOR HUGO SIMES","F","FILM",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".","119.96899315/1124592699","simoes_film@hotmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4212","METALURGICA VENTISILVA LTDA","F","VENTISILVA",".","03168-902","RUA TOBIAS BARRETO","615","","MOOCA","3550308","SP","61129268000112",".",".","","1126022400/26022443","www.ventisilva.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4213","HOTEL IMPERATRIZ","F","HOTEL IMPERATRIZ","","73801-595"," PRAA PEDRO CHAVES","S/N","","ST.FERROVIARIO","5208004","GO","00000000000000","000000000000000000000","","","6136312061","hotelimperatrizformosa@gmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4214","ALEX PABLO F.BARBOSA","F","ALEX PABLO","","000000000000000","00000000000000000000000","S/N","","XEREN","3304557","RJ","00000000000000","00000000000000000000","","","21999577956","00000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4215","MARIA ANGLICA DE OLIVEIRA COUTINHO","F","MARIA ANGELICA","","0000000000","0000000000000000000000","S/N","","JPA","3304557","RJ","00000000000000","0000000000000000000","","","000000000000000","00000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4218","INSTITUTO FEDERAL DE EDUCAO, CINCIA E TECNOLOGIA RIO GRANDE DO NORTE, CAMPUS NOVA CRUZ","C","IFRN - NOVA CRUZ","","59215-000","AV. JOS RODRIGUES DE AQUINO FILHO","640","RN 120","ALTO DE SANTA LUZIA","2408300","RN","10877412001563","Isento","","","8440054107","cocsev.nc@ifrn.edu.br","","8440054107","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","7","2.00","-1","0000-00-00","7","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4219","LEANDRO CESAR SOUZA DE OLIVEIRA","F","LEANDRO CESAR",".","12228-452","RUA 2","87","","CONJUNTO HABITACIONAL DA PM","3549904","SP","00000000000000","CPF 21315550830",".","","16981249002",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4220","FRANCISCO JOS DE OLIVEIRA MAIA","F","FRANCISCO JOS",".","09820-525","RUA DAS PITANGUEIRAS","74","","PARQUE TERRA NOVA","3548708","SP","00000000000000","CPF 08264293867",".","","11991586556",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4221","ALEX PABLO FERREIRA BARBOSA","F","ALEX PABLO",".","25250-480","RUA MARIO BARBOSA","101","","XERM","3301702","RJ","00000000000000","CPF 07169022737",".","","2126791505","avaliadoralexpablo@gmail.com","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4223","PAM TECHNOLOGY COMRCIO E SERVIOS LTDA","F","PAM TEC",".","0436-130","AVENIDA CARLOS OBERHUBER","779","","JARDIM FLORESTA","3550308","SP","02779289000114",".",".","","11996209977","calibracao@pamtec.com.br",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4224","HOTEL LITORAL NORTE","F","HOTEL LITORAL NORTE","","11660-005","AV. DR. ARTHUR DA COSTA FILHO","315","","CENTRO","3510500","SP","04802720000121","00000000000000000","","","1238831655","reservas@hotellitoralnorte.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4225","MERSE ARTIGOS PARA LABORATORIO LTDA.","F","MERSE",".","13026064","DR QUIRINO","212","","CENTRO","3509502","SP","68877752000179","244465687117","","","1937333800","vendas@merse.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4227","PREVENT SENIOR PRIVATE OPERADORA DE SAUDE LTDA.","C","NUCLEO DE PREVENCAO SENIOR","","04.039-000","R PEDRO DE TOLEDO","130","ANDAR 3 SALA 31323334 E 35","VILA CLEMENTINO","3550308","SP","00461479006102","Isento.","","","11982831659","diego.camara@preventsenior.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4228","BAU COMRCIO DE FERRAGENS LTDA","F","BAU COMRCIO",".","30120-050","RUA TAMOIOS","906","","CENTRO","3106200","MG","38540506000166","062.657.690.023",".","","3132123026",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4229","ESICRON SOLUES COMRCIO E SREVIOS LTDA.- EPP","C","ESICRON","0","07.074-120","RUA IPIRANGA","278","","PARQUE BALNERIO","3518800","SP","04682026000118","336.681.687.111","0","","1124527961","comercial@esicron.com.br","www.escron.com.br","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4230","PARAFUSOS INDUSTRIA E COMRCIO LTDA","F","PARAFUSOS",".","32210-110","AVENIDA GENERAL DAVID SARNOFF","5","","CIDADE INDUSTRIAL","3118601","MG","18535773000138","186454090067",".","","3133687000",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4231","CRIARTE- VITOR BOTELHO FERREIRA EPP","F","CRIARTE VIDROS",".","30421067","AV. AMAZONAS","5385","","NOVA SUSSA","3106200","MG","26405737000188","002851940009",".",".","3125265272",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4232","FIAMM LATIN AMERICA COMPONENTES AUTOMOBILISTICOS LTDA.","C","FIAMM","0","09-891-000","AVENIDA PIRAPORINHA","121","","VILA PLANALTO","3548708","SP","02489022000192","635.326.956.113","0","","1137376107/6122","andressa.queiroga@fiammcomponents.com","www.fiammcomponents.com","","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4233","AZUL LINHAS AEREAS BRASILEIRAS S.A.","C","AZUL","","66.115-970","AV JULIO CESAR","S/N","","VAL-DE-CAES","2700805","PA","09296295003509","15.294.791-4","","","91987332031","hebernilson.franco@voeazul.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4234","ELETROLICO  LTDA","F","ELETROLICO",".","000000-000","RUA MARIZ E BARROS","34","","JARDIM DA GLRIA","3550308","SP","00000000000000",".",".","","1120657858","sac@eletrolico.com.br",".","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4235","MAYCON DOUGLAS A BORGES","F","MOTOBOY",".",".",".",".","",".","3200102","ES","00000000000000","CPF 146.079.107-08",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4236","MUNDOWARE","F","MUNDOWARE","","15025-100","RUA PRESCILIANO PINTO","2169","","CENTRO","3549805","SP","10473915000178","0000000000000","","","1732222380/17981163704","contato@mundoware.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4237","REFRIGERAO DUFRIO COMRCIO E IMPORTAO LTDA","F","DUFRIO",".","31741-401","AVENIDA CRISTIANO MACHADO","8889","","SO BERNARDO","3106200","MG","01754239001949",".",".","","3134190500",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4238","UNIDOS L.L.CALDEIRAS E INSPEES LTDA","F","UNIDOS L.L.",".","05076-000","RUA AFONSO SARDINHA","95","2 ANDAR,SL. 21","LAPA","3550308","SP","57821191000170",".",".",".",".","unidosll@uol.com.br/ unidosll2@uol.com.br
\nunidosll2@uol.com.br
\n
\nunidosll2@uol.com.br",".",".
\nunidosll2@uol.com.br","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4239","MARIANA LIRA BORGES DE SOUZA","F","VENDAS",".",".","RUA JOSE DE ALENCAR","18","","JARDIM AMRICA","3518800","SP","00000000000000","CPF: 494.171.658-28","RG: 50.805.347-X",".","954129118",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4240","LEANDRO DA SILVA JERONIMO","F","ENGENHEIRO CLINICO",".",".",".",".","",".","3550308","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4241","NTS DO BRASIL COMERCIO E SERV. DE MAQUINAS E FERRAMENTAS LTDA","F","AGROTAMA",".","09666-070","RUA PATAGNIA","221","PRX. ZOO. SP","VILA SANTA LUZIA","3548708","SP","05984457000100",".",".",".","1124525214","vendasonline@agrotama.com.br","www.agrotama.com.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4242","HOSPTECH COMRCIO DE EQUIPAMENTOS MEDICO HOSPITALARES LTDA","F","HOSPTECH",".","77001-036","RUA NO","11","","NORTE","1721000","TO","01793020000120","290593913",".","","6332153197","www.hosptech.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4243","LETICIA DUPONT PRENDI COSTA","F","ADVOGADA",".",".",".",".","",".","4106902","PR","00000000000000","CPF: 080.735.419-80",".","...",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4244","NAKAMURA DEDETIZADORA","F","NAKAMURA","","07024-170","AV PRESIDENTE HUMBERTO DE A CASTELO BRANCO","2495","","VILA LEONOR","3518800","SP","00000000000000","0000000000000000000000","","","1127710933","nakamuradedetizadora@gmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4245","SPAZIO HOTEL","F","SPAZIO HOTEL","","87502-210","PRAA MASCARENHA DE MORES","5039","","CENTRO","4128104","PR","00000000000000","0000000000000000000","","","4436213300","spazio@spaziohotel.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4246","HOTEL JOAABA","F","HOTEL JOAABA","","89600-000","R. FERNANDO FERRARI","106","","CENTRO","4209003","SC","00000000000000","0000000000000000000000","","","4935214131","reservas@hoteljoacaba.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4247","AVENIDA PALACE HOTEL","F","AVENIDA PALACE HOTEL","","89202-000"," AV. GETLIO VARGAS","75","","CENTRO","4209102","SC","00000000000000","0000000000000000000000","","","4734338070","atendimento@avenidapalacehotel.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4248","MERCO PLAZA HOTEL","F","MERCO PLAZA HOTEL","","88802-000","AV. CENTENRIO","3020","","SANTA BARBARA","4204608","SC","00000000000000","00000000000000000","","","4834395151","reservas@redeencantos.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4249","REAL MAIA","F","REAL MAIA","","74.815-457","AV DO COMERCIO","25","","VILA MARIA JOSE","5208707","GO","00000000000000","000000000000000000","","","62999319109","site@realmaia.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4250","PREVENT SENIOR PRIVATE OPERADORA DE SAUDE LTDA - MOOCA","C","NUCLEO DE ORTOPEDIA MOOCA","","03.102-020","R CORONEL BENTO PIRES","49","","MOOCA","3550308","SP","00461479004665","Isento.","","","11982831659","diego.camara@preventsenior.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4251","TEREZINHA CONSTNCIO DE REZENDE HUNGARO - EIRELI","C","TEREZINHA CONSTNCIO","0","86.360-000","AVENIDA COMENDADOR LUIZ MENEGHEL","463","SALA","CENTRO SEDE","4102406","PR","79723748000172","51800355-00","0","","4335424020","thungaro@uol.com.br","0","","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4252","LUANA ROCHA DE MELO","F","RH",".","07122-000","RAIMUNDO ALMEIDA DE ARAUJO","458","","BELA VISTA","3518800","SP","00000000000000","RG: 50.670.188-84","CPF: 485.630.188-84",".",".","admin1@sertin.com.br",".","DatadeNasci:17/09/1999","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4253","GERALDO DO GAS","F","GERALDO DO GAS","","07071-060","RUA FRANSICSO PEREIRA,","321","","VILA GALVO","3518800","SP","05544550000195","000000000000000000000","","","1124511687","000000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4254","WALTER LINK","F","WALTER LINK","","000000000000","00000000000000000000","00","","PONTA NEGRA","2408102","RN","00000000000000","00000000000000000000000","","","00000000000000000","00000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4255","KOFISA COMRCIO E REFRIGERAO LTDA - EPP","C","KOFISA","0","07.223-270","RUA GUARANI D\'OESTE","100","","CIDADE INDUSTRIAL SATELITE DE SO PAULO","3518800","SP","07371196000170","796.621.754.110","0","","1129672166","sac@kofisa.com.br","","","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4258","PANORAMA HOTEL BELEM","F","PANORAMA HOTEL BELEM","","66090-520","TV. PRIMEIRA DE QUELUZ","81","","SO BRAS","1501402","PA","00000000000000","000000000000000000000","","","9132269724","contato@panoramahotel-pa.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4260","TESIS-TECNOLOGIA E QUALIDADE DE SISTEMAS EM ENGENHARIA LTDA","C","TESIS","","05089000","R GUAIPA","486","","VILA LEOPOLDINA","3550308","SP","58495466000195","Isento.","","","1121379666","labgestao@tesis.com.br","","","","","134","PR","1","1","1","1","","","","0","","0","0.00","0","","0","1","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4261","KACIL INDSTRIA E COMRCIO LTDA","F","KACIL","","52070-360","RUA SENADOR SOARES MEIRELES","123","","CASA AMARELA","2611606","PE","00000000000000",".",".","","8132685922/34411799","kacil@kacil.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4262","UNIVERSO MULTIMIDIA INFORMATICA","F","UNIVERSO MULTIMIDIA INFORMATICA","","01.207-000","R SANTA IFIGENIA","600","","SANTA EFIGENIA","3550308","SP","09413365000112","0000000000000000000000","","","1131360604","00000000000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4263","HOTEL GLOBO","F","HOTEL GLOBO","","87200-000","AV. MARANHO","102","","ZONA 1","4105508","PR","00000000000000","00000000000000000","","","4436291933","hotelglobocianorte@gmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4266","SGS GEOSOL LABORATRIOS LTDA.","F","SGS GEOSOL",".","33.200-000","RODOVIA MG 010","S/N","","ANGICOS","3171204","MG","02417115000101",".",".","F","3130450200",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4267","KALI COMERCIAL TCNICA LTDA","F","KALI","","41311-166","RUA SO JOO","221E","","GUAS CLARAS","2927408","BA","18614463000109",".",".","","7133099282/31653747","contato@kalimetrologia.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4268","HOTEL GERANIUM","F","HOTEL GERANIUM","","89050-060","RUA URUGUAI","266","","PORTO AGUDA","4202404","SC","00000000000000","000000000000000000000000","","","4731444900","000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4269","MADIX ASSISTENCIA TECNICA E ACESSORIOS","F","MADIX","","0000000000000","RUA TREZE DE MAIO","138","","VILA GALVAO","3518800","SP","29612832000140","00000000000000000000000","","","1128597267/11977087225","00000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4270","TNC INFORMATICA LTDA","F","TNC",".","01208-001","R. ANDRADAS","249","","SANTA IFIGENIA","3550308","SP","11897354000105","147.175.874.110",".",".","1133340000",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4271","STERMAX PRODUTOS MEDICOS EIRELI - ME","F","STERMAX",".","83324-440","RUA JANDAIA DO SUL","488",".","VILA EMILIANO PERNETA","4119152","PR","84859552000220","9069654883",".","","4136682144",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4272","HOTEL E RESTAURANTE TIO LUIZ","F","HOTEL E RESTAURANTE TIO LUIZ","","86870-000","R. RIO GRANDE DO SUL","275","","CENTRO","4111506","PR","00000000000000","000000000000000000000","","","4334721656","0000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4273","SERTIN COM. E SERV. TECNICOS DE INSTRUMENTAO LTDA - FILIAL RS","C","SERTIN-RS","","000000","SERTIN RS","0","","0","4316907","RS","45997558000121","336159030119","","","0","0","","","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4275","ISABELA RUIZ NASCIMENTO","F","QUALIDADE",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4276","PINHAL ASSESSORIA E DESPACHOS","F","PINHAL",".",".",".",".",".",".","3518800","SP","49815194000172",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4277","VIACAO GARCIA LTDA","F","VIACAO GARCIA LTDA","","0000000000","RUA PROFESSOR LUCIANO PRATA","56","","CASA VERDE","3550308","SP","78586674008515","108677757111","","","1121063650/39663651","000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4278","PRO AGUA INDUSTRIAL LTDA","C","SUBLIMAR","","59570-000","SIT PONTA GROSSA","S/N","","MASSARANDUBA","2402600","RN","08353683000172","20.203.1373","","","8432211259","libaniamaria@gmail.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4279","VITRUS INDSTRIA E COMRCIO EIRELI","F","AFA ALUMINIOS",".","59052-475","AVENIDA ANTNIO BASILIO","1.021","","DIXSEPT ROSADO","2408102","RN","14805129000181","202625130",".","","8430268100",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4280","ITU BALANAS LTDA","F","ITU","","13310-160","AV. CAETANO RUGGIERI","2411","","PARQUE NOSSA SENHORA DA CANDELRIA","3523909","SP","58033861000156","387.043.215-113",".","","11402307721140231702","luciano@itubalancas.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4281","TUPYGUA BRASIL HOTEL","F","TUPYGUA BRASIL HOTEL","","33600-000","R. CEL. CNDIDO VIANA","81","","CENTRO","3149309","MG","00000000000000","00000000000000000000000","","","3136633000","reservas@hoteltupygua.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4283","COMRCIO E MANUTENO DE FILTROS E OZONIZADORES LTDA","F","CASA DOS FILTROS",".","00000-000","RUA FELIPE SCHMIDT","515","LOJA 107",".","4205407","SC","00000000000000",".",".","",".",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4284","MERCHANT COBRANAS LTTDA","F","MERCHANT",".","01311-915","AV. PAULISTA","00807","13 ANDAR","BELA VISTA","3550308","SP","45885753000160",".","8.680.232-1",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4285","PERPETUA DO SOCORRO CARVALHO NETA","F","ADVOGADA PERPETUA",".","00000-000",".",".","",".","3550308","SP","00000000000000",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4290","TMG ELETRNICA LTDA","F","TMG",".","000000-000",".",".","",".","3550308","SP","04628625000153",".",".","","1133615230/33614643","www.tmgeletronica.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4291","HOTEL XV","F","HOTEL XV","","84265-400","R. QUINZE DE NOVEMBRO","868","","CENTRO","4127106","PR","00000000000000","00000000000000000000000","","","4232727454","cicloverde2005@uol.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4292","XIRIRICA LTDA","F","XIRIRICA",".","00000-000",".",".","",".","2408102","RN","00000000000000",".",".","","1124955166",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4293","HOTEL NOVA AURORA IGARAP","F","HOTEL NOVA AURORA IGARAP","","32900-000","RUA MIGUEL HENRIQUES DA SILVA","240","","CENTRO","3130101","MG","00000000000000","000000000000000000000000","","","3135345130","hotelnovaaurora@yahoo.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4294","PLANALTO TRANSPORTES","F","PLANALTO TRANSPORTES","","00000000000","ESTRADA KM 323 | BR-158","S/N","","CERRITO","4316907","RS","00000000000000","000000000000000","","","0000000000000","0000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4295","MCA MOVEIS E EQUIPAMENTOOS PARA ESCRITORIO","F","MCA",".","80610-010","AV PRESIDENTE KENNEDY","3861","TERREO","PORTO","4106902","PR","02166802000100","9014342122",".",".","4130774000",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4296","GILBERTO MARTINS DA SILVA","F","SANTA MARIA","0000000000","000000000000","00000000000000000000","000","","CENTRO","4316907","RS","00000000000000","00000000000000000000","00000000000000000000","","000000000000000000","00000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4297","TECLAB LABORATRIOS LTDA","C","TECLAB","","83040-300","AVENIDA DAS TORRES","2281","","SO CRISTVO","4125506","PR","06255026000167","Isento","","","4133983651/4130814651","adm@teclabambiental.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4298","ELETROHOSPITALAR COMRCIO E ASSISTNCIA TCNICA LTDA","F","ELETROHOSPITALAR",".","72630-205","ADE QUADRA 402","Conjunto 5","LOTE  20/21","RECANTO DAS EMAS","5300108","DF","00000000000000",".",".","","6133461443","atendimento@eletrospitalar.com.br","","www.eletrospitalar.com.br","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4299","JOS RAIMUNDO ALVES MARINHO","F","J.R.A MARINHO",".","30160-040","RUA RIO DE JANEIRO","235","SALA 108","CENTRO","3106200","MG","14835333000145","001.894923.00.11",".","","3132248216",".","",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4300","LIZELIA RODRIGUES DOS SANTOS SILVA EPP","F","LIZELIA",".","39800-087","AVENIDA LUIZ BOALI","323","","CENTRO","3168606","MG","03094574000164","6860348070097",".","","3335222490",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4301","CHURRASCARIA TRADIES GACHAS","C","TRADIES GACHAS","","07056-000","RUA PADRE JOO LVARES","429","","VILA RENATA","3518800","SP","00000000000000","000.000.000.000","","","11973245335/20862411","tel03@uol.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4302","HOSPITAL INFANTIL DARCY VARGAS","C","HOSPITAL INFANTIL DARCY VARGAS","","05614-040","RUA SERPHICO DE ASSIS CARVALHO,","34","","MORUMBI","3550308","SP","46374500011803","Isento","","","1137233700","hidv-dtds.expediente@saude.sp.gov.br","","1137233700","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4303","HOTEL LONDON PRIME","F","HOTEL LONDON PRIME","","86300-000","R. ANCHIETA","480","","CENTRO","4106407","PR","00000000000000","000000000000000000000","","","4335241240","reservas@hotellondonprime.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4304","FERRAMIX EBUILT COMRCIO ELETRNICO LTDA","F","FERRAMIX",".","30411-330","RUA PLATINA","1662","","CALAFATE","3106200","MG","07661027000174","062.397.537.00.75",".",".","3132869800",".","https://www.ferramix.com.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4305","M.FERNANDES ASSESSORIA E CONSULTORIA EM SEGURANA E MEDICINA DO TRABALHO LTDA","F","MS SADE E SEGURANA DO TRABALHO",".","07095-005","AVENIDA ESPERANA","227","","CENTRO","3518800","SP","23217975000171",".",".","",".",".","","","","0000-00-00","162","","1","1","1","1","","Treinamento NR5 SIPA.","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4306","COMERCIAL DELFRIO LTDA","F","DELFRIO",".","88101-290","RUA IRMOS VIEIRA","248","TERREO","CAMPINAS","4216602","SC","04852738000138",".",".","",".",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4307","CASA DAS MANGUEIRAS LTDA","F","CASA DAS MANGUEIRAS",".","88110-520","RUA GUAS MORNAS","98","","BELA VISTA","4216602","SC","00118474000132",".",".","",".",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4308","HOSPITAL DO FOGO CONS. E COM. DE PEAS LTDA","F","HOSPITAL DO FOGO",".",".","RUA CONS.MAFRA","579","","CENTRO","4205407","SC","82704925000188","252143140",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4309","FERRAGENS GOIS","F","FERRAGENS GOIS",".",".","RUA FRANCISCO TOLENTINO","574","","CENTRO","4205407","SC","20076911000100","256363398",".",".","32044711",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4310","CASA DAS LMPADAS ELETRO COMERCIAL LTDA","F","CASA DAS LMPADAS",".",".","RUA LEOBERTO LEAL","1240","","BARREIROS","4216602","SC","85180008000130","252.359.844",".",".",".",".","..",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4311","FAZOLO COMPONENTES ELETRONICOS LTDA","F","FAZOLO",".","89802-230","RUA RIO DE JANEIRO","68-E","","CENTRO","4204202","SC","79822110000199","251.464.130",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4312","AFINKO SOLUCOES EM POLIMEROS LTDA","C","AFINKO","","13.570-591","RUA RAIMUNDO CORREA","1591","","VILA MARCELINO","3548906","SP","18033633000161","637.450.478.112","","","1633078362","aline@afinkopolimeros.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4313","VELOZ COMRCIO DE FILTRO LTDA-ME","F","VELOZ",".","88010-010","RUA FELIPE SCHMIDT","515","LOJA 107","CENTRO","4205407","SC","77892347000110","251.050.467",".","","4832253800",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4314","ELETRO MOTORES HECK LTDA","F","ELETRO MOTORES",".","00000-000","AVENIDA JOSU DI BERNARDI","60","","CAMPINAS","4216602","SC","04978286000135",".",".","","4832414885","carlosalbertoheck@gmail.com","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4315","ACUSTERM ISOLAMENTOS TRMICOS E ACSTICOS","F","ACUSTERM",".","02185-020","RUA FREI TARCSIO
\nRUA FREI TARCSIO","39","","VILA MARIA","3550308","SP","12163017000149",".",".",".","11.2901.2379","contato@acusterm.com.br","www.acusterm.com.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4316","HOTEL IGAP","F","HOTEL IGAP","","86010-160","R. SEN. SOUZA NAVES","1136","","CENTRO","4113700","PR","00000000000000","0000000000000000000000","","","4333764000","hoteligapo@gmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4317","MERION HOTEL","F","MERION HOTEL","","85501-050","R. GUARANI","232","","CENTRO","4118501","PR","00000000000000","00000000000000","","","4632207850","reservas@hotelmerion.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4318","CABOLIDER - IND CABOS ELETRICOS LTDA","C","CABOLIDER","","03.444-000","RUA TAMAINDE","67","","V N MANCHE","3550308","SP","62161146000176","104.973.333.119","","","1122962667","cabolider@cabolider.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4319","BANCO ORIGINAL S/A","F","BANCO ORIGINAL",".","05465-070","R GENERAL FURTADO NASCIMENTO","66","",".","3550308","SP","92894922000108",".",".",".",".","..",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",";","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4320","SANDRA MARIA CANDIDA FRUTUOSO EPP","F","SANDRA MARIA",".","00000-000","AVENIDA CAP MOR GOUVEIA","2322","","CIDADE DA ESPERANA","2408102","RN","02731813000187","020.081.316.1",".","","8432055209",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4321","A CURITIBANA DIVISRIAS LTDA","F","CURITIBANA DIVISRIAS",".","81610-050","RUA CARLOS DE LAET","1343","","HAUER","4106902","PR","02609521000176","9025649343",".",".","4132843703","curitibanadivisorias@yahoo.com.br","www.curitibanadivisorias.com.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4323","RODOVIRIO CAMILO DOS SANTOS FILHO LTDA","F","RODOVIRIO",".","36120-000","ROD. BR 040","KM 800,20","","EMPRESARIAL PARK SUL","3140803","MG","19451038000109","4084302901127",".",".","3221028000",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4324","UNIO STAR LOCAES","F","UNIO STAR LOCAES","","07074-020","R. SO DANIEL","337","","VILA GALVAO","3518800","SP","07888799000143","000000000000","","","1120867274","paulouniaostar@yahoo.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4325","D.S.G. TRANSPORTES RODOVIARIO DE CARGAS EIRELI","F","D.S.G. TRANSPORTES RODOVIARIO DE CARGAS EIRELI","","07.175-420","R TIMON","166","","JARDIM DO TRIUNFO","3518800","SP","23088257000142","0000000000000000","","","1143072219/24562596","ambientalcoletas3@gmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4326","ENTELBRA INDSTRIA ELETRNICA LTDA","F","ENTELBRA",".","86039-000","AV. CELSO GARCIA CID","1899","",".","4113700","PR","75162792000108",".",".",".","4330266200","vendas@entelbra.com.br","www.entelbra.com.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4327","ROSANA VAND SAND BATISTA","F","ELETRONICA SATURNO",".","88020-500","RUA MONSENHOR TOPP","71","","CENTRO","4205407","SC","00000000000000",".",".","","4832230002/32230234",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4328","LOJA DE DEPARTAMENTOS MILIUM LTDA","F","MILIUM",".","88010-100","RUA CONSELHEIRO MAFRA","70","","CENTRO","4205407","SC","83240333000106","252.182.472",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4329","CASARO DAS FERRAMENTAS","F","CASARO D",".",".","RUA FRANCISCO TOLENTINO","464","","CENTRO","4205407","SC","02169441000147","253.581.036",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4330","FOZ PRESIDENTE HOTEL","F","FOZ PRESIDENTE HOTEL","","85851-180"," R. XAVIER DA SILVA","1000","","CENTRO","4108304","PR","00000000000000","00000000000000000000","","","4535724450","RESERVAS@FOZPRESIDENTEHOTEIS.CO.BR","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4331","ONIX HOTEL AEROPORTO","F","ONIX HOTEL AEROPORTO","","42700-000","R. EUVALDO SANTOS LEITE","710","","LAURO DE FREITAS","2927408","BA","00000000000000","0000000000000000","","","7130263333","0000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4332","WEBINOX","F","WEBINOX",".",".",".",".","",".","3550308","SP","00000000000000",".",".",".","112813488811944545222",".","www.webinox.com.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4334","FLEXITECH DO BRASIL IND. E COM. DE MANGUEIRAS DE FREIOS LTDA","C","FLEXITECH MANGUEIRAS DE FREIOS","0","07.043-000","RUA ANDRES","1594","PARTE","ITAPEGICA","3518800","SP","11189680000150","336.552.558.112","0","","1149629079","renato.aquino@flexitech.com","0","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4335","NCA MATERIAIS E EQUIPAMENTOS LTDA","F","NCA MATERIAIS",".","88101-000","AVENIDA PRESIDENTE KENNEDY","86","LOJA 02","CAMPINAS","4216602","SC","80457534000261","255.958.170",".","","4890955040",".","",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4336","ELETRO PARTS COMPONENTES ELETRNICOS LTDA-ME","F","ELETRO PARTS",".","000000-000","RUA FULVIO ADUCCI","855","","ESTREITO","4205407","SC","04821345000167","254.329.179",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4337","ELETRONICA YAMA","F","ELETRONICA YAMA",".","000000-000","RUA CONS. MAFRA","426","","CENTRO","4205407","SC","83050690000110","250.349.540",".","",".",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4338","HOTEL APUCARANA PALACE","F","HOTEL APUCARANA PALACE","","86800-005","AV. CURITIBA","1799","","CENTRO","4101408","PR","00000000000000","000000000000000","","","4334222011","reservas@apucaranapalacehotel.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4339","FLUKE DO BRASIL LTDA","F","FLUKE",".","05805-000","RUA MARIA COELHO AGUIAR","215","","JARDIM SO LUIZ","3550308","SP","02370758000147","141324850115",".","","1135308900",".","",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4340","FUNDAO ABRINQ PELOS DIREITOS DA CRIANCA E DO ADOLESCENTE","F","FUNDAO ABRINQ",".","04506-001","AV. SANTO AMARO","1386","","VILA NOVA CONCEIO","3550308","SP","38894796000146",".",".",".","1138488799","doador@fadc.org.br",".","03001012345","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4341","HOTEL PRAA DA MATRIZ","F","HOTEL PRAA DA MATRIZ","","90010-250","LARGO JOO AMORIM DE ALBUQUERQUE","72","","CENTRO HISTRICO","0","SP","00000000000000","0000000000000000000","","","5132248872","000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4343","ALFA COMRCIO DE PRODUO ELETROELETRNICOS LTDA","F","ALFA",".","89221-550","RUA XANXERE","331","","SAGUAU","4209102","SC","10432121000166",".",".","","4730291500","ezequias@alfaeletro.com.br",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4344","CLAUDIO SILVA","F","CURITIBA",".",".",".",".","",".","4106902","PR","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4345","ALMIRANTE REFRIGERAO","F","ALMIRANTE",".","02279-000","RUA ABILIO PEDRO RAMOS","877","","CENTRO","2405009","SP","08663302000151","149.593.682.119",".","","1122499991","doralif@hotmail.com","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4347","EDIVALDO DUTRA- MOTOBOY","F","MOTOBOY ES",".",".",".",".","",".","3200102","ES","18576913000116",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4348","RIVAIR AMARALDE GOIS FERRAGENS","F","GOIS",".","000000-000","RUA FRANCISCO TOLENTINO","574","","CENTRO","4205407","SC","20076911000100","258.363.398",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4349","SAFE CIRURGICO LTDA.","C","SAFE CIRURGICO","0","88.015-190","RUA MADALENA BARBI","53","TRREO","CENTRO","4205407","SC","09432372000161","0","0","","4832250110","farmacia@safecirurgico.com.br","0","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4350","CORREIOS  TERESINA- PI","F","CORREIOS",".",".",".","..","",".","2211001","PI","34028316181574","193018136",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4351","DR. SAUDE","F","DR. SAUDE",".",".",".",".","",".","2211001","PI","00000000000000",".",".",".","..",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4353","SERTIN COM. E SERV. TECNICOS DE INSTRUMENTAO LTDA - FILIAL PIAU","C","FILIAL PIAU","","0","0","0","","0","2211001","PI","45997558000121","336159030119","","","0","0","","0","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4354","LOG LAB - COMERCIO DE PRODUTOS DE LABORATORIO - ME","C","LOG LAB","","06.460-040","RUA CHICO PONTES","461","","CARANDIRU","3550308","SP","21895553000120","144.293.653.119","","","12997941212","sheila.marques@loglab.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4356","ADRIANO JARDINEIRO","F","ADRIANO JARDINEIRO",".",".",".",".",".",".","3504107","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4357","POUSADA DOS CHAPURYS","F","POUSADA DOS CHAPURYS","","69930-000","R. SADALA KOURY","19","","CENTRO","1200708","AC","00000000000000","000000000000000000","","","6835422253/68999881155","00000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4358","METAL GS INDSTRIA E COMRCIO DE METAIS LTDA ME","F","METAL GS",".","03571-020","RUA DR CELSO BONFIM","212","","PARQUE SAVOY CITY","3550308","SP","06338148000117","149.565.856.111",".","","1127439604",".","",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4359","MERCK S/A.","F","MERCK",".","06705-481","TORRE EIFEL/R","100","","PARQUE RINCO","3513009","SP","33069212000850","278.130.438.110","200265","","1121708064","atecnica@merckgroup.com","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4360","PREVENT SENIOR PRIVATE OPERADORA DE SAUDE LTDA - JARDIM PAULISTA","C","NCLEO DE MEDICINA AVANADA","","01.407-200","AV NOVE DE JULHO","4015","","JARDIM PAULISTA","3550308","SP","00461479002107","Isento.","","","11982831659","diego.camara@preventsenior.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4361","JOS ANTAO FERNANDES- ME","F","ELETRONICA CAICO",".",".","RUA OTAVIO  LAMARTINE","767","","CENTRO","2402006","RN","41000290000150","20.090.806.-5",".",".",".",".","..",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4362","SCORIAL RIO HOTEL","F","SCORIAL RIO HOTEL","","22221-010","R. BENTO LISBOA","155","","FLAMENGO","3304557","RJ","00000000000000","000000000000000000","","","2131479100","reservas@scorial.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4363","FUJIFILM DO BRASIL LTDA","C","FUJIFILM","Matriz","07411-670","AV. NEW JERSEY","1000","CONDOMNIO INDUSTRIAL DE ARUJ","ARUJ","3503901","SP","60397874000741","118.069.971-110","","","1146531840","luis.santos@fujifilm.com","","1146531840","","0000-00-00","7","PR","1","1","1","1","","","0000-00-00","0","","7","2.00","-1","0000-00-00","7","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4364","CORREIOS","F","CORREIOS",".",".",".",".","",".","4106902","PR","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4365","CASA DAS RESISTNCIAS JLLE. COMRCIO E MATERIAIS ELTRICOS LTDA","F","CASA DAS RESISTNCIAS",".","89222-450","R. GEN. CMARA","476",""," BOM RETIRO","4209102","SC","72317571000165",".",".","","4734352866",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4366","HOTEL VELHO MONGE","F","HOTEL VELHO MONGE","","64000-190","R. DAVID CALDAS","722","","CENTRO SUL","2211001","PI","00000000000000","00000000000000000000000","","","8632228694","reservas@hotelvelhomonge.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4367","CND MATERIAL ELETRONICO LTDA","F","CND",".","30820622","AVENIDA ABILIO MACHADO","1.930","","ALIPIO DE MELO","3106200","MG","23298631000134","062.541.447.0048",".","","3134744455",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4368","SAMATEC REFRIGERAO E MQUINAS","F","SAMATEC",".","..","RUA ORATRIO","3791","","PARQUE DAS NAES","2513851","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4369","OFT PLACE HOTEL","F","OFT PLACE HOTEL","","74043-011"," AV. ANHANGUERA","4999","","ST. CENTRAL","5208707","GO","00000000000000","00000000000000000","","","6232249666","place.reservas@redeofthoteis.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4370","HOME TECNOLOGIA DA INFORMAO EIRELI-ME","F","HOME TECNOLOGIA",".",".","AVENIDA BRIGADEIRO FARIA LIMA","1616",".",".","3550308","SP","27499286000158",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4371","GUILHERME MACEDO DOS SANTOS","F","EXPEDIAO",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4372","OXIGENIO FLORIANPOLIS LTDA","F","OXIGENIO",".","88117-750","RUA FLVIO VIEIRA DA ROSA","760","","BARREIROS","4216602","SC","85299808000174","252.457.439",".","",".","oxigenioflorianopolis@hotmail.com",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4373","ATTEK COMRCIO IMPORTAO E MANUTENO EM EQUIPAMENTOS DE PRECISO LTDA","F","ATTEK",".","09860-130","RUA LZARO ROSA","26","","JARDIM VERA CRUZ","3548708","SP","24744270000175","635.898.620.116",".","","1134184532","daniel.ferreira@attek.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4374","COUNTRY MOTOS E FURGOES ENTREGAS RAPIDAS","F","COUNTRY","","07044-090","RUA DEUS DO SOL","56","","ITAPEGICA","3518800","SP","00000000000000","00000000000000000","","","1124212729/24254802","00000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4375","WELINGTON SIQUEIRA ANTERO","F","TECNICO MG",".",".",".",".","",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4376","TITROLAB INSTRUMENTOS CIENTIFICOS LTDA - EPP","F","TITROLAB",".","04143-020","RUA DR NOGUEIRA MARTINS","196","","SADE","3550308","SP","00000000000000",".","","","1155895399","titrolab@titrolab.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4377","ASSOCIAO NORTE PARANAENSE DE COMBATE AO CANCER","C","HONPAR-HOSPITAL NORTE PARANAENSE","0","86.701-050","ROD PR 218","S/NR","KM 01 - SALA","JARDIM UNIVERSITARIO","4101507","PR","04169712000190","0","0","","4332750200Ramal239","hemoterapia@honpar.com.br","0","0","","0000-00-00","74","PU","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4378","INSTITUTO DE TECNOLOGIA DE FRMACOS","C","FARMANGUINHOS","Filial","22775-903","AVENIDA COMANDANTE GUARANYS","447","JACAREPAGU","CURICICA","3304557","RJ","33781055004980","Isento","","","2133485050","antonio.brandao@far.fiocruz.br","www.far.fiocruz.br","2133485050","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4379","ANDRE GOMES DA SILVA","F","ANDRE MOTOBOY",".","00000-000",".",".","",".","3543402","SP","15489624000191",".",".","",".",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4380","TELEGRAFICA LIMA","F","TELEGRAFICA LIMA","","07122-210","AV. GILBERTO DINI","318","","JARDIM BOM CLIMA","3518800","SP","00000000000000","000000000000000000","","","1124415403","telegrafica@uol.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4381","ARPINT PINTURAS TECNICAS LT","C","ARPINT","","03.088-000","RUA ARNALDO CINTRA","318","","TATUAPE","3550308","SP","52094828000150","110.724.703.116","","","1120980888","deivid@arpint.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4382","VIAO TRANSBRASILIANA","F","VIAO TRANSBRASILIANA","","000000000","00000000000000000000","00000000","","000000000000000000","3550308","SP","00000000000000","0000000000000000000","","","00000000000000","00000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4383","FHELIPE XEREDER DE ARAJO","F","FHELIPE",".","00000-000",".",".","",".","3205309","ES","00000000000000",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4384","CARIMBOS VILA GALVAO","F","CARIMBOS VILA GALVAO","","00000000000","RUA PADRE JOAO ALVARES","S/N","","VILA RENATA","3518800","SP","00000000000000","0000000000000000000","0000000000000000000","","000000000000000","000000000000000000000","","00000000000000000","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4385","OLY PLAZA HOTEL","F","OLY PLAZA HOTEL","","13419-230","R. QUINZE DE NOVEMBRO","1159","","ALTO","3538709","SP","00000000000000","0000000000000000000","","","1934028325","contato@olyplaza.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4386","GO INN VITRIA","F","GO INN VITRIA","","29052-120","AV. JOO BATISTA PARRA","261","","PRAIA DO SU","3205309","ES","00000000000000","000000000000000000","","","2732020200","reservas.gvix@atlanticahotels.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4387","SEARA ALIMENTOS LTDA - FILIAL SC","C","SEARA SC","Filial","89770-000","AV. PALUDO","155","","BAIRRO INDUSTRIAL","4217501","SC","02914460001807","251715850","","","4733448448","contador@seara.com.br","","","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4388","TARCISIO DA COSTA SOUSA","F","PIAUI",".",".",".",".","",".","2200053","PI","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4389","SACADA CENTER","F","SACADA CENTER","","64001-390","R. DES. PIRES DE CASTRO","1074",""," MARQUS DE PARANAGU","2211001","PI","00000000000000","0000000000000000000","","","8630256190/86988792009","0000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4390","SECRETARIA DE ESTADO DE MEIO AMBIENTE - SEMA MT","C","SEMA MT","","78049-913","RUA C, PALCIO PAIAGUS","0","","CENTRO POLTICO ADMINISTRATIVO","5103403","MT","03507415002350","Isento","","","653613720036137399","edivanasantos@sema.mt.gov.br","","653613720036137399","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4391","CORDAL MINAS- COMRCIO DE CABOS E ACESSRIOS LTDA-ME","F","CORDAL MINAS",",","30411-259","AV. SILVA LOBO","707","","B. PADRO","3106200","MG","26216808000102",",",",",".","3135865580/5590","cordalminas@gmail.com",",",",","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4392","REMOTO COMERCIAL DE MOTORES E PEAS LTDA","F","REMOTO",".",".","RUA GOITACAZEZ","1354","","BARRO PRETO","3106200","MG","00000000000000",".",".",".",".","..",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4393","ACM DISTRIBUIDORA DE PRODUTOS ELETROEIRELI-ME","F","ACM",".",".","RUA DOS CARIJOS","885","LOJA 2","CENTRO","3106200","MG","00000000000000",".",".",".","1127152356",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4394","GABRIEL DE OLIVEIRA DANTAS","F","GABRIEL DE OLIVEIRA DANTAS",".",".",".",".","",".","2408102","RN","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4395","MATO GROSSO PALACE HOTEL","F","MATO GROSSO PALACE HOTEL","","78005-190","R. JOAQUIM MURTINHO","170","","CENTRO NORTE","5103403","MT","00000000000000","00000000000000000\'","","","6536147000","reserva.palace@hotelmt.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4397","ERICK CLAYTON PEREIRA SOUZA FEITOSA","F","LABOR",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4398","HOSPITAL OSWALDO CRUZ","C","URGENCIA DE PALMAS LTDA","","77015-556","AVENIDA NS1","S/N","QUADRA 401 SUL / CONJUNTO 2 LOTE 7","CENTRO","1721000","TO","38147344000109","Isento.","","","6332199000","-","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4399","NACIONAL CARGAS LTDA","F","NACIONAL CARGAS",".","74815-785","RUA RECIFE","1666","","ALTO DA GLRIA","5208707","GO","25680539001212","102082545",".",".","6232393334",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4400","VIP HOTEL","F","VIP HOTEL","","17201-000"," R. LOURENO PRADO","300","","CENTRO","3525300","SP","00000000000000","0000000000000000000000000000","","","1436245000","reservas@viphotel.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4401","CREA-MG CONSELHO REGIONAL DE ENGENHARIA E AGRONOMIA","F","CREA-MG",".","30170- 001","AV. ALVARES CABRAL","1600","",".","3106200","MG","17254509000163",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4402","MAGAZINE JC COMRCIO ELETRNICO LTDA EPP","F","MAGAZINE JC COMRCIO ELETRNICO LTDA EPP","","01150-001","AVENIDA GENERAL OLMPIO DA SILVEIRA","655","","CENTRO","3550308","SP","19727125000146","00000000000000","","","1135677268","0000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4403","UPS DO BRASIL REMESSAS EXPRESSAS LTDA","F","UPS",".","04671-245","R. DOM AQUIRRE","554","GALPO PRINCIPAL","JD. MARAJOARA","3550308","SP","74155052000173","114.953.497.113",".",".","1156946622","customerservicebr@ups.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4404","AMCP IMPORTAO EXPORTAO LTDA","F","AMCP",".","13306-780","R ALBERTO RODRIGUES","160","CHACARA PITOKOS- CASA","GRANJAS BELA VISTA","3523909","SP","56275811000150",".",".",".","1127152356","contato@amcpimportacao.com.br","https://amcpimportacao.com.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4405","PREVENT SENIOR PRIVATE OPERADORA DE SAUDE LTDA - IBIRAPUERA","C","NCLEO DE MEDICINA AVANADA","","CEP:04029-000","AV. IBIRAPUERA","780","","INDIANPOLIS","3550308","SP","00461479005041","Isento","","","11982831659","diego.camara@preventsenior.com.br","","","","0000-00-00","73","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4406","LM REFRIGERAO SERVIOS E COMRCIO LTDA","F","LM REFRIGERAO",".","39100-000","AVENIDA DO CONJORNA","703","","BELA VISTA","3121605","MG","02066697000129",".",".","","3835319721","geralmarcelo@gmail.com","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4407","SANTA RITA COMRCIO E INSTALAES LTDA","F","SANTA RITA",".","000000-000","AVENIDA PRES. KENNEDY","306","","CAMPINAS","4216602","SC","86365350000410",".",".","",".",".",".","..","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4408","COMPENSADOS FERNANDES LTDA","F","COMPENSADOS FERNANDES",".","00000-000","AVENIDA PATRICIO CALDEIRA DE ANDRADE","1.538","","CAPOEIRAS","4205407","SC","00718661000580",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4409","LOJAS DE DEPARTAMENTOS MILIUM LTDA","F","MILIUM",".","00000-000","RUA ALVARO DE CARVALHO","338","","CENTRO","4205407","SC","00000000000000",".",".","",".",".",".","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4410","AGENOR NUNES DA SILVA NETO","F","ADVOGADO",".","64049-630","RUA TOMS DE REA LEO","1460","","BAIRRO ININGA","2211001","PI","00000000000000","RG: 2.133.925 SSP/PI","CPF: 026.908.093-70",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4411","INDAI HOTEL","F","INDAI HOTEL","","13560515","RUA JACINTO FAVORETO","351","","JARDIM LUTFALLA","3548906","SP","00000000000000","00000000000000000000","","","1633719122","hotel@hotelindaia.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4412","HOTEL HEBRON","F","HOTEL HEBRON","","39205-000","R. MAL. DEODORO DA FONSECA","101","","CENTRO","3169356","MG","00000000000000","0000000000000000000000","","","3837542564","hotelhebronreservas@hotmail.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4413","M.H.NUNES MOREIRA MANUTENES ME","C","M.H.NUNES","","07054-000","RUA FREIRE DE ANDRADE","882","","JARDIM VILA GALVO","3518800","SP","18241023000153","796.107.935.119","","","1143783875","mhmanutencoes@hotmail.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4414","LOURIVAL FREIRE DULTRA","F","ELETRICA CURITIBA",".",".",".",".","",".","4106902","PR","00000000000000","CPF. 568.538.319-34",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4417","VIOPEX TRANSPORTES LTDA.","F","VIOPEX TRANSPORTES LTDA.","","90.240-111","AV FREDERICO MENTZ","1419","","NAVEGANTES","4314902","RS","15103383000109","000000000000000000","","","5133758900/PR:4131569910PA:9335241696SP:1122217008","000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4418","MANUTENO COMRCIO E REPRESENTAO DE EQUIPAMENTOS MDICOS LTDA - ME","F","PRV",".","88075-290","RUA ANTNIO GOMES","222","","BALNERIO","4205407","SC","14440401000177","256.542.651",".","","4841412046","prv@prvmedical.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4419","RAFAELA PINTO MORAIS","F","RAFAELA",".","00000-000",".",".","",".","4106902","PR","00000000000000",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4421","LUSA MED LTDA","C","LUSA MED LTDA","0","074
\n07.400-015","RUA NOSSA SENHORA DA POMPEIA","260","","JORADANPOLI","3503901","SP","01627149000168","188.021.826.110","0","","114655.2833","lusamed@lusamed.com.br","www.comprhensedobrasil","","Fizeram 1 cotao de vidraria para terceiros.","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","0","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4423","EVERY CONTROL SOLUTIONS LTDA","F","EVERY",".","02515-030","RUA MARINO FELIX","279","","CENTRO","3550308","SP","00327389000184","114.258.112.117",".","","1138588732","vendas@everycontrol.com.br",".","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4424",".","F",".",".",".",".",".","",".","4305306","RS","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4427","CFT- CONSELHO FEDERAL DOS TCNICOS INDUSTRIAIS","F","CFT",".","70316-900","SCS QUADRA 2 EDIFCIO OSCAR NIEMEYER","3 Andar","BLOCO D",".","5300108","DF","30871497000184",".",".",".","556139643731",".",";.",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4428","BAU DA ELETRONICA COMPONENTES ELETRONICOS LTDA","F","BAU DA ELETRONICA COMPONENTES ELETRONICOS LTDA","","07.094-000","AV DOUTOR TIMOTEO PENTEADO","1064","","VILA HULDA","3518800","SP","00000000000000","0000000000000000000","","","1124426600","00000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4429","ELETRO IAZE","F","LA COMERC",".",".",".",".","",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4430","LIMA PONTES PARTICIPAES S/A","C","LIMA PONTES","","69900-508","RUA RONDONIA","416","SALA 3 E 4","BOSQUE","1200401","AC","31043799000127",".","","","6832288172/984088499","contratos.redpontes@gmail.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4432","EXCEED COSMETICOS LTDA","C","EXCEED","","02.912-000","RUA CEL BENTO BICUDO","878","","PIRITUBA","3550308","SP","02921959000195","115.256.629.110","","","1139752995","patricia@exceedcosmeticos.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4433","DISTRIBUIDORA DE PEAS PARA AR CONDICIONADO LTDA","F","DISPARCON",".","01215-001","AL.GLETE","1.044","LOJA","CENTRO","3550308","SP","46529434000184",".",".","","1136603100",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4434","ANDRE MARTINS BORGES","F","VISON MULTMIDIA",".","30710-380","RUA CAMPOS GERAIS","60","","CARLOS PRATES","3106200","MG","18318764000195","049.1066.001-0",".","","3125552924",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4435","BH CORREIAS","F","BH CORREIAS",".",".",".",".","",".","3106200","MG","00000000000000","..",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4436","RG DIMENSION COMRCIO E SERVIOS DE APARELHOS DE MEDIDAS E CALIBRAO LTDA - ME","C","AXPEM","","22922-301","AV. EMILIO MOREIRA","1246","","PRAA 14 DE JANEIRO","1302603","AM","26155022000114","05.383.699-5","22922301","","9233026991","axpem@axpem.com","axpem@axpem.com","","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4437","ROX PLANET COM. SERV. INFORMATICA","F","ROX PLANET COM. SERV. INFORMATICA","","07061-003","AV DR. TIMOTEO PENTEADO","4464","","VILA GALVO","3518800","SP","00000000000000","000000000000000000000","","","1124525638","0000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4438","CONCESSIONRIA VIGORITO - UNIDADE GUARULHOS","F","CONCESSIONRIA VIGORITO - UNIDADE GUARULHOS","","07022-020"," AV. GUARULHOS","2281","","GOPOUVA","3518800","SP","00000000000000","0000000000000000","","","1124235700","000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4439","BELUCHE MVEIS","F","BELUCHE MVEIS","","07056-110","R. VICENTE MELRO","1092","","VILA GALVAO","3518800","SP","00000000000000","000000000000000000","","","1124526681","0000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4440","FARMAIS VILA GALVAO","F","FARMAIS","","07071-050","R. TREZE DE MAIO","113","","VILA GALVAO","3518800","SP","00000000000000","0000000000000000000000","","","1129511001","000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4441","RHR IMVEIS LTDA","F","RHR IMVEIS",".",".","AV. DOM SEVERINO,","3466","","BAIRRO MORADA DO SOL","2211001","PI","00000000000000",".",".",".","8631944550/86999720005",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4442","ART VIDROS","F","VIDRAARIA",";",".","AV. SUPLICY","679","",";","3518800","SP","00000000000000",".",".",".",";",".",";",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4443","LUANA QUEIROZ DA SILVA","C","LUANA","","07074-060","RUA DOS COQUEIROS","185","","VILA GALVO","3518800","SP","00000000000000","318.980.838-43","","","1124527604","fiscal3@presidentecontabil.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4446","TAIGA INDUSTRIA FARMACEUTICA EIRELI","C","TAIGA","","09.981-540","	RUA DA TERRA (JD RUYCE)","133","","SERRARIA","3513801","SP","27147576000132","286.525.623.110","","","1140544676","garantia1@taigafarmaceutica.ind.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4447","ADRIANO HALLEY DOS SANTOS","F","HALLEY",".",".",".",".","",".","2408102","RN","26178684000100",".",".","",".",".","",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4448","JML INOX","F","JML INOX",".",".",".",".","","VILA RENATA","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0","..","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4449","THAINA DE SOUSA","F","QUALIDADE",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4450","BURKERT CONTROMATIC BRASIL LTDA","F","BURKERT",".","04715-005","RUA AMRICO BRASILIENSE","2.069","","CHCARA SANTO ANTNIO","3550308","SP","03738483000114","116.101.070.110",".","","1121861155","vendas@burkert.com",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4452","ASTEN E CIA LTDA","F","ASTEN",".","03150-020","RUA MARIA DAFFR","209","","VILA PRUDENTE","3550308","SP","60831104000170","102.855.078.110",".","","1128242955","mauricio@asten.com.br","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4453","CASAS DA AGUAS MATERIAIS PARA CONSTRUO LTDA","F","CASAS DA AGUA",".","00000-000","RUA FRANCISCO TOLEDO","495","","CENTRO","4205407","SC","13501187001392",".",".","",".",".","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4454","DOMINIK COMRCIO E INDUSTRIA DE METAL E EQUIPAMENTOS","F","DOMINIK METALCENTER",".","00000-000","RODOVIA BR 101","255","","ROADO","4216602","SC","72332794000100","252.662.849",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4455","NETSHOES","F","NETSHOES","","01504-001","RUA VERGUEIRO","943","","LIBERDADE","3550308","SP","09339936000116","0000000000000000000000000","","","1124525214","00000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4456","VIEIRA\'S PALACE HOTEL","F","VIEIRA\'S PALACE HOTEL","","83206-280","RUA CONSELHEIRO CORRA","2056","","ALVORADA","4118204","PR","00000000000000","0000000000000000","","","4134228115","reservas@vieirahotel.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4457","SAYERLACK INDUSTRIA BRASILEIRA DE VERNIZES S.A.","C","SAYERLACK","","07750-000","AV JORDANO MENDES","1500","","CAJAMAR","3509205","SP","62293659000130","Isento.","","","1121179038","bruna@sayerlack.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4458","ALEXANDRE DIAS EMBALAGENS ME","F","TUP EMBALAGENS",".",".",".",".","",".","4205407","SC","00698486000183",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4459","MOVEIS CONFORTO","F","MOVEIS CONFORTO","","07122-000","R. RAIMUNDO ALMEIDA DE ARAJO","515","","VILA FLORIDA","3518800","SP","00000000000000","00000000000000000000","","","1124094643","vendas@moveisconforto.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4460","DIMAS LESSA HOTEL","F","DIMAS LESSA HOTEL","","39400-057","R. PRES E ALBUQUERQUE","291","","CENTRO","3143302","MG","00000000000000","0000000000000000000","","","3832222800","dimaslessa@hoteisdimaslessa.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4462","DEPARTAMENTO AUTONOMO DE AGUA E ESGOTO","C","DAAE ARARAQUARA","","14.802-510","RUA DOMINGOS BARBIERI","100","","VILA HARMONIA","3503208","SP","44239770000167","181.323.924.112","","","1633249563/33249550","tratamento@daaeararaquara.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4463","OFTALMOCENTER - CLINICA DE OFTALMOLOGIA LTDA","C","OFTALMOCENTER","","13.010-141","AV BENJAMIN CONSTANT","1214","","CENTRO","3509502","SP","05813285000101","Isento.","","","1636329333","ligia@oftalmocenter-rp.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4464","SOFAPE FABRICANTE DE FILTROS LTDA - UNID. I","C","TECFIL - UNID I","Matriz","07183-904","RODOVIA PRES. DUTRA, KM 213,8","957","","CUMBICA","3518800","SP","04155026000160","336.658.532.118","","","1121455700","compras@tecfil.com.br","","1121455700","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4465","SOFAPE FABRICANTE DE FILTROS LTDA. - UNID. II","C","TECFIL - UNID. II","Filial","07251-250","AVENIDA AMNCIO GAIOLLI, 1825-C","0","","BONSUCESSO","3518800","SP","04155026000321","336.571.473.116","","","1121455700","compras@tecfil.com.br","","1121455700","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4467","ALG - VISTORIA VEICULAR","C","LFA VISTORIA VEICULAR MOGI","","08717-490","AV. PREFEITO FRANCISCO RIBEIRO NOGUEIRA","603","","MOGI MODERNO - MOGI DAS CRUZES","3530607","SP","28997593000121","--","--","","1139967297","sac.mogi@grupoLFA.com.br","","","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4468","JSP SEGURANA PERIMETRAL","F","JSP","","0000000000","RUA FREI JOO DA CRUZ","38","","CENTRO","2405009","SP","05564594000187","116640803117","","","1122410412","vendas@jspsegurana,com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4469","VISTORIA VEICULAR SHOPPING GUARULHOS","C","PLENA VISO POUPATEMPO GRU","","07042-040","R. ENGENHEIRO CAMILA OLIVETTI","295","","VILA ENDRESS","3518800","SP","22544715000148","--","--","","1123047702","guarulhos.shopping@plenavisao.com","","","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4470","NOTRE DAME INTERMEDICA SAUDE S.A.","C","NOTRE DAME","","07.090000","AV TIRADENTES","1.015","","JARDIM GUARULHOS","3518800","SP","44649812023502","Isento.","","","1124638678","alison.bertoldo@jrmedic.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4471","SPLAB COMRCIO DE PRODUTOS LABORATORIAIS LTDA-ME.","F","SPLAB","","05329-010","RUA LORENZO GHIBERTI,","162","","JAGUAR","3550308","SP","08442583000112","149.506.920.114","","","Whats19989313814","marco@ibglab.com.br","","","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4472","JULIANA SANTOS ROMEIRO","C","JULIANA","","79081-716","RUA ELPDIO ESPNDOLA","141","","JARDIM DAS NAES","5002704","MS","00000000000000","013.407.281-25","","","","julianasromeiro@gmail.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4473","ASP NEWPRED","F","ASP NEWPRED",".",".",".",".","",".","2211001","PI","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4474","HOTEL CAMPO VERDE","F","HOTEL CAMPO VERDE","","79830-210","R. TRINTA E UM DE MARO","210","","VILA ALBA","5003702","MS","00000000000000","000000000000000000000","","","6734168800","contato@hotelcampoverde.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4475","ULTRAGAZ","F","ULTRAGAZ","","07056110","
\nLOGRADOURO/NOME:	BAIRRO/DISTRITO:	LOCALIDADE/UF:	CEP:
\nRUA VICENTE MELRO 
\nLOGRADOURO/NOME:	BAIRRO/DISTRITO:	LOCALIDADE/UF:	CEP:
\nRUA VICENTE MELRO","S/N","","VILA GALVAO","3518800","SP","44187086000189","0000000000000","","","1124529008","00000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4476","	EVERTON DE MELO FIGUEIREDO - ME","C","	SGK AUTOMAO E MANUTENO INDUSTRIAL","","07.400-000","	ESTRADA DOS CORREAS","7000","B","CORREAS","3503901","SP","12632500000125","188.069.466.117","--","","11977377916","everton@sgkautomacao.com.br","","","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4477","CENTRO DE ESTUDOS E. TREINAMENTOS TOP ELETRICA LTDA- ME","F","TOP ELETRICA",".",".","RUA CARLOS AUGUSTO CORNELSEN","203","","BOM RETIRO","4106902","PR","23303618000126","08 02 0729025-7",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4478","ZERO11 INFORMATICA","F","ZERO11 INFORMATICA","","01209-000","RUA DOS ANDRADOS","225","","SANTA IFIGNIA","3550308","SP","00000000000000","00000000000000000000","","","1133619792","00000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4479","TOPLINETEC TECNOLOGIA EM INFORMATIC","F","TOPLINETEC",".",".",".",".","",".","4106902","PR","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4480","AGF JD SANTA MENA","F","AGF JD SANTA MENA","","07094-000","AV. DR. TIMOTEO PENTEADO","1874","","SANTA MENA","3518800","SP","00000000000000","000000000000000","","","Tel.24591600/Fax24591299","spmagfjdsantamena@terra.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4481","POLI COMERCIO DE PECAS E EQUIPAMENTOS EIRELI","C","POLIVAL","","02.188-020","AVENIDA AMADEU POLI","824","--","PARQUE NOVO MUNDO","3550308","SP","13632841000163","146.050.535.115","","","1129553333","qualidade@poligeomeca.com.br","","","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4482","AVISA SERVIOS TCNICOS EM VIGILNCIA SANITRIA TECNOLOGIA E MEIO AMBIENTE LTDA","C","AVISA SRV","--","01423000","RUA JOS MARIA LISBOA","275","--","JD PAULISTA","3550308","SP","03077037000106","--","--","","1155067920","garantia.qualidade@avisa.srv.br","--","","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4483","C V B LOGISTICA DE CARGAS AEREAS - EIRELI","C","AZUL CARGO EXPRESS","","07.040-210","R AQUARIUS","54","","GOPOUVA","3518800","SP","29432225000107","Isento.","","","1123046353","gru03.ext_cnogueira@azulcargo.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4484","HOSPITAL DAS CLINICAS DA FACULDADE DE MEDICINA DE MARILIA","C","HCFAMEMA","","17.519-080","R DOUTOR REINALDO MACHADO","255","","FRAGATA","3529005","SP","24082016000159","Isento.","","","1434021795","camilabenhossi@hc.famema.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4485","ELETRNICA DELIVERY ASSISTNCIA TCNICA","F","ELETRNICA DELIVERY ASSISTNCIA TCNICA","","07050-001","AV. EMLIO RIBAS","2844","","VILA GALVAO","3518800","SP","00000000000000","00000000000000","","","1143780882/948986274","000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4486","INDSTRIA ELETROSPITALAR","F","DOUGLEANE",".","72630205"," LOTES 20/21, Q 402 CONJUNTO 5 - RECANTO DAS EMAS, BRASLIA - DF",".","."," RECANTO DAS EMAS","5300108","DF","00000000000000","..",".",".","6133332959",".","https://www.eletrospitalar.com.br/","6133461443","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4487","INOVARE UNIFORMES PROFISSIONAISEIRELI","F","INOVARE",".","32113-215","RUA CC","781","","ARVOREDO","3118601","MG","31760647000145","003.296.293/0018",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4488","GRIF RTULOS E ETIQUETAS ADESIVAS LTDA.","C","GRIF RTULOS","0","07.112-070","AVENIDA PRESIDENTE TANCREDO DE ALMEIDA NEVES","225","","MACEDO","3518800","SP","56260748000188","336.766.497.110","0","","1121461150Ramal105","garantia@grifrotulos.com.br","www.grifrotulos.com.br","0","Equipamentos Rastreados. Execuo das balanas:  ( Av. Monteiro Lobato, 986, - Guarulhos - SP )","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4489","HOTEL MANIBU RECIFE","F","HOTEL MANIBU RECIFE","","51011-031","AV. CONSELHEIRO AGUIAR","919","","BOA VIAGEM","2611606","PE","00000000000000","00000000000000000000","","","8130842811","reservas@hotelmanibu.com","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4491","SAPATARIA DEBORA","F","CREAES AVE NINHO",".",".","RUA BRIGADEIRO LIMA E SILVA","811","","VILA GALVO","3518800","SP","00000000000000",".",".",".","24593141",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4492","MARCELO FREIRE DO NASCIMENTO","F","FURP",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4493","BIOPAR - EQUIP ELETRO-ELETRO-ELETRNICOS","F",".",".",".",".",".",".",".","4314902","RS","00000000000000",".",".",".","5132501681",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4494","CHAMA GS","F",".",".","5905200",".",".",".",".","2408102","RN","00000000000000",".",".",".","36533688",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4495","PAYPAL","F","PAYPAL","","00000000000","0000000000000000000","00","00","CENTRO","3550308","SP","00000000000000","00000000000000000000","","","000000000000","00000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4496","HOTEL Z MARIA","F","HOTEL ZE MARIA","","37550-159","AV. VER. ANTNIO DA COSTA RIOS","65","","SO GERALDO","3152501","MG","00000000000000","00000000000000000","","","3534235322","reservas@hotelzemariapa.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4497","NUCLEO DE INFORMACAO E COORDENACAO DO PONTO BR - NIC .BR","F","NIC.BR","","04.578-000","AV DAS NACOES UNIDAS","11541","","BROOKLIN NOVO","3550308","SP","00000000000000","00000000000000000000","","","000000000000000","0000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4498","COLSAN ASSOCIAO BENEFICENTE DE COLETA DE SANGUE","C","COLSAN","0","04.080-006","AVENIDA JANDIRA","1260","","INDIANPOLIS","3550308","SP","61047007000153","0","","","1150556588/50525168","infra.robson@colsan.org.br","www..colsan.org.br","","Contato com Dariex - Equipamentos ( Rastreados ). Planilhas 1 e 2","0000-00-00","74","PU","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4499","BORRACHAS IMPERIO LTDA","F","BORRACHAS IMPERIO",".",".",".",".","",".","3106200","MG","19234491000163",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4500","HUF DO BRASIL LTDA.","C","HUF DO BRASIL LTDA.","","12954-260","ROD D. PEDRO I,","Km 82,7","CX.P. 25.","RIO ABAIXO","3504107","SP","01941597000131","190.078.947.119","","","1134026071","rosikele.silva@huf-group.com","","1134026071","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4501","FUNDACAO HOSPITALAR DO ESTADO DE MINAS GERAIS","C","FHEMIG - HOSPITAL CRISTIANO MACHADO","","34545-790","	RUA SANTANA","600","","SANTO ANTONIO (ROCA GRANDE)","3156700","MG","19843929001859","567976998.11-71","","","3136794240","hcm.compras@fhemig.mg.gov.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4502","FEIRA PITTICON","F","FEIRA PITTICON","","000000000000","00000000000000000000000000","000","","000000000000000","3550308","SP","00000000000000","000000000000000","","","0000000000000000000","000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4503","AMERICA AIRLINES","F","AMERICA AIRLINES","0000000000","00000000000000","000000000000000000000","S/N","","0000000000000000000","3550308","SP","00000000000000","000000000000000000","00000000000000","","000000000000000000","0000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4504","MADEIRAMADEIRA COMRCIO ELETRNICO S/A.","F","MADEIRAMADEIRA COMRCIO ELETRNICO S/A.","","80020-320.","RUA MARECHAL DEODORO","717","2, 3, 4, 9 E 13 ANDARES,","CENTRO","4106902","PR","10490181000135","000000000000000000000","","","0000000000000000000","contato@madeiramadeira.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4505","DAIICHI SANKYO BRASIL FARMACEUTICA LTDA","C","DAIICHI","","06.455-030","ALAMEDA XINGU","766","","ALPHAVILLE INDUSTRIAL","3505708","SP","60874187000184","206.014.158.115","","","1140579210","iris.ferreira@alpax.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4507","ELSORADO INDTRUMENTOS MUSICAIS","F",".",".","32310000","AV. JOAO CESAR DE OLIVEIRA","452",".","JARDIM ELDORADO","3106200","MG","04145494000153","..",".",".","3133922600",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4508","HOTEL NACIONAL INN BELO HORIZONTE","F","HOTEL NACIONAL INN BELO HORIZONTE","","30160-030","ESPRITO SANTO","215","","CENTRO","3106200","MG","00000000000000","00000000000000000","","","3132736866","resevas@nacionalinnbh.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4510","TESIS TECNOLOGIA DE SISTEMAS E ENGENHARIA","C","TESIS","","05089-000","RUA GUAIP","486","--","VILA LEOPOLDINA","3550308","SP","58495466000195","--","--","","1121379666","labgestao@tesis.com.br","","","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4511","VISION MULTIMIDIA","F",".",".",".","RUA CAMPOS GERAIS","60","LOJA 21 B","CARLOS PRATES","3106200","MG","00000000000000",".",".",".",".","contato@visionmultimidia.com.br","http://www.visionmultimidia.com.br/",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4512","COMERCIAL MILEUM  EIRELLI","F","COMERCIAL MILEUM  EIRELLI","","00000000000000","RUA DO GASMETRO","738/740","","BRAS","3550308","SP","58440686000111","336.553.085.114","","","11332685523311678633268790","compras@comercialmileum.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4513","BTM ELETROMECNICA LTDA","C","BTM","","07172-470","RUA FRANCISCA LUZANIRA PINHEIRO CANDA","127","ANTIGA RUA QUATRO - PRDIO 4","PQ. INDL. FERREIRA FERNANDES - JD. PRES. DUTRA","3518800","SP","00008220000161","336.385.420.119","","","1124314988","mirley.fonseca@grupobtm.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4514","MILENE QUALIDADE","F",".",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4515","FUNDACAO NORTE RIO GRANDENSE DE PESQUISA E CULTURA","C","FUNPEC","","59.078-970","SENADOR SALGADO FILHO","3000","CIDADE UNIVERSITRIA","LAGOA NOVA","2408102","RN","08469280000193","Isento.","","","00000000","andersonsoares_7@hotmail.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4516","LUIZ MARTINS BONFIM FILHO","F","ADVOGADO",".",".",".",".","",".","2211001","PI","00000000000000","CPF: 254.065.823-72",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4517","PREMIUMPLASTIC EMBALAGENS LTDA","C","PREMIUMPLASTIC","0","07411-710","AVENIDA TAKARA BELMONT","391","","CENTRO INDUSTRIAL ARUJ / PORTO","3503901","SP","05740789000130","188.085.443.116","9.779","","1146520077","alex.saes@premiumplastic.net","0","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4518","LANSEG  LTDA-ME","F","PAULO TI",".",".","RUA VERGUEIRO, 8424","8424","","..","3518800","SP","08848799000182",".",".",".",".","..",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4519","VIP TRANSPORTE DE CARGAS LTDA","C","VIP CARGAS","","07.263-190","RUA ALMERIM","100","GALPAO6 COND ATOWN AIRTON SENNA","CIDADE TUPINAMBA","3518800","SP","05996122000284","796.211.928.112","","","1129556602","fabiana.gimenes@vipcargasaereas.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4520","SECRETARIA DE ESTADO DA SAUDE - HOSPITAL NESTOR GOULART REIS","C","NESTOR GOULART REIS","","14.820-000","R PEDRO FRIGERI","10","","SANTA TEREZINHA","3501707","SP","46374500002308","Isento.","","","1633921914","hngr-hdefavere@saude.sp.gov.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4521","LABMETAL","C","LABMETAL","","12227-000","AV. BRIGADEIRO FARIA LIMA","1219","--","JD. DA GRANJA","3549904","SP","08810000000169","645.516.163.114","","","1239112738","rafael.bonora@labmetalvale.com.br","www.labmetalvale.com.br","","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4522","DIEHL DO BRASIL METALRGICA LTDA","C","DIEHL","","04.761-050","RUA LAGRANGE","171","--","V. SOCORRO","3550308","SP","47987706000152","100.024.080.114","","","1121640102","paulo.souza@diehl.com","www.diehl.com/metall","","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4523","KARINA AMORIM SAMPAIO COSTA SOC. INDIV. DE ADVOCACIA","F","ADVOGADA",".","70340-000","SRTVS QUADRA 701,","110","BLOCO O- SALA 638, ED. MULTIEMPRES","ASA SUL","5300108","DF","30244006000175","0785643600110",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4524","ANDORINHA TRANSPORTES","F","ANDORINHA TRANSPORTES","","19.013-920","RUA ANTNIO RODRIGUES","1670","","VILA FORMOSA","3541406","SP","00000000000000","000000000000000000","","","1832294000","00000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4525","FERRAMENTAL FERARAGENS","F",".",".",".","RUA ALVARODE CARVALHO","01",".","CENTRO","4205407","SC","83603738000170",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4526","HOTEL ZIP","F","HOTEL ZIP","","88010-001","R. FELIPE SCHMIDT","554","","CENTRO","4205407","SC","00000000000000","0000000000000000000","","","4832251100","reservas@hotelzip.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4530","ENGEMED","F",".",".",".",".",".","",".","4205407","SC","00000000000000",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4531","COSME COMERCIO","F",".",".","88101290","RUA IRMAS VIEIRA","248","TERREO","CAMPINAS","4216602","SC","04852738000138",".",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4532","CND 27 COMERCIO DE UTILIDADES LTDA","F","CND 27",".",".","RUA TREZE DE MAIO","366","","VILA GALVO","3518800","SP","10413463000481","796,250,454,117",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4533","COMERCIAL AOCARBONO","F",".",".","30411570","RUA CAMPOS SALES","1000 - 1006",".","GAMELEIRA","3106200","MG","00000000000000",".",".",".","3137897000",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4534","FLEZX TINTAS","F",".",".","30411095","RUA PLATINA","587",".","PRADO","3106200","MG","00000000000000",".",".",".","3133724030",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4535","ZX CONTATO- PAULO DA SILVA ARAUJO","F","ZX CONTATO",".","07851-120","AV. SETE DE SETEMBRO","1055","",",","3516408","SP","29517813000135",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4536","GLENDA OLX","F","GLENDA OLX","","0000000000000","RUA JOO GOMES BATISTA","469","","JD CIDALIA","3550308","SP","00000000000000","0000000000000000","","","11944448519","00000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4540","NEOMETAIS","F",".",".",".",".",".",".",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4541","PAPELARIA PROGRESSO","F",".",".",".",".",".",".",".","4205407","SC","00000000000000",".",".",".",".",".",".","..","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4542","MELLO & CIA LTDA","F",".",".",".",".",".",".",".","4205407","SC","00000000000000",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4543","SOCIEDADE FERRAGISTA INES E FILHOS LTDA","F",".",".","..",".",".",".",".","3106200","MG","00000000000000",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4544","CASA DAS MAQUINAS","F",".",".",".",".",".",".",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4545","
\nCOMPANHIA RIOGRANDENSE DE SANEAMENTO-CORSAN","F",".",".",".","..",".",".",".","3550308","SP","00000000000000",".",".",".",".","..",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4547","COMPANHIA RIOGRANDENSE DE SANEAMENTO-CORSAN","F","","","","","","","","3550308","SP","00000000000000","","\'","","","","","","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4548","DUFRIO","F",".",".","02167-000","RUA CIRO SOARES DE ALMEIDA","530",".",".","3550308","SP","01754239000110",".",".",".","1121953900","Jessica Aparecida Martins <jessica.martins@dufrio.com.br>",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4549","ERICA LUMY NISHIGAKI TRIGO- ME","F","INFO 3 INFORMATICA",".","01207-000","RUA SANTA IFIGNCIA","264","LOJA 4A","SANTA EFIGNCIA","3550308","SP","07571101000161","117.124.748.117",".",".","1133623750",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4550","SECRETARIA DE TRANSPORTES E  MOBILIDADE URBANA","F",".",".","07190012","ALAMEDA DOS LRIOS","303",".","PARQUE CECAP","3518800","SP","46319000000150",".",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4551","ACEVILLE TRANSPORTES","F",".",".","88132716","AV. THIAGO ANTUNES TEIXIRA","90",".","BELA VISTA","4205407","SC","81560047000888",".",".",".","4832469635","cotacao.jve@aceville.com.br",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4552","COMERCIAL DILCEU","F",".",".",".",".",".",".",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4553","EQUILAM INDUSTRIA E COMERCIO EIRELI","C","EQUILAM","","09.980-170","RUA BOTOCUDOS","315","","SERRARIA","3513801","SP","57102071000112","286.232.342.112","","","1140673374","laboratorio@equilam.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4554","MEDE INSTRUMENTOS","F",".",".",".","RUA GUARARAPES","46",".","FLORESTA","4209102","SC","10541794000235",".",".",".","4734650326",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4555","CHAPEC MATERIAIS ELTRICOS LTDA","F",".",".","898003191","RUA JOS DE ALENCAR","978","E","SO CRISTVO","4204202","SC","02707275000195",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4556","HOTEL IBIS TERESINA","F","HOTEL IBIS TERESINA","","64001-430","R. PRIMEIRO DE MAIO NORTE","450","","CENTRO","2211001","PI","24730538000110","0000000000000000","","","8621062000","H5031-RE@accor.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4557","FORNITURA VIEIRA","F","SERGIO LUIZ CUNHA VIEIRA",";",";","RUA FELIPE SCHIMIDT","390","","CENTRO","4205407","SC","79309449000196",";",";",";",";",";;",";",";","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",";","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4558","DICICO FERNO DIAS","F","DICICO","","00000000000","RODOVIA FERNO DIAS","s/n","","PARQUE EDU CHAVES","3550308","SP","03439316005999","147781792117","","","0000000000","0000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4559","AGILENT TECHNOLOGIES BRASIL","F","INSTRUMENTAO ANALTICA E GENMICA","Filial","06460-040","AV. MARCOS PENTEADO DE ULHOA RODRIGUES","939","6 ANDAR","TORRE JACARAND TAMBOR","3505708","SP","03290250000100","206.109.770.110",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4560","SAN WILLA\'S HOTEL","F","SAN WILLA\'S HOTEL","","89900-000"," 31 DE MARO","901","","CENTRO","4217204","SC","00000000000000","0000000000000000000","","","4936210352","00000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4561","INSTITUTO NACIONAL DE SADE FERNANDES FIGUEIRA - FIOCRUZ","C","FIOCRUZ","","22250-020","AV RUI BARBOSA","716","","B. FLAMENGO","3304557","RJ","00000000000000","000.000.000.000","","","5535130686","rodrigolinck@biotecno.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4562","HOTEL PRIME","F","HOTEL PRIME","","88802-000","AV. CENTENRIO","3006","","CENTRO","4204608","SC","00000000000000","000000000000000","","","4834374221","000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4563","GREENYELLOW DO BRASIL ENERGIA E SERVIOS LTDA","C","GREENYELLOW","","01419-001","ALAMEDA SANTOS","1357","13 ANDAR","JARDIM PAULISTA","3550308","SP","20993615000173","143.902.976.111","","","1138865389/38865388","anderson.gimenes@greenyellow.com.br","","","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4564","EMPRESA BAIANA DE AGUAS E SANEAMENTO SA","C","EMBASA","","41745-010","AVENIDA LUIS VIANA","420","	EDIF SEDUR","	CENTRO ADMINISTRATIVO DA BAHIA","2927408","BA","13504675000110","000.665.571","","","7133737796","tarciana.leonidio@embasa.ba.gov.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4565","R.K MONTAGEM DE MOVEIS","F","R.K MONTAGEM DE MOVEIS","","0000000000","VILA GALVO","S/N","","VILA GALVAO","3518800","SP","00000000000000","0000000000000000","","","1142187020/11987154764","00000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4566","ALMAVIVA DO BRASIL TELEMARKETING E INFORMATICA S/A","C","ALMAVIVA","","07.243-580","R PROFESSOR JOAO CAVALHEIRO SALEM","1289","","BONSUCESSO","3518800","SP","08174089002249","Isento","","","01120509626","mkmarinho@almavivadobrasil.com.br","","","","0000-00-00","73","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4567","SOLERI DO BRASIL LTDA","C","SOLERI","","21.012-000","R CASTELO BRANCO","286","","PENHA CIRCULAR","3304557","RJ","05271198000161","ISENTO","","","31998275895","CESCH@SOLERIDOBRASIL.COM.BR","","","","0000-00-00","73","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4568","DISPARCON","F",".",".","03828-110","AL. GLETE","1044","LOJA","SO PAULO","3550308","SP","46529434000184",".",".",".","1136603100","ALEXANDRE@DISPARCON.COM.BR",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4569","CONTINENTAL EXPRESS LTDA ME","F",".",".","07090150","RUA DOUTOR GASTO VIDIGAL","113",".","JARDIM GUARULHOS","3518800","SP","03966113000134",".",".",".",".24224094","Contato - Continental Express Motoboy <contato@continentalexpressmotoboy.com.br>",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4570","GLOBAL COMERCIAL IMPORTACAO E EXPORTACAO EIRELI","C","GLOBAL","","11.013-163","RUA BRAS CUBAS","115"," SALA: 03","VILA NOVA","3548500","SP","09483578000110","633.424.199.116","","","1124138010","qualidade@globalvalves.com.br","","","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4571","REFRIBRAS REFRIGERAO BRASILEIRA- ME","F","REFRIBRAS REFRIGERAO",".",".","RUA DOS TUPIS","1009","","CENTRO","3106200","MG","26641184000162",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4572","SUPERMERCADO X LTDA","C","SUPERMERCADO X","","07.263-000","ESTRADA DO SACRAMENTO","1126",""," JD MARIA DO CARMO","3518800","SP","71779813000170","336.365.048.110","","","1146523030",".","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4573","FUNDAO PARA O DESENVOLVIMENTO DA EDUCAO","C","FDE","","01.046-001","	AVENIDA SAO LUIS","99","","REPUBLICA","3550308","SP","60509015000101","105.896.963.110","","","1131584022","dcnpesquisa@fde.sp.gov.br","","","","0000-00-00","73","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4574","CW COMRCIO E SERVIOS LTDA. - ME","C","CW COMRCIO","0","07171-000","RUA BELA VISTA DO PARASO","352","","JARDIM PRESIDENTE DUTRA","3518800","SP","13295075000199","336.561.886.116","0","","112431.2450/49652598/4819","dce@packbrazil.com.br","0","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4575","CONTROL - LAB","F",".",".","83010-600","RUA NITERI","81",".","GUAS BELAS","4125506","PR","05581789000135",".",".",".","4132821090","sueli@controllabpr.com.br",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4576","JEREMIAS ROSA PEREIRA","F","JEREMIAS ROSA PEREIRA",".",".",".",".","",".","3504107","SP","00000000000000",".",".",".",".","..",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4577","AAC - AR CONDICIONADO LTDA","F","AAC",".","79.780.000","AV. EUZEBIO VARALDO","184","QD 4 LT 15","PORTO XV DE NOVEMBRO","5001904","MS","05102155000586","283846542",".",".","6735419372",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4578","CARLA DO LAGO","F","QUALIDADE",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".","..",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4579","JSSICA MORAES","F","QUALIDADE",".","..",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4580","PONTAL DO ELETRICISTA","F",".",".","30120060","RUA DOS CARIJOS","882","","CENTRO","3106200","MG","05850546000155",".",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4581","REFRIGERAO MILAN INDUSTRIA E COMERCIO LTDA","F",".",".",".","RUA TUPIS","1020",".",".","3106200","MG","00000000000000",".",".",".","3132711515",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4582","CS CAPITAL SOLUES AR- CONDICIONADO E ELETRICA- ME","F","CS1",".",".",".",".","",".","4106902","PR","17788574000179",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4583","MARIA DA CRUZ","C","MARIA","","07.152-040","RUA SAO GONCALO AMARANTE","142","","PARQUE SANTOS DUMONT","3518800","SP","18251982000150","796.483.290.117","","","11982900302","wanderson.curitiba@hotmail.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4584","FAXINEI","F","FAXINEI","","07083-140","R. GERALDO AUGUSTO DA SILVA","42","","PARQUE CONTINETAL I","3518800","SP","00000000000000","000000000000000000","","","1124517468","000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4585","REFRIGERAO HUMBERTO MARTINS","F",".",".","17030-010","AVENIDA AMAPA","- 3 -14",".",".","3506003","SP","10366801000129",".",".","","1432035501","comercial@refrigeraopaiol.com.br",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4586","NCR ELETRONICA","F",".",".","00000000000","RUA FULVIO ADUCCI","1137",".",".","4205407","SC","80457534000180",".",".",".","4832442291",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4587","ALINE DASA LANG","F","ADVOGADA ALINE",".",".",".",".","",".","4208906","SC","00000000000000","CPF : 021.496.451-57","RG : 7.233.795 SSP/SC",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4588","PIT-STOP TERCEIRIZACAO E SERVICOS EIRELI","C","PIT-STOP","","69.900-511","RUA SEVERIANO","251","","BOSQUE","1200401","AC","02132510000148","Isento","","","6884088499","contratoslimapontes@gmail.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4589","REDE A CONSTRUTORA","F",".",".",".","AV. PRESIDENTE BANDEIRA","828",".","ALECRIM","2408102","RN","00000000000000",".",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4590","SOCIEDADE BRASILEIRA DE ANALISTAS DE ALIMENTOS","F","SBAAL","MATRIZ","01.246-902","AV DOUTOR ARNALDO","355","","CERQUEIRA CESAR","3550308","SP","02335606000103",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0","V","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4591","MIXTERM DISTRIBUIDORA","F","MIXTERM",".","05545-010","RUA BAZLIO DA SILVA","135",""," JARDIM MONTE ALEGRE","3550308","SP","21896140000160",".",".",".","1123623656/1123624858",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4592","	SETTING COMERCIO INDUSTRIALIZACAO E SERVICOS DE CALIBRACOES E ENSAIOS LTDA","C","SETTING","","03.381-000","RUA REI ALBERTO DA BELGICA","187","","CHACARA BELENZINHO","3550308","SP","73988867000170","114.625.550.111","","","1135720450","-","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4593","BIO RESEARCH BRASIL","F",".",".","00000000000000","RUA CAETS","250",".","PERDIZES","3550308","SP","00868405000146",".",".",".","1138726669","VENDAS6@BIOSEARCH.COM.BR",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4594","ROUPADADA COMERCIO DE ROUPAS LTDA","F","..",".",".","RUA DOUTOR JOO RIBEIRO","398","","PENHA DDE FRANCA","3550308","SP","55533616000110",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4595","ROSANA APARECIDA CORRA","F","BRINDES",".",".",".",".",".",".","3526704","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4596","EKYS COMUNICAO LTDA
\n EPP","F","ALPHAGRAPHICS","","07094-000"," AVENIDA DOUTOR TIMTEO PENTEADO","187","","VILA HULDA","3518800","SP","12927792000123","0000000000000000","","","Fone:114962
\n1149622900","sgomes@alphagraphics.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4597","LILIAN MARIA JACQUES","F","TRANSPORTADORA",".",".",".",".","",".","4316907","RS","15601227000160",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4598","PR EVENTOS LOCAES LTDA -ME","F","PR STANDS","","88065,020","SERV. CAMINHO DAS ROSAS","77","","RIBEIRO DA ILHA","4205407","SC","20723399000146",".",".",".","0483238.12464899970.4593","prostands@prostands.com.br","www.prostands.com.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4599","LUMA DANIN COSTA","F","OAB/PA : 19053",".",".",".",".","",".","1501402","PA","00000000000000","CPF : 005.133.922-62","RG : 5040468",".","..",".",".","BancoIta;Ag:1573;CC:035043","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4600","IM REFRIGERAO","F",".","","0000000000000","AV. MARECHAL CASTELO BRANCO","252","SALA 2 /3","CAMPINAS","4216602","SC","80119936000175",".",".",".","88101020","IMREFRIGERACAO@IMREFRIGERACAO.COM.BR",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4603","INSTITUTO FEDERAL DE EDUCAO, CINCIA E TECNOLOGIA DO RIO GRANDE DO SUL - CAMPUS ERECHIM","C","IFRN - CAMPUS ERECHIM","","99.700-010","RUA DOMINGOS ZANELLA","104","","TRES VENDAS","4307005","RS","10637926000901","Isento.","","","5433217523","compras@erechim.ifrs.edu.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4605","ZYCON AUTOMAAO INDUSTRIAL","F",".",".","000000000","RUA DR. ZUQUIM","1720","10 ANDAR","SANTANA","3550308","SP","02534463000169",".",".",".","1131032100","ZYCON@ZYCON.COM.BR",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4606","MOBLY","F","MOBLY","","13295-000","AVENIDA EMLIO CHECHINATO","2257","","ITUPEVA","3524006","SP","14055516000490","00000000000000","","","000000000000","00000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4607","REBECA BEZERRA ALMEIDA","F","SUPRIMENTOS",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4608","EDDIE MARLEY","F","EXPEDIO",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4609","UNIFOR-ALL TODOS UNIFORMES LTDA","F","UNIFOR-ALL",".",".","RUA CANDIDO VALE","251/255","","TATUAPE","3550308","SP","04507613000170","116.183.778.119",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4610","DRUMPACK EMBALAGENS INDUSTRIAIS EIRELLI","C","DRUMPACK","","07263-020","RUA FRONIA KIROL FILHO","333","","JARDIM MARIA DE LOURDES","3518800","SP","07571294000150","336.764.379.110","","","1124803737","vivian@drumpack.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4611","FUNDACAO OSWALDO CRUZ","C","INSTITUTO RENE RACHOU","","30.190-002","AV AUGUSTO DE LIMA","1715","","CENTRO","3106200","MG","33781055000801","Isento","","","3133497727","fabiola.machado@fiocruz.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4612","FUNDAO ESTATAL DE ATENO EM SADE DO PARAN","C","FUNEAS - PARAN","","80030-001","AV. JOO GUALBERTO","1881","17 ANDAR - EDIFCIO OPERA MATTEO","JUVEV","4106902","PR","24039073000155","Isento","","","4133507400","0","","4133507400","","0000-00-00","7","PU","1","1","1","1","","","0000-00-00","0","","7","2.00","-1","0000-00-00","7","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4613","CASALAB","F",".",".","30710-270","RUA BRASILIA","272",".","CARLOS PRATES","3106200","MG","00000000000000",".",".",".","3134629000","casalab@casalab.com.br",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4614","INSTRUTERM INTRUMENTOS DE MEDIDAS LTDA","F",".",".","02911030","RUA JORGE FREITAS","264",".","FREGUESIA DO ","3550308","SP","53775862000152",".",".",".","1121442800","COMERCIAL1@INTRUTERM.COM.BR",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4615","EPPENDORF","F",".",".","05083-060","PRESIDENTE ANTNIO CNDIDO","80",".","ALTO DA LAPA","3550308","SP","03010937000136",".",".","","1136485400","eppendorf@eppendorf.com.br",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4616","JSX - AR CONDICIONADO","C","JSX","","07075-100","AV. ALFREDO BARBOSA","1318","","JARDIM ROSANA","3518800","SP","26597967000196","-","-","","1124511195","suprimentos.jsx@uol.com.br","","","","0000-00-00","73","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4617","POLITEC - PERCIA OFICIAL E IDENTIFICAO TCNICA","C","POLITEC","","78.049-927","AV. GONALO ANTUNES DE BARROS","3245","","CENTRO POLITICO ADMINISTRATIVO","5103403","MT","03507415002864","03.507.415/0028-64","","","6536135500/6536135509","coordenadoriacontabil@seguranca.mt.gov.br","","6536131216","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4618","FUNDACAO EDSON QUEIROZ","C","UNIFOR","","60.811-341","AV WASHINGTON SOARES","1321","","EDSON QUEIROZ","2304400","CE","07373434000186","000.000.000","","","8586574100","ederferreira@unifor.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4620","LABORATRIO VIDAS S/S LTDA","C","LABORATRIO VIDAS","","89160147","RUA SO JOO","306","","CENTRO","RIO DO SUL","SC","00954561000120","00.954.561/0001-20","","","4735212156","dalvana@laboratoriovidas.com.br","","4735212156","","","73","PU","1","1","1","1","","","","0","","0","0.00","0","","0","1","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4621","SENAI - SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL","C","SENAI - BIOMASSA","","79.640-250","AV ANGELINA TEBET","777","","SANTA LUZIA","5008305","MS","03772576001641","Isento.","","","6733899126","carolina.silva@sfiems.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4622","ISABELLA NUNES MARTINS","F","ADVOGADA",".",".",".",".","",".","2211001","PI","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4623","RELE MATERIAIS ELTRICOS","F","RELE",".","81.020-590","RUA KELLER","27",".","CAPO RASO","4106902","PR","19998478000180",".",".",".","94130897994","GILAMAR@ELETRICARELE.COM.BR",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4625","AGEMED PLANOS DE SADE","F","AGEMED",".",".",".",".","",".","4209102","SC","02933220000101",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4626","CASA DO LAPTOP","F","CASA DO LAPTOP",".",".","RUA JAIME RIBEIRO","21","","JARDIM ITALIA","3550308","SP","73111858000105",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4627","SAN LUCAS HOTEL","F","SAN LUCAS HOTEL","","87114-000"," AV. ADEMAR BORNIA","1800","","JARDIM NOVA INDEPENDENCIA","4115200","PR","00000000000000","0000000000000000000","","","4432882170","reservas@sanlucashotel.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4628","PILLOWTEX INDUSTRIA E COMERCIO TEXTIL - EIRELI","C","EIRELI","","07224-130","R. ODONALDO FERREIRA DUTRA","178","","PARQUE SAO CARLOS","5008305","MS","10445925000108","28.349.433-6","","","6735212051/6735217399","gabriele.santos@mastercomfort.com.br","","6735217399","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4629","HOSPITAL GUILHERME ALVARO SANTOS","C","SECRETARIA DE ESTADO DA SAUDE DE SO PAULO","","11045904","RUA OSWALDO CRUZ","197","","	BOQUEIRAO","3548500","SP","46374500001670","-","","","1332021300","hga-asilva@saude.sp.gov.br","","","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4630","PREFEITURA DO MUNICIPIO DE LONDRINA","C","MUNICIPIO DE LONDRINA","","86015-901","AV DUQUE DE CAXIAS","635","","JARDIM MAZZEI II","4113700","PR","75771477000170","Isento.","","","4333729488","helen.silva@saude.londrina.pr.gov.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4631","JOS RICARDO DA SILVA","F",".",".","03.616.-140","RUA BREJO NOVO","5",".","VILA SALETE","3550308","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4632","THECARDS COMRCIO E SERVIOS LTDA ME","F","TETIS AUTOMAO E IDENTIFICAO",".","29055-721","AV. DESEMBARGADOR SANTOS NEVES","551","","PRAIA DO CANTO","3205309","ES","12187684000161",".",".",".","2732278183","financeiro@thetis.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4633","COSTUREIRA LAUDEMIRA SANTOS","F","COSTUREIRA","","07179270","RUA BRASILINO ANTONIO DE OLIVEIRA","150","","PONTE ALTA","3518800","SP","00000000000000","000000000000000","","","000000000","00000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4634","INLOCO LOGSTICA E TRANSPORTE","F",".",".","04795-000","AV. DAS NAES UNIDAS","21476","GALPO  P2B","VILA ALMEIDA","3550308","SP","24722836000168",".",".",".","1128565900","consultor@inlocologistica.com.br",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4635","EMPRESA BRASILEIRA DE HEMODERIVADOS E BIOTECNOLOGIA","C","HEMOBRS","","55900-000","ROD. BR-101","S/N","QUADRA D, LOTE N 06","CENTRO","2606200","PE","07607851000227","036960306","","","8134649913","reis@hemobras.gov.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4636","IM COMERCIO DE PEAS E PRODUTOS LTDA","F",".",".","88101-020","AV. MARECHAL CASTELO BRANCO","252","LJ 02",".","3509502","SP","00000000000000",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4638","COMPANHIA BRASILEIRA DE DISTRIBUICAO","C","CBDD","","07.115-000","AV SALGADO FILHO","1301","","JARDIM SANTA MENA","3518800","SP","47508411134942","39032189875","","","11980956751","vanessa.pereira19@yahoo.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4639","KAUAN DE OLIVEIRA NAKAO","F","TI",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4640","CASA DO TERMOMETRO","F",".",".","000000000000000","RUA CALOS DE LAET","1390",".",".","2408607","PR","00000000000000",".",".",".","4132891155","Contato@casadotermometro.com.br",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4641","VIBELPLAST EMBALAGENS PLASTICAS EIRELI","C","VIBELPLAST","","07.221-010","AVENIDA NOVO BRASIL","585","","CIDADE INDUSTRIAL","3518800","SP","00605377000174","336.690.603.111","","","1127112819","compras@vibelplast.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4642","RAFAEL DE ANDRADE TEIXEIRA","F","AVALIADOR",".",".",";",";","",";","3550308","SP","00000000000000","CPF 068685057-28",".",".","219.98251094249.92251094","rafaelinmetro@gmail.com",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4643","RECICLA MAIS","F",".",".","88010200","RUA FRANCISCO  TOLENTINO","680","SALA02","CENTRO","4205407","SC","02203379000162",".",".",".","00000",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4644","REAL BEBEDOUROS, FILTROS  E PURIFICADORES DE AGUA LTDA","F",".",".","30710-580","RUA PADRE ESTAUQUIO","1318",".","CARLOS PRATES","3106200","MG","00000000000000","..",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4645","TUV RHEINLAND DO BRASIL LTDA","C","TUV DO BRASIL","","89219-600","R DONA FRANCISCA","8300","BLOCO 03 MODULO F","ZONA INDUSTRIAL NORTE","4209102","SC","01950467000670","Isento.","","","4734311820","Gislaine.Pereira@br.tuv.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4646","MIZUKEN SUSHI BAR - EIRELI","C","MIZUKEN","","07.111-340","R TAPAJOS","124","","JARDIM BARBOSA","3518800","SP","32283255000103","796.825.606.111","","","1100000000","isaelle.luz@hotmail.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4647","NGELO MARCOS ALVES BRASIL","C","PITUTA","","07124-395","AV: RIO DE JANEIRO","510","BLOCO 05 - APTO. 205","VILA BREMEN","3518800","SP","00000000000000","179.152.538-59","","","1124027514","angelo@pituta.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4648","MUNDO DAS PILHAS","F",".",".",".0000000000","RUA LEONEL LEITE 1384","Alecrim","."," ALECRIM","2408102","RN","05295549000174",".",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4649","ALCA IND. COM DE PRODS. DE LIMPEZA LTDA-ME","C","ALCA","","07241-260","SANTA CLARA","169","","VILA PARASO","3518800","SP","05024664000104","796.007.833.118","","","1128851008/24994710","heloisa@alcaalca.com.br","WWW.alcaalca.com.br","20859996","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4650","VR BENEFICIOS E SERVIOS DE PROCESSAMENTO LTDA","F","VR",".","04553-900","AVENIDA DOS BANDEIRANTES
\nVR BENEFCIOS E SERVIOS DE PROCESSAMENTO LTDA.
\nDATA","460","","BROOKLIN PAULISTA","3550308","SP","02535864000133",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4651","COMERCIO E INDUSTRIA  IRMAOS SALFATIS  LTDA","F","IRMOS SALFATIS",".","01030-000","RUA FLORENCIO DE ABREU","200",".","CENTRO","3550308","SP","60418480000137",".",".",".","3113128544",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4653","SERVIMEC SERVIO DE ASSISTENCIA MEDICA","F","SERVIMEC",".","04555-000","AV. SANTO AMARO","03077","","PLANALTO PAULISTA","3550308","SP","53818902000104","9.157.724-1",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4654","RAPPI BRASIL INTERMEDIAO DE NEGCIOS LTDA","F","RAPPI PRIME","","000000000000000","TENENTE NEGRO","90","","ITAIM BIBI","3550308","SP","26900161000125","0000000000000000000","","","00000","000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4655","REFRIGERAO POLO NORTE","F",".",".","000000000","QD. 104 SUL RUA SE 9 LT4","9","",".","1721000","TO","00000000000000",".",".",".","63984397676","homarbotelho@gmail.com",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4656","EMPRETEC INDUSTRIA E COMERCIO LTDA","C","EMPRETEC","","07033-180","R ANTONIO BONITO","100","","JARDIM MUNHOZ","3518800","SP","62739339000161","Isento","","","1100000000","mjunior@empretec.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4657","LABORATRIO FARMACUTICO DA MARINHA","C","MARINHA RJ","0","21291-911","AVENIDA DOM HELDER CAMARA","315","","BENFICA","3304557","RJ","11376952000120","0","0","","2139070812/0813","oseas.silva@marinha.mil.br","0","0","","0000-00-00","74","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4658","ALTERNATIVA SUDE","C","ALTERNATIVA SADE","","07090-090","RUA ARTURO FOGOSO NIEVES","123","","JD. GUMERCINDO","3518800","SP","11749740000141","Isento","","","1149630446","mariana.alves@althernativasaude.com.br","www.althernativasaude.com.br","1149630446","","0000-00-00","73","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4659","CAFY COMERCIAL LTDA","F","ANCAP",".","05537-050","RUA PROFESSOR SIQUEIRA FERREIRA","98","",".","3550308","SP","09583117000110",".",".","","1137428314","ancap@ancap.com.br",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4660","QUALABOR SERVICOS DE QUALIDADE LTDA","C","QUALABOR","Matriz","82520590","R CLAUDIO CHATAGNIER","721","BLOCO L, SALA QUALABOR - 3 ANDAR","BACACHERI","4106902","PR","18883671000103","Isento","","","4141068010","contato@qualabor.com.br","www.qualabor.com.br","4141068010","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4661","NCR MATERIAIS E EQUIPAMENTOS","F",".",".","88101-000","AV . PRESIDENTE KENNEDY CAMPINAS","86",".",".","4216602","SC","80457534000261",".",".",".","4830355040",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4663","NET SUPRIMENTOS","F",".",".",".",".",".",".",".","3550308","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4664","MEDTECNICA HOSPITALAR E LABORATORIAL","F",".",".","60743755","RUA 9","525",".","LOTEAMENTO SANTIAGO DE COMPOSTELA - PASSAR","2304400","CE","27606428000139",".",".","","85999815265","ASSISTENCIATECNICA@MEDLIFECE.COM.BR","","..","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4665","ABH COMRCIO E SERVIOS EM EQUIPAMENTOS INDUSTRIAIS LTDA","F","ABH EXCCEDING EXPECTATIONS","Filial","05305-011","AV. IMPERATRIZ LEOPOLDINA","957","SALA 2608","VILA LEOPOLDINA","3550308","SP","01706903000155",".",".",".","113253.8109","vendas@abh.com.br","www.abh.com.br",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","167",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4666","VECTUS- ALFAVEC TECNOLOGIA COMISSIONAMENTO E QUALIFICAO EIRELI","F","VECTUS","","04703-004","AV. MORUMBI","8289","CONJ. 4","STO AMARO","3550308","SP","12461962000127","142.986.280.110",".",".","1150964654","alfavec@alfavec.com.br","www.alfavec.com.br","55363654","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4667","LIGHTHOUSE WORLDWIDE SOLUTIONS","F","CA",".",".","47300 KATO ROAD , FREMONT CA 94538 USA",".","",".","3550308","SP","00000000000000",".",".",".","5104548308",".",".","5104383840","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4668","JACARE AGRICULTURA E COMRCIO","C","JACARE AGRICULTURA","","07.500-000","RUA SANTA CRUZ","S/N","","CENTRO","3546801","SP","08066915000292","616.082.888.118","","","1146568686/11995012151","sac@jacareiagricultura.com.br","www.jacareiagricultura.com.br","1146568686","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4669","IBL- INTERMODAL BRASIL LOGISTICA LTDA","F","IBL",".","07.044-220","RUA MANOEL BORBA GATO","100","","VILA SAYAGO","3518800","SP","03558055000100",".",".",".","0110269622303133.2300",".","http://ibllogistica.com.br/","..","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4670","SINDICATO DAS EMPRESAS DE TRANSPORTES URBANOS DE PASSAGEIROS DE TERESINA","F","VT- PI",".","64.000-010","MARANHAO","28","","NORTE","2211001","PI","23648975000126",".",".",".","8632145600","atendimento@maisfacilteresina.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4671","SS SUPER LANCHE COMERCIO E INDUSTRIA DE GENEROS COMESTIVEIS EIRELI","C","SS SUPER LANCHE","","01.325-001","RUA CONS RAMALHO","749","","BELA VISTA","3550308","SP","47203625000114","109.550.389.112","","","1132845398","mirella.nutricao@superlanche.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4672","JULYANA MARINHO","F","ADVOGADA",".",".",".",".","",".","2408102","RN","00000000000000","068.959.554-96",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4673","DB GENTICA SERVIOS LABORATORIAIS LTDA.- BELA VISTA","C","GENERA - INOVAO EM SADE","0","01.311-300","AVENIDA PAULISTA","2073","CJ 1701 EDIF.HORSA II","BELA VISTA","3550308","SP","12841848000122","0","0","","1131458111","compras@genera.com.br","","0","Cotao dia 07/08/19 Em 3 Unidades diferentes: Bela Vista. Tatuap e Campinas.","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4674","DB GENTICA SERVIOS LABORATORIAIS LTDA.- TATUAP","C","GENERA - INOVAO EM SADE","0","03.307-005","RUA TUIUTI","2009","CJ. 71","TATUAP","3550308","SP","12841848000394","0","0","0","1131458111","compras@genera.com.br","0","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","DM","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4675","DB GENTICA SERVIOS LABORATORIAIS LTDA.- CAMPINAS","C","DB GENTICA","0","13.010-050","RUA CONCEIO","233","SALA 1113","CENTRO","3509502","SP","12841848000637","0","0","","1131458111","compras@genera.com.br","0","","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4676","GR CENTRO AUTOMOTIVO LTDA.","F","BONO PNEUS",".","30620-330","AV OLINTO MEIRELES","1421","","MILIONARIOS","3106200","MG","26873124000175",".",".",".","3189300316/3188279999",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4677","RENAN ARAJO DE LUCENA","F","ADVOGADO",".",".",".",".","",".","3550308","SP","00000000000000","CPF: 096.588.554.23",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4678","JOSE OLX","F","JOSE OLX","","000000","RUA CARLO SARACENI","53 OU 54","","JD FRATERNIDADE","3550308","SP","00000000000000","00000000000000000000","","","11981635909","000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4679","HOSPITAL DO SERVIDOR PUBLICO MUNICIPAL","C","HSPM","","01.532-000","R CASTRO ALVES","60","","LIBERDADE","3550308","SP","46854998000192","Isento","","","1133977961","comprashspm@gmail.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4680","NAZCA COSMTICOS","C","NAZCA","Matriz","06422-120","AVENIDA GUP","Galpo 14/26 Box","GALPO 14/26 BOX 20/84","JARDIM BELVAL","3505708","SP","17388003000228","0","","","1140626000","0","","1140626000","","0000-00-00","7","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4681","MTS SISTEMAS DO BRASIL LTDA","C","MTS","","04.575-020","RUA LUIGI GALVANI","146","","CIDADE MONCOES","3550308","SP","00512528000140","114.102.089.116","","","1155015300","gustavo.sales@mtsbrasil.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4682","GILSON ANTONIO DE PALMA DALIO","F","ENG. CLINICO",".",".",".",".","",".","3550308","SP","00000000000000",".",".",".",".","..",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4683","GABRIELA QUEIROZ","F","QUALIDADE",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4685","N. A. SERVIO DE CONFECO E IMPRESSO E COMERCIO DE PRESENTES EIRELI","C","N. A. PRESENTES","","07.224251","AV. ANTNIO TOZE","1220","GALPO"," CID. IND. SATLITE DE SO PAULO","3518800","SP","33462877000153","796.889.906.117","","","1120856555/2681402","gabriele.santos@mastercomfort.com.br","","","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4686","HOTEL EXPRESSINHO","F","HOTEL EXPRESSINHO","","90220-007","AV. FARRAPOS","4623","","NAVEGANTES","4314902","RS","00000000000000","0000000000000000000","","","5130218111","00000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4687","ALTA COMPONENTES","F",".",".","30120-060","RUA DOS CARIJOS","837","-","CENTRO","3106200","MG","00000000000000",".",".",".","3132450145",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4688","MENDELICS ANALISE GENOMICA S.A.","C","MENDELICS","","04013-000","RUA CUBATAO","86","","VILA MARIANA","3550308","SP","15519353000170","Isento","","","1150966001/1130801500","fiscal@inovalli.com.br","","","","0000-00-00","73","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4689","IVO DE CONTO HOTEL","F","IVO DE CONTO","","90240-030","AV. FARRAPOS","3500","","NAVEGANTES","4314902","RS","00000000000000","000000000000000000000","","","5133422668","reservas@ivodeconto.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4690","MARIANA ALVES DE CARVALHO","F","TECNICA MG",".",".",".",".","",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4691","TIAGO DE SOUSA VALERIO","F","TECNICO MG",".",".",".",".","",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4692","PAES E DOCES LEO XIII LTDA","C","LEO XIII","","02.452-060","RUA SOROR ANGELICA","449","","J S BENTO","3550308","SP","53487666000182","111080952116","","","1100000000","beatriz@peopleandquality.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4693","LABORATORIO ANALITICO FARMACEUTICO LTDA - ME","C","LAFARM","","74210-050","R T-29, 1006, QD. 62 LT. 16 L-01","1006","","SETOR BUENO","5208707","GO","08804710000186","0","","","6232519061/32521931","sgq.lafarm@gmail.com","","6232519061/32521931","","0000-00-00","7","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4694","CAVUCA","F","CAVUCA.COM",".",".",".",".","",".","3550308","SP","00000000000000",".",".",".",".","sac@cavuca.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4695","ES ENGENHARIA","F","ES ENGENHARIA",".","29670-000","R. PROF. BERILO BASLIO DOS SANTOS","466","",".","3200607","ES","10816479000192",".",".",".","2740422020",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4696","ARAUJO ABREU ENGENHARIA S/A","C","ARAUJO ABREU","0","21.061-020","AVENIDA ITACA","1713","","INHAMA - GALPO","3304557","RJ","33373325000179","Isento","000017310","","2138652500","luiz.couto@inca.gov.br","","","A Empresa Araujo, pediu oramento de 4 Qualificaes no valor de R$ 630,00 Cada, ela ir pegar carona no contrato do Inca RJ OR 4213-05","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4697","MS TECNOPON INSTRUMENTAO","F","TECNOPON",".","13422-000","AV. PROF. BENEDITO DE ANDRADE","649",".","DESTRITU INDUSTRIAL UNILESTE","3538709","SP","00000000000000",".",".",".","1934229234","vendas@tecnopon.com.br",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4698","UNISINOS - UNIVERSIDADE DO VALE DO RIO DOS SINOS","C","UNISINOS","","93022-750","AV. UNISINOS","950","","CRISTO REI","4318705","RS","92959006000885","1240164316","","","5135908887","frossatto@unisinos.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4699","STARLUX","F",".",".","05116-.011","RUA CUSTDIO SERRO","681",".","VILA JARAGUA","3550308","SP","50196518000110",".",".","","36220706","celia@starlux.com.br",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4700","MERCADO DO LEO","F",".",".","0000000000","RUA GEN EURICO GASPAR DUTRA","862",".","ESTREITO","4205407","SC","07224514000170",".",".",".","00",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4701","BILLMAKER QUALIDADE LTDA","C","BILLMAKER","","03634090","RUA MATUSALEM MATOSO","243","","PENHA DE FRANCA","3550308","SP","00169558000103","114.145.318.115","","","1126412211","iris.ferreira@billmaker.com.br","","","","","134","PR","1","1","1","1","","","","0","","0","0.00","0","","0","1","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4702","COMERCIO DE VALVULA","F","VALVOLANDIA",".","00000000000","RUA AURORA","275",".","SANTA EFIGENIA","3550308","SP","61090270000125",".",".","","32240066",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4703","BENGALA- CAR","F","BENGALA- CAR",".",".","AV. PLNIO F. GONALVES","1103","","PAES DE BARROS","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4704","FRIO MAXIMO REFRIGERAO  E CLIMATIZAO LTDA","F",".",".","59.900.-000","AV. SENADOR  DINARTE  MARIZ","732",".","SO BENEDITO","2408102","RN","07986555000101",".",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4705","IGOR FABRICIO DA COSTA SILVA","F","TECNICO MG",".",".",".",".","",".","3106200","MG","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4706","G W MATERIAL DE CONSTRUO LTDA ME","F",".",".",".","AVENIDA INDEPENDENCIA",".",".","CENTRO PAU DOS FERROS","2408102","RN","02838633000107",".","",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4707","ESPAO  REDUZIDO  HOME  CENTER LTDA ME","F",".",".","0000000000","RUA EMANOEL  ALEXANDRE","371",".","CENTRO","2409407","RN","10822747000189",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4708","METALMAR LTDA","F",".",".","30170-040","RUA OURO PRETO","26",".","BARRO PRETO","3106200","MG","00000000000000",".","",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4709","ACAR CERTIFICADO DIGITAL","F","ACAR CERTIFICADO DIGITAL",".",".",".",".","",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4710","JORNADA EXTINTORES","C","EXTINTORES","","13210-800","AV. DR. ADONIRO LADEIRA","439","","NOVA JUNDIAINOPOLIS","3525904","SP","34022869000159","407.711.100.116","","","00000000","jornadaextintores@hotmail.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4711","HOTEL CENTENRIO","F","HOTEL CENTENRIO","","88801-050","AV. CENTENRIO","3110","","CENTRO","4204608","SC","00000000000000","00000000000000000","","","4830451110","0000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4712","MASILOG SOLUES ADUANA LTDA","F","MASILOG SOLUES",".","04035-000","RUA DOMINGOS DE MORAIS","2187","1 ANDAR - BLOCO DUBAI - CONJUNTO 107","VILA MARIANA","3550308","SP","07959959000106",".",".",".","1159067510",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","167",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4713","ROBERTO JUSTINO DA COSTA","C","TECSEK","","08830-740","MARIA GIACCO RAMOS","176","","CEZAR DE SOUZA","3530607","SP","11542236000176","454.362.749.111","","","11986043814","contato@tecsek.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4714","GBMAK REFRIGERAO EIRELI","F",".",".","11704-480","R PA ERICA VICENTOZO FERREIRA","41",".","PRAIA GRANDE","3541000","SP","29856888000140",".",".","","1334811685",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4716","GUIA NACIONAL  DE RECOLHIMENTO DE TRIBUTOS ESTADUAIS","F","GNRE",".",".","AAA","000",".","...","3550308","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4717","RL REFRIGERAO","F",".",".","64003-700","AV.CENTENARIO","941/5",".","AEROPORTO","2211001","PI","15473771000173",".",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4719","GILIARDE DELMIRO FRANCISCO","F",".",".",".",".",".",".",".","2408102","RN","00000000000000",".",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4720","LEMESON SANTOS NASCIMENTO","F","EXPEDIO",".",".",".",".","",".","3518800","SP","00000000000000",".",".","",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4721","ADEGA BOM RETIRO","F","ADEGA BOM RETIRO",".",".",".",".","","BOM RETIRO","3550308","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","167",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4722","LUIS CARLOS DE OLIVEIRA","F","IMPACTA FRIO","","12.943-380","R ALCEBIADES CHICARONI","638","","JARDIM ALVINOPOLIS","3504107","SP","22392943000140","000000000000000000000000000","","","00000000000000","impactafrio@gmail.com]","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4723","CREA-RN - CONSELHO REGIONAL DE ENGENHARIA E AGRONOMIA DO RIO GRANDE DO NORTE","F","CREA-RN",".","59056-000","AV. SENADOR SALGADO FILHO","1840","",".","2408102","RN","08025934000190",".",".",".","8440067200",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4724","LABORGLAS","F",".",".","03054-020","RUA CORONEL ALBINO  BAIRO","203",".","BELENZINHO","3550308","SP","43887033000108",".",".","","24855460","LABORGLAS@ABORGLAS.COM.BR",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4725","NUBE - NCLEO BRASILEIRO DE ESTAGIOS","F",".","..",".01042000",".RUA BARO DE ITAPETININGA",".140",".",".","3550308","SP","02704396000183",".",".",".","..",".","",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4726","OAZIS COMERCIAL LTDA ME","F","OAZIS","","07096020","RUA VERA","260","LJ 4","JD SANTA MENA","3518800","SP","13964588000145","000000000000000","","","23588630","CONTATO@PURIFICADORESSOFTOAZIS.COM.BR","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4728","CHRIS-CINTOS DE SEGURANCA LT","C","CHRIS-CINTOS","","04.768-000","AVENIDA ATLANTICA","997","","SANTO AMARO","3550308","SP","49729718000102","111.212.672.117","","","1156834761","andreia.conceicao@chriscintos.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4729","PRATES ASSISTENCIA TECNICA DE BALANCAS","C","FLORIVALDO PRATES","","07.080-060","RUA TEREZA CASEIRO","147","","JARDIM EMA","3518800","SP","20360884000100","796.225.929.119","","","11989596447","balanca-prates@outlook.com","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4730","ARTE & PRINT MARKETING VISUAL","F",".","","07056-000","RUA PADRE  JOO ALVARES","245",".","VILA RENATA","3518800","SP","00000000000000",".",".","","1143724264","comercial.arteprint2@gmail.com",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4731","PREVENT SENIOR PRIVATE OPERADORA DE SADE LTDA.","C","PREVENT SENIOR - CENTRAL","Central","04.547-100","RUA LOURENO MARQUES","158","","VILA OLMPIA","3550308","SP","00461479000163","145.416.829.114","0","","1140859000","vrios","0","0","Prospeco e Cadastro, dia: 04/10/19 s 15:00 - Falado com Andra Oliveira e Tatiane Petroff, ficou de ser encaminhado para as demais unidades.","0000-00-00","74","","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4732","BEBIDAS EM CASA","F","AMARULAS",".",".","RUA RIBEIRO DE LIMA","240","","CENTRO","3550308","SP","27283841000100",".",".",".",".",".","bebidasemcasa.com.br",".","","0000-00-00","167","","1","1","1","1","","Comprei no dia 04/10 as amarulas, com o prazo de entrega de 5 dias teis (11/10), os produtos chegaram dia 07/10.","0000-00-00","167",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4733","VINCE FARMCIA DE MANIPULAO VETERINRIA LTDA.- EPP","C","VINCE FARMCIA","0","13.201-038","RUA ONZE DE JUNHO","222","CENTRO","CENTRO","3525904","SP","22042813000187","407.512.376.110","0","","114807.5113","farmaceuticajundiai@drogavet.com","0","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","0","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4734","NOVA","C","NOVA","0","20-911-291","AVENIDA DOM HLDER CMARA","315","","BENFICA","3304557","RJ","11376952000120","0","0","","2139070813","elisangela@marinha.mil.br","0","0","","0000-00-00","74","PU","1","1","1","1","","","0000-00-00","0","0","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4736","TRIAL  ELETRNICA INDUSRIAL","F","TRIAL SOLUOES",".","02117-020","RUA PROF. MARIA J. B FERNANDES","100","CONT. 3","VILA MARIA","3550308","SP","18739324000101",".",".",".","1122072214","SERVIOS@TRIALSOLUCOES.COM.BR",".","..","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4737","MC PEREIRA INDUSTRIA COMRCIO E SERVIOS LTDA-EPP","C","MC PEREIRA","","07061-003","AV. DR. TIMTEO PENTEADO","4840","","VILA GALVO","3518800","SP","01764495000198","336.717.478.115","","","1124511967/24973281","rogerio@mcpereira.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4738","SUPREMA TRANSPORTES","F",".","","05804-900","AV. MARIA COELHO AGUIAR","215",".","JARDIM SO LUIS","3550308","SP","00000000000000",".",".","","1135960431","SUPREMA@SUPREMATRANSPORTES.COM.BR",".","..","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4739","MIK PEL COM. DE EMBALAGENS","F","EMBALAGENS",".",".","RUA CACHOEIRA","1290","","VILA RIO","3518800","SP","03140304000142",".",".",".","1124524460",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4740","AVIAT CARGO EXPRESS","F",".",".","07196-220","AV. BOM CLIMA","684","","JARDIM COM CLIMA","3518800","SP","00000000000000",".",".","","1124635191","ROSE.LIMA@VIATCARGO-EXPRESS.COM.BR",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4741","PROCUREMENT NEGOCIOS ELELTRNICO","F","PROCUREMENT NEGOCIOS ELELTRNICO S/A",".",".",".",".","",".","3550308","SP","05370858000161",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4742","LAC-LAB - LABORATORIO DE AVALIACAO DA CONFORMIDADE PARA PRODUTOS LTDA - ME","C","LAC LAB","","01.325-001","RUA CONSELHEIRO RAMALHO","863","","BELA VISTA","3550308","SP","29044631000194","Isento.","","","1132530568","balbino@laboratoriolaclab.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4743","HOTEL KLOPPEL","F","HOTEL KLOPPEL","","89050-213","R. REPBLICA ARGENTINA","2655","","PONTA AGUDA","4202404","SC","00000000000000","000000000000000000","","","4733405086","contato@hotelkloppel.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4744","COMISSAO NACIONAL DE ENERGIA NUCLEAR","C","CNEN - IPEN","","37.701-304","ROD P. DE CALDAS ANDRADAS","KM13","","ANDRADAS","3151800","MG","00402552000711","Isento.","","","3521073550","biancageraldo@yahoo.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4745","HOTEL SOLARIS","F","HOTEL SOLARIS","","89900-000","AV. GETLIO VARGAS","727","","CENTRO","4217204","SC","00000000000000","0000000000000000","","","4936310100","reservas@hsolaris.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4746","HOTEL DORAL APUCARANA","F","HOTEL DORAL APUCARANA","","86800-140","R. OSRIO RIBAS DE PAULA","90","","CENTRO","4101408","PR","00000000000000","0000000000000000000","","","4330334343","reservas@hsolaris.com.br","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4747","OGS AMBIENTAL LTDA","C","OGS","","03.122-000","RUA CONDE PRATES","805","","PARQUE DA MOOCA","3550308","SP","17782901000185","142.204.820.118","","","1134671630","qualidade@ogsambiental.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4748","PRF- POLCIA RODOVIRIA FEDERAL","F","PRF- POLCIA RODOVIRIA FEDERAL",".",".",".",".","",".","3550308","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4749","MARIA AGUEDA DA SILVA","F",".",".","37550000","PCA DOUTOR  GARCIA COUTINHO","2","B","CENTRO","3152501","MG","01992295000192",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4750","HIDRAU TONI LTDA  - EPP","F",".",".","30411-073","RUA DOS PAMPAS","99",".","PRADO.","3106200","MG","00121757000133",".",".","",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4751","SERVICO SOCIAL DA CONSTRUCAO CIVIL DO ESTADO DE SAO PAULO - SECONCI-SP","C","SECONCI - BERTIOGA","","11.250-003","AV MARGINAL","2717","LOJA 5 CENTRO COML.UP TOWN RIVIERA","CENTRO","3506359","SP","61687356001616","ISENTO.","","","1136645860","ana.rocha@seconci-sp.org.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4753","SERVICO SOCIAL DA CONSTRUCAO CIVIL DO ESTADO DE SAO PAULO - SECONCI","C","SECONCI - BAURU","","17.015-321","R GUSTAVO MACIEL QUADRA","16-31","QUADRA16 LOTE 31","CENTRO","3506003","SP","61687356003660","ISENTO.","","","1136645860","ana.rocha@seconci-sp.org.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4754","LOJO DAS PEAS MULTIMARCAS LTDA","F",".","",".","RUA PRESIDENTE JOS BENTO","459",".","ALECRIM","2408102","RN","11936085000130",".",".",".","8436151000",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4755","KRISTOFFERSON DOS SANTOS KIMA ME","F",".",".","64003-700","AV. CENTENARIO","941",".","CENTRO","2211001","PI","00000000000000",".",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4756","TRIBUNAL REGIONAL ELEITORAL DO RIO DE JANEIRO","C","TRE-RJ","","20.030-021","AV PRESIDENTE WILSON","194","PREDIO","CASTELO","3304557","RJ","06170517000105","Isento","","","2134368115","eduardo.piracuruca@tre-rj.jus.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4757","LETCIA BARBOSA DE PADUA","F","RH",".",".",".",".","",".","3550308","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4758","NAEX ENCOMENDAS","F","NAEX",".","74.815-260","RUA RECIFE","1.666","","ALTO DA GLRIA","5208707","GO","00000000000000",".",".",".","34992580201","leandro.ferreira@naex.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4759","TINTAS SULTAO","F","TINTAS SULTAO","","07061003","AV TIMOTEO PENTEADO ,","4268","","VILA GALVAO","3518800","SP","63933097000105","00000000000000","","","1124515912","00000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4760","INSTITUTO BRASILEIRO DE ENSAIOS DE CONFORMIDADE LTDA","C","IBEC","","13.186-525","RODOVIA JORNALISTA FRANCISCO AGUIRRE PROENCA","S/N","KM 9 PREDIO 32 COND TECH TOWN","CHACARAS ASSAY","3519071","SP","01733774000194","748.021.166.110","","","1938455965","mregina@ibec.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4761","ADEMIR MOTOBOY","F","ADEMIR MOTOBOY","","12922-100","R. PROFA. RENILDE BRISA ROMAN","199","","CIDADE PLANEJADA I","3507605","SP","00000000000000","0000000000000000000","","","11999232014","00000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4762","SGS DO BRASIL LTDA","C","SGS","","06.460-030","	AVENIDA PIRACEMA","1341","GALPAOHORIZON ANDAR 2 PARTE A","TAMBORE","3505708","SP","33182809008387","206.469.660.119","","","1138838880/26649595","simone.morgado@sgs.com e graziella.dias@sgs.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4763","FUNDO DE URBANIZAO DE CURITIBA","F","FUNDO DE URBANIZAO DE CURITIBA",".","80060-090","AV. PRESIDENTE AFFONSO CARMARGO","330","ANDAR 1","ANEXO RODOVIARIA","4106902","PR","14682109000160",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4764","CONSRCIO OTIMO DE BILHETAGEM ELETRONICA","F",".",".",".",".",".","",".","3106200","MG","10426715000164",".",".",".",".",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4765","GELDBACH DO BRASIL TUBOS, FLANGES E CONEXOES LTDA","C","GELDBACH","","21.240-560","	RUA PLUTAO","41","","JARDIM AMERICA","3304557","RJ","10378969000154","819.014.662.110","","","1124821518","andressacamargo1981@hotmail.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4766","GARDEN QUIMICA INDUSTRIA E COMERCIO LTDA","C","GARDEM QUIMICA","","07.210-190","RUA BAGDA","55","","JARDIM ARAPONGAS","3518800","SP","67666834000101","336.734.178.114","","","1131861000","vivian.teles@gardenquimica.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4767","SPTRANS - SO PAULO TRANSPORTE","F","SPTRANS",".",".",".",".","",".","3550308","SP","60498417001049",".",".",".",".",".",".",".","","0000-00-00","162","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4768","COMPANHIA CATARINENSE DE AGUAS E SANEAMENTO CASAN","C","CASAN","","88801-140","R QUINZE DE NOVEMBRO","205","","CENTRO","4204608","SC","82508433000621","Isento.","","","4834378165","dicon@casan.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4769","SINDICATO DAS EMPRESAS TRANSP URB DE PASS MUNIC NA","F","SINDICATO DAS EMPRESAS","","000000000000","RUA ROMUALDO GALVAO","2109","BL NICO LJ 6 E 7","LAGOA NOVA","2408102","RN","00000000000000","00000000000000000","","","00000000000000","000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4770","CONSRCIO OPERACIONAL DO TRANSPORTE COLETIVO DE PASSAGEIROS","F","CONSRCIO OPERACIONAL DO TRANSPORTE","","30150-160","RUA AQUILES LOBO","504","","FLORESTA","3106200","MG","04398505000107","00000000000000","","","00000000000000000","00000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4771","CELASA ANLISES LTDA","C","CELASA","","38700-004","AV. FTIMA PORTO","3.280","","CNEGO GETLIO","3148004","MG","14546072000143","Isento","","","3438140333","celasaanalises@hotmail.com","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4772","ARICAN EQUIPAMENTOS DE PROTEO E MANUTENO INDUSTRIAL LTDA","C","ARICAN","","07.220-000","AVENIDA SANTOS DUMONT","1483","","CIDADE INDUSTRIAL SATELITE DE SAO PAULO","3518800","SP","72804057000235","796.002.497.116","","","1124128142","erick@arican.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4773","SETUF- SIND. DAS EMP. TRANSP. URB. PASS. FLORIANPOLIS","F","SETUF","","00000000","0000000000000000000000000","0000000","000","00000000000","4205407","SC","81840357000180","00000000000000","","","000000000000000","00000000000000000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4774","MARIA SALETE N MACHADO","F","MARIA SALETE N MACHADO","","88047-630","RUA SAUL SILVEIRA PENHA","589","","CARIANOS","4205407","SC","00000000000000","000000000000000000000","","","48996028913","0000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4775","AURINILCE A. PORT NASCIMENTO","F","PORT TREINAMENTOS LTDA ME",".","05303-000","RUA CARLOS WEBER","1418 / 192","","VILA LEOPOLDINA","3550308","SP","17600168000130",".",".",".","1138342827","auri.port@terra.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4776","ARMANDO MORGADO JNIOR","F","MJR ENG. E SERV. LTDA",".",".",".",".","",".","3550308","SP","00000000000000",".",".",".",".","armando@mjr.eng.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4777","RAFAEL DA SILVA COUTO","F","RMW SOLUES METROLGICAS LTDA-ME.",".",".",".",".","",".","3304557","RJ","00000000000000",".",".",".",".","comercial@rmwnet.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4778","PEDRO PAULO ALMEIDA SILVA","F","PEDRO PAULO ALMEIDA SILVA",".",".",".",".","",".","3301702","RJ","00000000000000",".",".",".",".","PPASILVA@PUC-RIO.BR",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4779","FELIPE RODRIGO DE ALMEIDA","F","FELIPE RODRIGO DE ALMEIDA","0000000000","000000000","00000000000000000000000000000","000","","00000000000000000000000000","0","SP","00000000000000","0000000000000000000000","","","00000000000000","000000000000000000000000000","000000000000000000","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4780","TANIA LASA DAL PAI","F","ADVOGADA",".",".",".",".","",".","3550308","SP","00000000000000",".",".",".","..",".",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4781","SALVICOM COMERCIO DE PRODUTOS DE INSTRUMENTACAO","F","SALVICOM",".","01030-020","RUA BECO DA FABRICA","23","SALA 26","LUZ","3550308","SP","17489316000191","142059500114",".",".","1133270033","vendas2@salvicasagrande.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4782","CIPLA BRASIL IMPORTADORA E DISTRIB.DE MEDICAMENTOS LTDA.","C","CIPLA","0","06730-000","ESTRADA DA LAGOINHA","489","BLOCO 2","DA LAGOA","3556453","SP","18268051000164","720.021.988.113","0","","11","ciplabrasil @cipla.com","0","0","","0000-00-00","74","PR","1","1","1","1","","","0000-00-00","0","","74","1.50","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4783","TRI HOTEL SMART CRICIMA","F","TRI HOTEL SMART CRICIMA","","88802-000","AV. CENTENRIO","3110","","CENTRO","4204608","SC","00000000000000","0000000000000000","","","4830451110","000000000000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4784","SPACE GOLD MONITORAMENTO EIRELI-ME","F","MONITORAMENTOPR",".","81650-210","RUA NAPOLEAO LAUREANO","669","",".","4106902","PR","23507070000136",".",".",".",".",".",".","..","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4785","ESKALA COMERCIO DE TECIDOS E CONFECOES","F","ESKALA",".",".","RUA DOM PEDRO II","151","",".","3518800","SP","45067147000803","336246563112",".",".",".",".",".",".","","0000-00-00","0","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4786","AUXILIARLOG S G LOGISTICOS LTD","F",".",".",".",".",".",".",".","3518800","SP","10312116000110",".",".",".",".",".",".",".","","0000-00-00","0","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4787","SOLIDSTEEL IND E COM DE EQUIP LAB LTDA","F","SOLIDSTEEL",".","13413-034","R DEMOCLACIO JOSE ROSSIN","93","","GUAMIUM","3538709","SP","18429007000199","535.615.450.112",".",".","19.30522991","adm1@solidsteel.com.br",".",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4788","SENSUS MEDICAL","F","SENSUS MEDICAL",".","03976-200","RUA PAULINO MENDO","299","","JARDIM SAPOPEMBA","3550308","SP","28062444000170",".",".",".","114214932911947026149","sensusmedical@gmail.com","http://sensusmedical.com.br/",".","","0000-00-00","167","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4789","FRANCISCO REIMAR BARRETO","F",".",".",".",".",".",".",".","3518800","SP","00000000000000",".",".",".",".",".",".",".","","0000-00-00","0","","1","1","1","1","","","0000-00-00","0",".","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4790","SECRETARIA DA SADE","C","HEMORREDE -TO","0","77.015-007","AVENIDA NS 01, PRAA DOS GIRASSIS","s/n","","PLANO DIRETOR SUL","1721000","TO","25053117000164","0","0","","6332181715/1722","superintendencia.licitacao@saude.to.gov.br","0","","","0000-00-00","74","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4791","COMANDO DA AERONAUTICA","C","DIRMAB","","01552-000","AV DOM PEDRO I","100","ANDAR 4","VILA MONUMENTO","3550308","SP","00394429003045","Isento.","","","1133826164","advieira79@yahoo.com.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4792","ITEN - INSTITUTO TECNOLOGICO DE ENSAIOS LTDA","C","ITEN","","06.140-270","AV VICTOR CIVITA","2064","","JARDIM TEREZA","3534401","SP","08832344000179","Isento.","","","1134314145/36067373","suprimentos@itensp.com.br","","","","0000-00-00","134","PR","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4793","ESPLANADA HOTEL","F","ESPLANADA HOTEL","","38770-000","RUA  OLMPIO MARTINS DE ARAJO","1388","","BAIRRO ESPLANADA","3136306","MG","00000000000000","0000000000000000000000","","","3835613820","0000000000000000","","","","0000-00-00","160","","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4794","UNIMED DE GUARULHOS - COOPERATIVA DE TRABALHO MEDICO","C","UNIMED GRU","","07020-010","AV EMILIO RIBAS","322","","JARDIM TIJUCO","3518800","SP","74466137000768","Isento.","","","1124638095","paula.marcon@unimedguarulhos.coop.br","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("4795","COOPERATIVA DOS ALUNOS DA ESCOLA AGRICOLA DE JUNDIAI - COOPEAJ","C","COOPEAJ","","59.280-000","FAZ COLEG AGRIC DE JUNDIAI","S/N","","ZONA RURAL","2407104","RN","08681645000149","Isento.","","","8400000000","00000000","","","","0000-00-00","134","PU","1","1","1","1","","","0000-00-00","0","","0","0.00","0","0000-00-00","0","1","0000-00-00","0","","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5045","PWT ENGENHARIA E INSPECOES EIRELI","C","","","13440000","AVENIDA SETE DE SETEMBRO","2082","","CENTRO","SALTINHO","SP","12035066000104","759.062.268.119","","","1999699884","","","","","2020-01-09","134","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5046","PINHALENSE S/A - MAQUINAS AGRICOLAS","C","","","13990000","RUA HONORIO SOARES","80","","CENTRO","ESPIRITO SANTO DO PINHAL","SP","54224423000114","530.001.765.114","","","1936519209","compras4@pinhalense.com.br","","","","2020-01-13","134","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5047","JFW TRANSPORTADORA LTDA","C","JFW TRANSPORTADORA ","","37750000","AV EDSON REZENDE SILVA","276","AREA ADMINISTRATIVA","DISTRITO INDUSTRIAL","MACHADO","MG","25861063000163","","","","3532950600","contabilidade2.mcd@jfwtransportadora.com.br","","","","2020-01-13","134","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5048","IGESP SA CENTRO MEDICO E CIRURGICO INST GASTROENT DE SP","C","IGESP","","01331010","RUA SLVIA","276","","BELA VISTA","SO PAULO","SP","61442190000191","","","","1131476225","engenhariaclinica@hospitaligesp.com.br","","","","2020-01-14","1013","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5049","ARAUCARIA INSPECOES LTDA","F","ARAUCARIA INSPECOES LTDA","","","RUA PEDRO NOLASCO PIZATTO","200","","ESTACAO","ARAUCARIA","PR","16956144000156","","","","4136075433","","","","","2020-01-14","226","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5050","MEDICINA E SEGURANA DO TRABALHO PORTO LTDA","F","MEDICINA E SEGURANA DO TRABALHO","","","AVENIDA WINSTON CHURCHILL","2370","","","CURITIBA","PR","18930257000108","","","","","","","","","2020-01-15","226","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5051","GILMAR OLIVEIRA DE ALMEIDA ","C","GILMAR ","","","RUA JULIO DINIZ","32","","PQ PIRATININGA ","ITAQUAQUECETUBA","SP","","13912092818","","","","","","","","2020-01-15","134","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5052","ECO SYSTEM - PRESERVACAO DO MEIO AMBIENTE LTDA","C","ECO SYSTEM ","","13073003","RUA DOM PEDRO I","458","","JARDIM BRASIL","CAMPINAS","SP","02067846000174","","","","1937436173","compras1@ecosystem.com.br","","","","2020-01-16","134","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5053","Techcal Comrcio e Servios Ltda ","F","Techcal","","09040010","AVENIDA PORTUGAL","141","SALA 14","CENTRO","SANTO ANDR","SP","18038717000198","","","","1134199000","","","","","2020-01-17","999","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5054","BIOLAQUA AMBIENTAL LTDA","C","BIOLAQUA","","79006820","AVENIDA PRESIDENTE ERNESTO GEISEL","1257","","JARDIM JACY","CAMPO GRANDE","MS","10246520000132","","","","6730266740","comercial@biolaqua.com.br","","","","2020-01-20","7","PR","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5055","SOCIEDADE DE ABASTECIMENTO DE AGUA E SANEAMENTO SA","C","SANASA CAMPINAS","","13041670","AVENIDA DA SAUDADE","500","","PONTE PRETA","CAMPINAS","SP","46119855000137","","","","1937355000","rogerio.santamaria@sanasa.com.br","www.sanasa.com.br","1937355000","","2020-01-21","7","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5056","PATRICK CORTES BIENTINEZI ","F","PATRICK CORTES BIENTINEZI ","","82710150","RUA JACOB SKROCH","5","","SANTA CNDIDA","CURITIBA","PR","","","","","4195056437","patrickbientinezi@hotmail.com","","","","2020-01-22","226","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5057","Tribunal de Justica do Estado de Goias","F","","","74130011","AVENIDA ASSIS CHATEAUBRIAND","195","","SETOR OESTE","GOINIA","GO","02292266000180","","","","","","","","","2020-01-23","53","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5058","SEMENSEED - SEMENTES, INSUMOS E RACOES LTDA","C","SEMENSEED","","19061000","AVENIDA JOAQUIM CONSTANTINO","3600","","JARDIM SO LUS","PRESIDENTE PRUDENTE","SP","38843314000129","562.104.602.111","","","1839085433","sandy@sementespresidente.com.br","","","","2020-01-23","1013","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5059","HAPVIDA ASSISTENCIA MEDICA","F","HAPVIDA ASSISTENCIA MEDICA","","","","","","","","","63554067000198","","","","","","","","","2020-01-23","226","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5060","TATIANY CRISTINA LOPES SILVA ","C","TATIANY","","02310050","RUA CARAPATARI","33","","VILA MAZZEI","SO PAULO","SP","","359.028.348-30","","","","tatilopes838@gmail.com","","","","2020-01-24","134","PR","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5061","UNNIROYAL QUIMICA LTDA","C","UNNIROYAL QUIMICA","","18103085","AVENIDA PIRELLI","1560","LOJA 1","DEN","SOROCABA","SP","07541738000105","669.481.341.110","","","1532027136","rferreira@unniroyal.com.br","","","","2020-01-24","134","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5062","STL - Serv Tc de Laboratrio EIRELE-EPP","F","STL","","90240570","RUA OLINDA","222","","SO GERALDO","PORTO ALEGRE","RS","02995700000199"," 096/2739545","","","5133461466","guerbisson@instrulab.com.br","","","","2020-01-27","172","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5063","MCA- Comrcio e Assistncia Tcnica Hospitalar LTDA","F","MCA","","88110770","RUA JURER","100","","BELA VISTA","SO JOS","SC","15229902000171","","","",""," mca.tecnica@hotmail.com ","","4832588227","","2020-01-27","172","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5064","NASA LABORATORIO BIO CLINICO LTDA.","C","NASA","","03067050","PRAA PDUA DIAS","30","","TATUAP","SO PAULO","SP","46502423000100","","","","1126943845","qualidade3@nasalaboratorio.com.br","","","","2020-01-27","1013","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5065","CIMED INDUSTRIA DE MEDICAMENTOS LTDA","C","CIMED","","01550000","RUA ENGENHEIRO PRUDENTE","121","","VILA MONUMENTO","SO PAULO","SP","02814497000107","","","","3521025852","juliana.silva@grupocimed.com.br","","","","2020-01-27","1013","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5066","FCF Organizao S/C Ltda ME","F","FCF","","02842260","RUA RUI DE MORAIS APOCALIPSE","312","APTO 62 BLOCO 18","JARDIM DO TIRO","SO PAULO","SP","05302165000131","","3166498-9","","","","","","","2020-01-28","172","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5067","TALIANE SILVA FERREIRA","F","TALIANE SILVA FERREIRA","","","","","","","","","","","","","","","","","","2020-01-28","226","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5068","BEATRIZ BORGES FERREIRA","F","BEATRIZ BORGES FERREIRA","","","","","","","","","","","","","","","","","","2020-01-28","226","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5069","Paula Cristina Federicci Franco","F","","","09672030","RUA FERDINANDO DUCCA","73","","TABOO","SO BERNARDO DO CAMPO","SP","","","","","1139071544","paula.federicci@efcontabil.com","","","","2020-01-28","53","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5070","CAMILA ALMEIDA DA SILVA","F","CAMILA ALMEIDA DA SILVA","","","","","","","","","","","","","","","","","","2020-01-28","226","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5071","GIOVANNA PORTO DAVANZO","F","","","","","","","","","","","","","","","","","","","2020-01-28","226","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5072","VTC OPERADORA LOGISTICA LTDA","C","VTCLOG","","71225525"," STRC TRECHO 2 CONJUNTO E","S/N","","ZONA INDUSTRIAL (GUAR)","BRASLIA","DF","24893687001090","799.040.673.117","","","6121066314","garantiadaqualidade@vtclog.com.br","","","","2020-01-29","134","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5073","Roseneia de Freitas Queiroz","F","Neia","","","","","","","","","","","","","","","","","<p>RG: 57.928.952-7</p>\n<p>CPF: 048.581.274-60</p>\n<p>Data Nascimento :07/03/1983</p>\n<p></p>\n<p></p>","2020-01-30","53","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5074","COMPANHIA SIDERRGICA NACIONAL","C","ESTABELECIMENTO UNIFICADO","","04538132","AVENIDA BRIGADEIRO FARIA LIMA","3400","ANDAR 19 E 20","ITAIM BIBI","SO PAULO","SP","33042730000104","","","","1130497061","laura.paula@csn.com.br","","","","2020-01-30","1013","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5075","Calibrar- R C Correia Filho ME","F","Calibrar Engenharia Quimica","",""," RUA CLODOALDO FREITAS ","1763","","CENTRO","TERESINA","PI","14068749000185","","","","8633031053","","","8633031053","","2020-01-30","172","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5076","Conselho Regional dos Tecnicos Industriais","F","CRT","","77018446"," 1003 SUL ALAMEDA 37","37","QUADRA 1003","PLANO DIRETOR SUL","PALMAS","TO","32489209000157","","","","","","","","","2020-01-31","53","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5077","SERVIO NACIONAL DE APRENDIZAGEM INDUSTRIAL - DRRJ - FIRJAN","C","SENAI - FIRJAN CTS AMBIENTAL","0","20271030","RUA MORAIS E SILVA","53","BLOCO 9","MARACAN","RIO DE JANEIRO","RJ","03848688003097","Isento","314979-0","","2139786351","ammachado@firjan.com.br","","2139786351","","2020-02-03","74","PU","0","0","0","0","0","","","0","","0","1.50","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5078","MICHELL JHONATHAN TEIXEIRA VIANA","F","MICHELL JHONATHAN TEIXEIRA VIANA","","","","","","","","","","","","","","","","","","2020-02-05","226","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5079","MANUELA SANTOS RODRIGUES","F","MANUELA SANTOS RODRIGUES","","","","","","","","","","","","","","","","","","2020-02-06","226","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5080","ZAMBON LABORATORIOS FARMACEUTICOS LTDA","C","ZAMBON LABORATORIOS","","04543011","AVENIDA PRESIDENTE JUSCELINO KUBITSCHEK","2041","ANDAR 5 BLOCO E","VILA NOVA CONCEIO","SO PAULO","SP","","","","61.100.004/0001-36","","","","","","2020-02-06","7","PR","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5081","FRESENIUS HEMOCARE BRASIL LTDA","C","FRESENIUS","","06460200","AVENIDA MARGINAL PROJETADA","1652","","FAZENDA TAMBOR","BARUERI","SP","","","","","1125041538","leandro.andrade@fresenius-kabi.com","","","","2020-02-10","134","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5082","CALIBRALAB - MANUTENCAO DE INSTRUMENTOS DE MEDICAO LTDA","F","CALIBRALAB","","04342010","AVENIDA PEDRO BUENO","483","","JABAQUARA","SO PAULO","SP","00179362000191","146.721.271.114","","","1155855662","calibralab@calibralab.com.br","","","","2020-02-10","134","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5083","ALQUIMIA HOTEL LTDA- ME","F","ALQUIMIA HOTEL LTDA- ME","","","","","","","","","36824803000108","","","","","","","","","2020-02-10","226","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5084","INSTITUTO FEDERAL DE EDUCACAO, CIENCIA E TECNOLOGIA DE MATO GROSSO","C","IFMT","","78360000","","S/N","KM 12","","CAMPO NOVO DO PARECIS","MT","10784782001122","","","","6533143549","reitoria@ifmt.edu.br","","6533143505","","2020-02-12","7","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5085","IURY FRANCA AMANTES","F","IURY FRANCA AMANTES","","39803177","RUA CASTANHEIRAS","179","","FILADLFIA","TEFILO OTONI","MG","","","","","3398832614","ifamantes@gmail.com","","","","2020-02-12","226","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5086","INSTITUTO FEDERAL DE EDUCACAO, CIENCIA E TECNOLOGIA DO RIO GRANDE DO NORTE - SO GONCALO","C","IFRN - CAMPUS SAO GONCALO DO AMARANTE","","59291625","AVENIDA ALEXANDRE CAVALCANTI","S/N","","CENTRO","SO GONALO DO AMARANTE","RN","10877412001644","","","","8440054111","","","","","2020-02-12","134","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5087","MAIS EMPREGOS E NEGOCIOS","F","MAIS EMPREGOS E NEGOCIOS","","","","","","","","","22603606000154","","","","","","","","","2020-02-13","226","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5088","Joyce Ramos Vieira","F","Advogada","","","","","","","","ES","","116.411.027-64","","","","","","","","2020-02-14","134","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5089","ALUMECRIL GRAVACOES E COMERCIO LTDA","F","ALUMECRIL ","","88110110","RUA GISELA","00999","","BARREIROS","SO JOS","SC","03715389000140","254103260","","","","","","","","2020-02-14","134","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5091","SERGIO LUIZ LENZI","F","SERGIO LUIZ LENZI","","","RUA SOROCABA","254","","FLORESTA","JOINVILLE","SC","81622631000144","","","","","","","","","2020-02-17","226","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5092","INDUSLAB COMERCIO DE PRODUTOS PARA LABORATORIOS LTDA","F","INDUSLAB ","","86061335","AVENIDA PRESIDENTE CASTELO BRANCO","1655","","JARDIM PRESIDENTE","LONDRINA","PR","05897011000130","90289160-91","","","","","","","","2020-02-18","134","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5093","MAURICIO DANTAS FERRAZ","F","PLAY COFFEE","","02205060","RUA JOS EDUARDO PRADO KELLY","27","","VILA MEDEIROS","SO PAULO","SP","35742288000154","128246005116","","","1129834882","vendasplaycoffee@gmail.com","","1129834882","","2020-02-18","1021","PR","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5094","PHARMASCIENCE INDSTRIA FARMACUTICA S.A.","C","PHARMASCIENCE","","32689322","RUA TEXACO","640","","DISTRITO INDUSTRIAL JARDIM PIEMONT NORTE","BETIM","MG","25773037000183","813.003.604.112","","","3135050505","validacao3@pharmascience.com.br","","","","2020-02-19","74","PR","0","0","0","0","0","","","0","","0","1.50","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5095","CIA. SANEAMENTO DE JUNDIAI","C","CSJ JUNDIA","","13212590","ESTRADA MUNICIPAL DO VARJO","4520","","JARDIM NOVO HORIZONTE","JUNDIA","SP","01201289000170","","","","1121069220","csj@saneamento.com.br","https://saneamento.com.br/","","","2020-02-20","7","PR","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5096","BORTEC SEG EQUIPAMENTOS ELETRONICOS LTDA - EPP","F","BORTEC SEG ","","07056110","R VICENTE MELRO","1000","","VILA GALVAO","GUARULHOS","SP","14275613000146","","","","1149645227","nfebortec@gmail.com","","","","2020-02-21","1021","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5097","HOTEL OPERA - EMPRESA CINE DIVERSOES SANTA CATARINA S.A ","F","HOTEL OPERA","","89400000","PRACA HERCILIO LUZ","19","","SANTA CATARINA","PORTO UNIO","PR","85601441000100","","208","","4235223949","opera.hotel@yahoo.com.br","","","","2020-02-21","1021","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5098","EMPRESA CINE DIVERSOES SANTA CATARINA S.A","F","OPERA HOTEL","","89400000","PRACA HERCILIO LUZ","19","","PORTO DA UNIO","PORTO UNIO","SC","85601441000100","","208","","4235223949","opera.hotel@yahoo.com.br","","","","2020-02-21","1021","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5099","IVM INDUSTRIA E COMERCIO DE EQUIPAMENTOS PARA LABORATORIO LTDA","C","IVM","","08810000","AVENIDA FRANCISCO RODRIGUES FILHO","6470","","VILA SUISSA","MOGI DAS CRUZES","SP","12437162000170","454.043.458.113","","","1147925997","cristiano@ivmbrasil.com.br","","","","2020-02-21","134","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5100","JOO PAULO RIBEIRO LUCENA","F","JOO PAULO RIBEIRO LUCENA","","","","","","","","","","","","","","","","","","2020-02-21","226","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5101","Prefeitura do Municipio de Sao Paulo","F","","","","","","","","","","63002141000163","","","","","","","","","2020-02-27","53","PU","0","0","0","0","","","","0","","0","0.00","0","","0","0","","0","0","","0","157","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5102","TATIANE RIBEIRO CAMPOS SANTOS ","C","TATIANE ","","07097420","AVENIDA BARTHOLOMEU DE CARLOS","901","AP 2604","JARDIM FLOR DA MONTANHA","GUARULHOS","SP","","32962675816","","","","","","","","2020-02-27","134","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");
INSERT INTO empresa VALUES("5103","BIO-RAD LABORATORIOS BRASIL LTDA","C","BIO-RAD","","04711130","AVENIDA DOUTOR CHUCRI ZAIDAN","1240","","VILA SO FRANCISCO (ZONA SUL)","SO PAULO","SP","03188198000410","140.241.445.115","","","","","","","","2020-02-27","134","PU","0","0","0","0","0","","","0","","0","0.00","0","","0","0","","0","0","","0","0","0","0","0","0","","0","0","0","1","0","0","0","0","0");


