DROP TABLE IF EXISTS empresa_contato;

CREATE TABLE `empresa_contato` (
  `id_empresa_contato` int(11) NOT NULL AUTO_INCREMENT,
  `id_empresa` int(11) NOT NULL,
  `nome` varchar(255) DEFAULT NULL COMMENT 'Nome do contato',
  `departamento` varchar(255) DEFAULT NULL COMMENT 'Nome do Departamento na qual a pessoa trabalha',
  `endereco` varchar(255) DEFAULT NULL COMMENT 'Endereo do contato, Av., Rua, etc',
  `nro` varchar(64) DEFAULT NULL COMMENT 'Nmero na Rua',
  `complemento` varchar(255) DEFAULT NULL COMMENT 'Complemento que identifica o nmero, ex: 3 Andar, Sala 2',
  `municipio` varchar(255) DEFAULT NULL COMMENT 'Municpio de localizao do contato',
  `bairro` varchar(255) DEFAULT NULL COMMENT 'Bairro de localizao do contato',
  `cep` varchar(32) DEFAULT NULL COMMENT 'Cdigo de Endereamento Postal',
  `uf` varchar(2) DEFAULT NULL COMMENT 'Estado',
  `cpf` varchar(32) DEFAULT NULL,
  `rg` varchar(32) DEFAULT NULL,
  `telefone` varchar(32) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `fax` varchar(32) DEFAULT NULL,
  `cargo` varchar(255) DEFAULT NULL,
  `data_cadastro` date DEFAULT NULL,
  `id_usuario_cadastro` int(11) DEFAULT NULL,
  `data_alteracao` date DEFAULT NULL,
  `id_usuario_alteracao` int(11) DEFAULT NULL,
  `id_empresa_registro` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id_empresa_contato`,`id_empresa_registro`)
) ENGINE=MyISAM AUTO_INCREMENT=10123 DEFAULT CHARSET=latin1;

INSERT INTO empresa_contato VALUES("1","1","LEANDRO FRANA","MANUTENO","","0","","","","","","","","1146178779","leandro.franca@firmenich.com","","","2012-01-25","0","","","0");
INSERT INTO empresa_contato VALUES("2","1","RINALDO LAMARES","MANUTENO","","0","","","","","","","","1146179458","Rinaldo.SILVA@firmenich.com","","","2012-01-25","0","","","0");
INSERT INTO empresa_contato VALUES("4","2","CONTATO V2","ENGENHARIA","","0","","","","","","","","","","","QUALIDADE","2012-01-25","0","","","0");
INSERT INTO empresa_contato VALUES("5","3","JAMES TEIXEIRA RODRIGUES","GARANTIA DA QUALIDADE - VALIDAO","","0","","","","","","","","6240149051","garantia.qualidade@genix.ind.br","","SUPERVISOR DE VALIDAO","2012-01-25","0","","","0");
INSERT INTO empresa_contato VALUES("6","3","PATRICIA M. TANNS","GARANTIA DA QUALIDADE","","0","","","","","","","","6240149074","qualidade.capsulas@genix.ind.br","","GERENTE DA QUALIDADE","2012-01-25","0","","","0");
INSERT INTO empresa_contato VALUES("7","7","SILVIA AKTYPIS","VENDAS","RUA MANUEL FIGUEIREDO LANDIM","108","","SO PAULO","JURUBATUBA","","SP","","","1156332133","vendas@abronzinox.com.br","1156332130","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("8","10","ROSELI","","","0","","","","","","","","","","","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("9","11","MARCO AURELIO","SUPORTE TCNICO","RUA KARIB","407","","SANTA ISABEL","GERE MUNIZ","","SP","","","1136888326","","1136888334","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("10","12","LCIA RAMOS","LABORATRIO DE METROLOGIA","","0","","SO PAULO","","","SP","","","1137605348","lab.metrologia@abcp.org.br","1137605340","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("11","13","FABIANO","SUPORTE TCNICO","","0","","","","","","","","1130173659","","","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("12","13","DANIELA","PEDIDOS","","0","","","","","","","","1130173644","","","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("13","13","MARCOS","","","0","","","","","","","","","","","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("15","14","SUELY APARECIDA PEREIRA","VENDAS","VENDAS@ABSI.COM.BR","0","","","","","","","","1129142233","vendas2@absi.com.br","","VENDEDORA","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("16","14","","VENDAS","","0","","","","","","","","","comercial@absi.com.br","","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("17","14","ALESSANDRO","QUALIDADE","","0","","","","","","","","","alessandrosouza@absi.com.br","","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("18","14","AUGUSTO","DESENVOLVIMENTRO DE PROJETOS","","0","","","","","","","","","augusto@absi.com.br","","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("19","14","GILBERTO","RELAES COMERCIAIS","","0","","","","","","","","","gilberto@absi.com.br","","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("20","14","DENISE / FABIANA","LABORATRIO","","0","","","","","","","","","laboratorio@absi.com.br","","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("21","14","RAFAEL","FISCAL","","0","","","","","","","","","fiscal@absi.com.br","","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("22","14","SIMONE LUCAS","FINANCEIRO","","0","","","","","","","","","financeiro@absi.com.br","","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("23","14","","FATURAMENTO","","0","","","","","","","","","faturamento@absi.com.br","","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("24","15","ROBISON","VENDAS","RUA FLORENCIO DE ABREU","637","","SO PAULO","LUZ","","SP","","","1134659999","robison@acepil.com.br","","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("25","17","ANDERSON","VENDAS","AVENIDA DOUTOR HORCIO KIEHL","89","","ITU","PARQUE INDUSTRIAL","","SP","","","1148138300","vendasanderson@acros.com.br","1148138300","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("26","18","CLAUDIA","VENDAS","","0","","","","","","","","1141014492","","","","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("27","20","BRUNO FARIA DE ARAUJO","","","0","","","","","","","","1178722183","vendas@add-therm.com.br","","CONSULTOR TCNICO COMERCIAL","2012-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("28","23","IGOR SILVESTRE","COMPRAS","","0","","","","","","","","3236919523","hrjp.compras@fhemig.mg.gov.br","","","2012-02-02","0","","","0");
INSERT INTO empresa_contato VALUES("29","24","FLVIA SERVILHA ORTEGA","ENGENHARIA","","0","","","","","","","","1121881722","flavia.ortega@mecalor.com.br","","ESPECIALISTA DE PRODUTOS","2012-02-27","0","","","0");
INSERT INTO empresa_contato VALUES("30","24","EDERSON DONIZETTI GIROTTO","COMPRAS","","0","","","","","","","","1121881746","ederson.girotto@mecalor.com.br","","GERENTE","2012-02-27","0","","","0");
INSERT INTO empresa_contato VALUES("31","24","RODRIGO MAZZER SINO","ENGENHARIA","","0","","","","","","","","1121881735","rodrigo.sino@mecalor.com.br","","","2012-02-27","0","","","0");
INSERT INTO empresa_contato VALUES("32","26","SR. 2TEN DIOGO/CAPITO PAULO ROBERTO SODR MONTEIRO","SETOR DE MATERIAIS","","0","","","","","","","","1195258140","","","","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("33","26","","FINANCEIRO","","0","","","","","","","","2124107244","","","","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("35","29","LEONARDO MARTINS","","","0","","","","","","","","1155183291","","","","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("36","30","FABIANO BARBOSA LEITE","","","0","","","","","","","","","","","SUPERVISOR","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("37","30","(SAIU)ANDRE","INSTRUMENTAO","","0","","","","","","","","","","","","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("38","30","RODRIGO LUIS MAGNABOSCHI","","","0","","","","","","","","64618154","","","COORD. DE INSTRUM","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("39","30","CINTIA AP. DAL ABA SOUZA RAMOS SILVEIRA","ENGENHARIA INDUSTRIAL","","0","","","","","","","","26086214","","","","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("40","30","(SAIU)RUBENS CELSO FERREIRA JUNIOR","INSTRUMENTAO","","0","","","","","","","","2608.6353","","","","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("41","31","ELAINE BATISTA","QUALIDADE","","0","","","","","","","","78067011","qualidade1@activemedical.com.br","","","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("42","32","SR. MARCOS A. FREGONEZI","MANUTENAO","","0","","","","","","","","Ramal534","","","","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("43","33","ANA RITA S. SANTOS","ASSUNTOS REGULATORIOS","","0","","","","","","","","Ramal131","","","","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("44","34","SUELEM GUASTE","LABORATRIO","","0","","","","","","","","1534919025","laboratorio@adimaxpet.com.br","","","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("45","35","ADEMAR","","","0","","","","","","","","","","","GERENTE","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("46","37","SR. EDINEY JOS MENDES","","","0","","","","","","","","1433771257","","","","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("48","40","HENRRIQUE IANNINI","","","0","","","","","","","","3196333220","","","","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("49","40","VIVIANE","","","0","","","","","","","","3133591000","","","","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("50","40","WANDER MOREIRA","","","0","","","","","","","","3196333138/33591020","Wander.Moreira@Airliquide.com.br","","COORD SERVI","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("51","40","ALEXANDRE AUGUSTO BASSANEZE","","","0","","","","","","","","2126622363/2194331762","","","GER INDL","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("52","40","JORGE MENDES","","","0","","","","","","","","1155098478/8300","","","","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("53","42","LUIZA","FISCAL","","0","","","","","","","","45499324","","","","2012-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("54","43","ALCINO ALVES FERREIRA JUNIOR","","","0","","","","","","","","1938743839","","","COORD. FABR","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("55","44","EDUARDO SHIRAISHI","","","0","","","","","","","","1297125233","eduardo.shiraishi@airliquide.com","","TC MANUT","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("56","44","BENICIO SANCHEZ","","","0","","","","","","","","1297249996","benicio.sanchez@airliquide.com","","GER. FAB.","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("57","44","ALVINO/LEANDRO,ROQUE,FERNANDES-OPER","","","0","","","","","","","","","","","MANUT.","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("58","44","CARLITO PLANTA O3 VCP","OPERADOR","","0","","","","","","","","1297189696/1239541810","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("59","44","CLAUD, LUCILENE-SJC","CONTAS/PAG","","0","","","","","","","","1155098300/55098349","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("60","45","CELSO MASSELCO","TC MAN.OPERA","","0","","","","","","","","99314254/44397005","Celso.Masselco@Airliquide.Com","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("61","45","","","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("62","46","CLAUDIA","TECNHICAL PURCH","","0","","","","","","","","55098479","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("63","46","JORGE MENDES","TECNHICAL PURCH","","0","","","","","","","","55098478","Jorge.Mendes@Airliquide.Com","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("64","46","JANSEN PEDROSO","GER SUPRIMENTOS","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("65","46","RONALDO","MARCELO CUMBICA","","0","","","","","","","","96163059/20854000","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("66","46","ROGER BERREAULT","DIRETOR GERAL","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("67","46","MARCELO","TECNHICAL PURCH","","0","","","","","","","","55098482","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("68","46","ALAN CONTAS A PAGAR","","","0","","","","","","","","55098358","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("69","47","HENRRIQUE IANNINI","","","0","","","","","","","","3196333220","","","C CAMP CONTAG","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("70","47","NELSON","","","0","","","","","","","","3599584401","","","OPERADOR","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("71","47","BASSANEZI","","","0","","","","","","","","","","","GER INDL","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("72","47","TIAGO","","","0","","","","","","","","3598052208","","","TC CAMPO","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("73","47","RUY AZEVEDO","COMPRAS","","0","","","","","","","","","ruy.azevedo@airliquide.com","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("74","47","JOS NILDO / JUCILENE","CONTAS A PAGAR","","0","","","","","","","","55098354","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("75","48","ROSILENE","VENDAS","","0","","","","","","","","38561770","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("76","49","SR. ANDR LUIZ BARBATTO DE NOVAES","ENGENHARIA","","0","","","","","","","","1934049173/1934049083","andre_novaes@aia.ajinomoto.com","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("77","50","ADRIANA RUBIM REIS","","","0","","","","","","","","3134614478","akvos@akvos.com.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("78","51","FLVIO JACONES (CHEFE FRANCISMAR)","GER DA QUALIDAD","","0","","","","","","","","21077068","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("79","51","ENG PAULO SRGIO TEIXEIRA / MANUT","CHEF ENG/MAN","","0","","","","","","","","21077017","teixeiraps@Akzonobel.com.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("80","51","ANTONIO CARLOS F. SILVA","CHEFE SEGURAN","","0","","","","","","","","21077093","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("81","51","WILLIAN COSTA","COMPRAS","","0","","","","","","","","21077098","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("82","51","WAGNER AP. RODRIGUES","CHEF PROD RESIN","","0","","","","","","","","21077078/69","wagner.rodrigues@akzonobel.com","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("83","51","FRANCISMAR DE OLIVEIRA","METROLOGIA","","0","","","","","","","","21077045","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("84","52","","","","0","","","","","","","","Ramal920","","","INST. EL.","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("85","53","CARLOS HENRIQUE/ ADRIANO BIANUCCE","COMPRAS","","0","","","","","","","","5542","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("86","53","ANTONIO CARLOS LEO","AUTOMAO","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("87","53","SR. NELSON SOARES FILHO","MECANICO","","0","","","","","","","","37295658","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("88","53","DORIVAL CERA","GER.FABRICA P","","0","","","","","","","","37295621","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("89","53","SR. DANILO ALVES","MANUT/INSTRUMET","","0","","","","","","","","37295533","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("90","53","BARALDI / AMINTAS","INSTRUM FAB P","","0","","","","","","","","37295619","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("91","53","SRA. ANDREA ANDRADE","","","0","","ANDRADAS","","","MG","","","3537295000/3537295500","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("92","54","SR. EMERSON NASCIMENTO","MANUT. COORD.","","0","","","","","","","","44638406","Emerson Nascimento@Alcoa.Com.Br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("93","54","SRTA KAREN REGINA","COMPRAS","","0","","","","","","","","44638222","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("94","55","TALIANE M. VIEIRA","FARMACUTICA","","0","","","","","","","","6733310550","farmaceutico@alfamedicamentos.com.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("95","56","ENG MARCIO ROBERTO DA SILVA","","","0","","","","","","","","95670410","","","ENG DA QUALIDA","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("96","58","ANDERSON","","","0","","","","","","","","","","","MANUTENO ( RESP CALIBRAO)","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("97","58","XAVIER","","","0","","","","","","","","","","","QUALIDADE ( RESP. QUALIFICAO)","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("98","59","ROSELY SANTOS PESSOA","","NO TRABALHA MAIS","0","","","","","","","","1140579200R:210","rosely.pessoa@alpax.com.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("99","60","EDUARDO HIROSHI","ENGENHARIA","","0","","","","","","","","6291778650/6237034428","ceht@ambev.com.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("100","61","JOVELINO COSTA","","","0","","","","","","","","1172197977","gu3jc@ambev.com.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("101","62","MICHELE CRISTINA NUNES","","","0","","","","","","","","1144637940","laboratorio@ambitrat.com.br","","COORDENADORA DO LABORATRIO","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("102","63","COSMI","MANUTENO","","0","","","","","","","","36217300","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("103","64","JOS HENRIQUE GOMES FIGUEIRA","PCP","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("104","65","JEAN R. VASCONCELOS","ADMINISTRATIVO","","0","","","","","","","","1155857812","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("105","67","DANIELE SANTANA PEREIRA","","","0","","","","","","","","2733374877","","","GERENTE QUALIDA","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("106","68","PAULO","GARANT QUALID","","0","","","","","","","","1156455023","paulo.fernandes@aspen.com.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("107","73","ANDERSON SILVA","PCP","","0","","","","","","","","","anderson@aresta.ind.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("108","73","ALAN","COMPRAS","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("109","75","ALEXANDRE","","","0","","","","","","","","1181608122","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("110","76","EDIGELSON","MANUTENAO","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("111","76","PAFAEL","DEPTO.TECNICO","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("112","78","SR. JOO DIAS","","","0","","","","","","","","996179406","j.eng@terra.com.br","","ENGENHEIRO","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("113","79","JOO PAULO SARTIN MENDES","SUP GQ E VALID","","0","","","","","","","","6240153400","joaopaulo@aurobindo.ind.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("114","79","WILIANS DOS SANTOS","SUP CQ","","0","","","","","","","","","wilins@aurobindo.ind.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("115","79","LUIS","GERENTE DA QUAL","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("116","80","EDUARDO","TCNICO METR","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("117","80","JULIANA JERONIMO","COMPRAS","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("118","81","MAURCIO MONTEIRO","","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("119","82","SR. RUI MANCINI TOUGUINHA","MANUTENO","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("120","83","FLAVIA","","","0","","","","","","","","45911136","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("121","83","SR. MAURICIO MOREIRA BRITO","MANUTENO","","0","","","","","","","","R.217","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("122","83","RENATA BROSTEL (QUMICA) FILHA DIRETOR","QUALIDADE","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("123","84","SR. JLIO SFIO","DIRETOR","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("124","85","CARLOS CONCEIO","ENC. INST.","","0","","","","","","","","Ramal227","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("125","85","PABLITO S. CAMPELO","COMPRAS","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("126","86","APARECIDO O  ROCHA","ENC. AUTOM.","","0","","","","","","","","Ramal3132","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("127","86","ENG. LEANDRO CORRAL","ENGENHARIA","","0","","","","","","","","Ramal3606","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("128","28","EDSON LUIS DE CAMARGO","LAB. QA","","0","","","","","","","","1938729343","elcamargo@ablbrasil.com.br","","INSTRUMENTISTA","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("129","87","SALVINO","","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("130","88","ELAINE MOLLER","GAR. QUALIDADE","","0","","","","","","","","1938797400","emoller@bimedamogivet.com","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("131","89","CATARY","CTA. PG","","0","","","","","","","","41388777","contasapagar@bioage.com.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("132","90","ANA CAROLINA MATTOS","LABORATRIO","","0","","","","","","","","3133773691","a.matos@bioagriambiental.com.br","","COORDENADORA","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("133","91","MAYARA MILAGRES","","","0","","","","","","","","1156625000","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("134","92","ROBERTO JUSTINO","QUALIDADE","","0","","","","","","","","1934218787","rjustino@bioflex.com.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("142","94","SR. WESLEY SANTOS","ENGENHARIA DE MANUTENO","","0","","","","","","","","1135736645","wsantos@biolabfarma.com.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("143","95","LEONARDO FERRARO NASCIMENTO","ANALIST VALIDA","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("144","95","CARLOS JUSTI","GER MANUT","","0","","","","","","","","1135756480","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("145","95","KTIA / DARCI","GQ/VALIDA","","0","","","","","","","","92614916","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("146","95","DANILO","ENGENHARIA DE MANUTENO E PROJETOS","","0","","","","","","","","1135736481","dandrade@biolabfarma.com.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("147","95","KTIA","QUALIDADE","","0","","","","","","","","4511","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("148","96","FABIANA ALVES","","","0","","","","","","","","1126516733","fabiana@biolacqua.com.br","","QUM. RESPONS.","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("149","97","WALLUZIA MAGALHES","COMPRAS/MANUTEN","","0","","","","","","","","3134230188","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("150","98","VIVIAN","","","0","","","","","","","","","","","QUALIDADE","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("151","98","SHEILA","","","0","","","","","","","","","","","FARMACUTICA","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("152","99","NATHALIA BARBIERI","","","0","","","","","","","","1634165699","","","FARMACUTICA","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("153","100","DALILA FERREIRA","RECEPO","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("154","100","FERNANDA MARTINS","QUALIDADE","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("155","101","(SAIU) CRISTINA","","","0","","","","","","","","46662533","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("156","101","(SAIU) SR. HILSON COSTA","ANALI.NEG.PLENO","","0","","","","","","","","46662533","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("157","103","MISLENE/LUZIA","VENDAS","","0","","","","","","","","1136415974","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("158","104","QUEILA PROCPIO","GARANTIA QUALID","","0","","","","","","","","1144147788/Ramal7761","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("159","105","SR OSMAR MIRANDA","","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("160","105","SR MARCIO","MANUTENO","","0","","","","","","","","44331528","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("161","105","SR OSVALDO C. ARAUJO","SUP. KAIZEN","","0","","","","","","","","44331481","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("162","105","SR CHARLES","COMPRAS","","0","","","","","","","","44331325","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("163","105","HENRY","MANUTENO","","0","","","","","","","","44331286","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("164","105","SR. ERICK","MANUTENO","","0","","","","","","","","44331286","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("165","107","FLVIA MORAES VITIELLO","DPTO QUALIDADE","","0","","","","","","","","1122845060","qualidade@conteste.com.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("166","108","LUIS","","","0","","","","","","","","4436498181","Luiz.Dysarz@Cvale.Com.Br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("167","108","FABIANI","TEC INSTRUMENT","","0","","","","","","","","4436498382","Fabiani.Ramos@Cvale.Com.Br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("168","108","SERGIO PRIORI","COMPRAS","","0","","","","","","","","4436498387","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("169","109","SR OSWALDO SOARES","","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("170","110","ALESSANDRA CALMON","","","0","","","","","","","","Ramal67632132316876","Alessandra@granado.com.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("171","111","TALITA DE ANDRADE DANTAS","BILOGA","","0","","","","","","","","1124410861","qualidade@cascardi.com.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("172","112","SRA. LOURDES","QUALIDADE","","0","","","","","","","","1147075155","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("173","112","SRA. MAGDA","COMPRAS","","0","","","","","","","","1147075155","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("174","113","LUIZ CARLOS DE MEIRELLES","GER.QUALIDADE","","0","","","","","","","","34659303","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("175","113","PAULA","FINANCEIRO","","0","","","","","","","","34659088","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("176","114","LUCIA ALVES","COMPRAS","","0","","","","","","","","1137666339","Lucia@cebratec.net","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("177","116","ENGSUEYSER SODRE SATHER","GER. DISTRIB.","","0","","","","","","","","2125857228","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("178","116","VITOR LUIZ S. D. FREITAS","TC LAB MED APA","","0","","","","","","","","2131156485","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("179","116","JORDAN","CONTAS PG","","0","","","","","","","","2131156029","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("180","117","BEATRIZ M VIOLA","COMPRAS","","0","","","","","","","","1633019666","compras.cempeqc@gmail.com","","ESTAGIRIA","2012-03-02","0","2020-02-12","134","0");
INSERT INTO empresa_contato VALUES("181","118","HENRIQUE MENDES BARBOSA LOPEZ","MANUTENO","","0","","","","","","","","2125986196","hmbl@cepel.br","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("182","119","IVANIA SPADER","GERENTE ADMINS","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("183","120","ENG MRCIO BACELAR","","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("184","120","VALDIR","ALMOXARIFAD","","0","","","","","","","","1837437263","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("185","120","TOSTO","FINANCEIRO","","0","","","","","","","","1837437262","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("186","121","AROLDO","","","0","","","","","","","","1239742017","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("187","122","LARCIO","","","0","","","","","","","","56132160","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("188","122","ULISSES","","","0","","","","","","","","56132159","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("189","122","ENG LVARO SALOMON","","","0","","","","","","","","56133771/3639","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("190","122","EDERSON COLETTO DOS SANTOS","","","0","","","","","","","","1156133755","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("191","122","AROLDO AMARAL","","","0","","","","","","","","01239742017","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("192","122","TONINHO","CONTAS PG","","0","","","","","","","","","","","","2012-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("198","127","VICTOR EUGNIO","","","0","","","","","","","","1236348275","vefsilva@sp.gov.br","","GERENTE","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("199","126","RIKA FERNANDES ARAJO VITA","COMPRAS","","0","","","","","","","","3438145903","","","","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("200","126","GUILHERME AUGUSTO NUNES CAIXETA","CALIBRAO E MANUTENO","","0","","","","","","","","3438145903","guilherme@labaguaeterra.com.br","","TCNICO EM MEIO AMBIENTE","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("201","126","DIEGO ROBERTO SILVA","QUALIDADE","","0","","","","","","","","3438145903","diego@labaguaeterra.com.br","","GERENTE DA QUALIDADE","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("202","128","EDIL GALVO JUNQUEIRA","","","0","","","","","","","","1434224666","tllm@cetesbnet.sp.gov.br","","GERENTE","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("203","128","MARIA LUIZA ROCHA","ADMINISTRATIVO","","0","","","","","","","","Ramal110","mlrocha@sp.gov.br","","","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("204","129","ADRIANO","","","0","","","","","","","","40150722","","","","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("205","129","CICLONE PEREIRA NUNES","CONTROLE DE QUALIDADE","","0","","","","","","","","6240150796","ciclone@champion.ind.br","","","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("206","130","CACILDA","LABORATORIO","","0","","","","","","","","1147712839","laboratorio@chemen.com.br","","","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("207","131","ENG HELIJELMO","","","0","","","","","","","","35222207","","","ENC. MAN","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("208","131","ENG JULIO","","","0","","","","","","","","35222218/16","","","","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("209","131","SR. ANTONIO CESAR CRISTO FOLETTI","","","0","","","","","","","","R:2206","","","CONTROLE QUALID","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("210","131","SRA. NINIVE","","","0","","","","","","","","35222200","","","SECRETARIA","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("211","132","MARCELO COELHO","ALM. PROD.","","0","","","","","","","","Ramal1275","","","","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("212","132","ROBERTO HORWAT","MANUT","","0","","","","","","","","Ramal1259","","","","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("213","132","ALEIXO","CONTAS","","0","","","","","","","","Ramal50179111","","","","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("214","132","JOS RODRIGUES","","","0","","","","","","","","Ramal1251","JRodrigues@chevron.com","","","2012-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("215","134","MONICA","VENDAS","","0","","","","","","","","","monicadesigner@artformgrafica.com.br","","","2012-03-06","0","","","0");
INSERT INTO empresa_contato VALUES("216","136","JOSUE","VENDAS","","0","","","","","","","","","josue@marcamais.com.br","","","2012-03-06","0","","","0");
INSERT INTO empresa_contato VALUES("217","138","LARISSA PIRES DORNELAS","DEPARTAMENTO FSICO-QUMICO","","0","","","","","","","","3232733560/32733522","larissa@messenger.ortofarma.com.br","","","2012-03-06","0","","","0");
INSERT INTO empresa_contato VALUES("218","139","RODOLFO ZANELATI DE OLIVEIRA","","","0","","","","","","","","1121912615/54531208","zanelati@hypermarcas.com.br","","","2012-03-06","0","","","0");
INSERT INTO empresa_contato VALUES("219","140","ADELIA","VENDAS","","0","","","","","","","","","adelia@crowat.com.br","","","2012-03-06","0","","","0");
INSERT INTO empresa_contato VALUES("220","143","DANIELA","FINANCEIRO","","0","","","","","","","","1134290920","luciane@4aeletrica.com.br","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("221","143","ANDR RIBEIRO","VENDAS","","0","","","","","","","","1134290907","arc@4aeletrica.com.br","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("222","143","GERALDO","COMPRAS","","0","","","","","","","","1134290907","geraldo@4aeletrica.com.br","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("223","144","RENATA FLORES","VENDAS","","0","","","","","","","","5134061717","renata@akso.com.br","","VENDEDORA","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("224","145","DEISE","COMERCIAL","","0","","","","","","","","1141212035","comercial2@balitek.com.br","","VENDEDORA","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("225","146","ANDERCLEY","VENDAS","","0","","","","","","","","8432130837","andercley.vendas@casadarefrigeracao.com.br","","VENDEDOR","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("226","148","CLAUDIO ROBERTO","VENDAS","","0","","","","","","","","1155722371","claudio@abcinstrumentacao.com.br","","VENDEDOR","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("227","149","MICHAEL FELIPE","VENDAS","","0","","","","","","","","1934220215","vendas1@aferitec.com.br","","VENDEDOR","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("228","150","ROGRIO RODRIGUES","VENDAS","","0","","","","","","","","1139764866","lubrificantes@alltrackcomercial.com.br","","VENDEDOR","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("229","151","NATHALIA","ADM / COMERCIAL","","0","","","","","","","","1124253397","nathalia@balancasguarulhos.com.br","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("230","151","RONALDO","ADM / COMERCIAL","","0","","","","","","","","1183778479","ronaldo@balancasguarulhos.com.br","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("231","151","TAMARA","ADMINISTRAO","","0","","","","","","","","1124216790","tamara@balancasguarulhos.com.br","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("232","157","DIRETORIA","DIRETORIA","","0","","","","","","","","","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("233","157","SUPERVISO","SUPERVISO","","0","","","","","","","","","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("234","157","FINANCEIRO","FINANCEIRO","","0","","","","","","","","","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("235","157","COMPRAS","COMPRAS","","0","","","","","","","","","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("236","157","VENDAS","VENDAS","","0","","","","","","","","","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("237","157","QUALIDADE","QUALIDADE","","0","","","","","","","","","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("238","157","TECNICO","TECNICO","","0","","","","","","","","","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("239","157","EXPEDIO","EXPEDIO","","0","","","","","","","","","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("240","157","RECEPO","RECEPO","","0","","","","","","","","","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("241","158","LEANDRO DE SOUZA GOMES","CPF: 026.199.171-07","","0","","","","","","","","62","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("242","159","JONAS","","","0","","","","","","","","","teclabnatal@sertin.com.br","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("243","160","EMANUEL FRANCISCO DA FONSECA","","","0","","","","","","","","4133163000","teclab2@sertin.com.br","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("244","161","PAULO EUSTQUIO BARBOSA","COMPRADOR","","0","","","","","","","","99912795","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("245","161","LUIZ TEFILO MENDES","TC. INST.","","0","","","","","","","","64236215","leandro_martelo@furp.sp.gov.br","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("246","161","LEANDRO MARTELO","SUP. MANUT","LEANDRO_MARTELO@FURP.SP.GOV.BR","0","","","","","","","","1124236218/99323209","leandromartello@globo.com","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("247","161","ROBERTO","INSTRUMENT","","0","","","","","","","","24236215","ROBERTO_TEIXEIRA@FURP.SP.GOV.BR","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("248","161","GILDO","ENG AUTOM","","0","","","","","","","","","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("249","161","MARCIA LUCENTI","GERENTE DA GARANTIA","","0","","","","","","","","","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("250","161","TATIANA","","","0","","","","","","","","1124236208","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("251","162","JOO EDER","SEILET","","0","","","","","","","","39286443","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("252","162","DORINHA - RESP. AMPLIFICADORES","SEILET","","0","","","","","","","","39286605","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("253","162","BRUNO","SEILET","","0","","","","","","","","39286662","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("254","162","FAZZINI","SEILET","","0","","","","","","","","39286483","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("255","162","","FINANCEIRO","","0","","","","","","","","1135236699","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("256","163","ALAN VIEIRA","LABORATRIO","","0","","","","","","","","3832246838","alanbarbosa@petrobras.com.br","","COORD LAB","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("257","163","NADINE","","","0","","","","","","","","3832246839","","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("258","162","DIEGO ALCATRO CAMPAGNER","","","0","","","","","","","","1239286797","campagner@petrobras.com.br","","GERNCIA DE PLANEJAMENTO E CONTROLE","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("259","164","JEFFERSON FARIAS","COMERCIAL","","0","","","","","","","","1137986380","jeferson.farias@epse.com.br","","ASSISTENTE COMERCIAL","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("260","166","ISRAEL","COMERCIAL","","0","","","","","","","","1149642774","comercial.gru01@uol.com.br","","","2012-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("261","167","CLODOALDO","","","0","","","","","","","","1139040372","","","","2012-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("262","168","EVELINE","","","0","","","","","","","","27635014","","","","2012-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("263","169","REGINA A. N. ROMANO","LABORATRIO","","0","","","","","","","","1124725107","lspguarulhos@gmail.com","","","2012-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("264","169","ROSELI","DESPESAS","","0","","","","","","","","1164725027","","","","2012-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("265","169","FABIANA","TESOURARIA","","0","","","","","","","","1124238609","","","","2012-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("266","169","MARCIA","","","0","","","","","","","","1124725047","","","","2012-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("267","171","MARCO ANTNIO","PRODUO","","0","","","","","","","","5133233600","","","DIRETOR DE PRODUO","2012-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("268","171","MACIEL","ADM / FINANCEIRO","","0","","","","","","","","5133233600","","","GERENTE ADM. FINANCEIRO","2012-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("269","171","MIGUEL FACHIN JR.","PRODUO","","0","","","","","","","","5133233600","","","DIRETOR P&D","2012-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("270","171","ADERBAL FERNANDES","COMERCIAL","","0","","","","","","","","5133233600","","","DIRETOR COMERCIAL","2012-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("271","171","RAQUEL DOS SANTOS","FINANCEIRO","","0","","","","","","","","5133233604","raquel@novus.com.br","","","2012-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("272","172","LUCIMARA LEITE","COMPRAS","","0","","","","","","","","1156717665","compras@medlab.com.br","","","2012-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("273","172","ANDERSON CAMPOS","","","0","","","","","","","","1121315109","","","","2012-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("274","172","SANDRA","GERENTE DE LABORATORIO","","0","","","","","","","","1156717669","sandra.rossitto@medlab.com.br","","","2012-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("275","179","PAULO DOMINGUES","GER MANUNT","","0","","","","","","","","34888686","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("276","179","JOS CARLOS IKE","SUP MANUT","","0","","","","","","","","34888698","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("277","179","JORGE","CONTAS","","0","","","","","","","","32253107","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("278","179","JORGE NONATO DE LIMA","MANUTENO","","0","","","","","","","","","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("279","179","EDUARDO DA SILVA OLIVEIRA -BOI-IRMO JS","MANUT PREDITIVA","","0","","","","","","","","34888686","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("280","182","ADELIA","VENDAS","","0","","","","","","","","55810736","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("281","180","FABIANO DE ABREU NEIVA","QUALIDADE","","0","","","","","","","","4133817660","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("282","180","NICOLLY DIAS RIATO","COMPRAS","","0","","","","","","","","4133818677","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("283","180","WILLIAM TABORDA AYGNES","QUALIDADE","","0","","","","","","","","4133818670","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("284","183","ROSANA TIEKO","VALIDAO","","0","","","","","","","","6281293051/Ramal4214","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("285","184","FATIMA","","","0","","","","","","","","1123046351","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("287","185","","","","0","","","","","","","","","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("288","186","OLVIA NEIVA MESQUITA","BPDF","","0","","","","","","","","6240140700","bpdf@pharmanostra.com.br","","COORDENADORA","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("289","187","SILVIA MARIA DOS SANTOS","GARANTIA DA QUALIDADE","","0","","","","","","","","1921014035","silviamsantos@pharmanostra.com.br","","FARMACUTICA","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("290","188","DANIEL","VALIDAO","","0","","","","","","","","","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("291","189","MRCIA","","","0","","","","","","","","","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("292","189","CLAUDIO DIAS(SOLICITANTE)","COMPRAS","","0","","","","","","","","","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("293","189","MONIQUE","FINANCEIRO","","0","","","","","","","","35447236","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("294","190","THAYS HOEPERS","ASSIST. TCNI","","0","","","","","","","","4738019010","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("295","191","EZEQUIEL COMPI FRAB. 2","","","0","","","","","","","","2838673","","","ENC. INST.","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("296","191","MARCOS BONIFCIO FRAB. 1","","","0","","","","","","","","2838606","","","ENC. INST.","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("297","191","MARCOS ANTONIO THEODORO","","","0","","","","","","","","2838529","","","COMPRAS","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("298","191","RONALDO COLETTI","","","0","","","","","","","","2838527","","","COMPRAS","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("299","192","EZEQUIEL COMPI FRAB. 2","ENC. INST.","","0","","","","","","","","2838673","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("300","192","MARCOS BONIFCIO FRAB. 1","ENC. INST.","","0","","","","","","","","2838606","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("301","192","MARCOS ANTONIO THEODORO","COMPRAS","","0","","","","","","","","2838529","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("302","192","RONALDO COLETTI","COMPRAS","","0","","","","","","","","2838527","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("303","194","","","","0","","","","","","","","","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("304","194","MRCIO","QUALIDADE","","0","","","","","","","","","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("305","196","SR. RICARDO A CHINELATTO","INSTRUMENTAO","","0","","","","","","","","","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("306","197","MARIZA FIGUEIREDO","","","0","","","","","","","","","","","ANALISTA DE LAB","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("307","198","RONALDO MACCHERONIO","","","0","","","","","","","","1124588800","almoxguarulhos@colegiopm.com.br","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("308","199","BRUNA SOUSA","CONTROLE DA QUALIDADE","","0","","","","","","","","1129714163","brunasousa@sabesp.com.br","","BILOGA","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("309","199","BEATRIZ BRITO VIANA","CONTROLE DA QUALIDADE","","0","","","","","","","","1129714163","bbviana@sabesp.com.br","","BILOGA","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("310","199","SONIA","CONTROLE DA QUALIDADE","","0","","","","","","","","1129714182","sdiniz@sabesp.com.br","","QUMICA","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("311","199","SILVIA SCHNEIDER DE SOUZA","DIVISO DE CONTROLE SANITRIO CENTRO","","0","","","","","","","","1120603408","sschneider@sabesp.com.br","","SUPERVISORA","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("312","200","SR. CARACAS - CLIENTE DO SR. FERNANDES","","","0","","","","","","","","8599811938","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("313","202","ALEXANDRE","","","0","","","","","","","","","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("314","203","SALATIEL SILVEIRA DA SILVA","","","0","","","","","","","","","","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("315","159","WILLIAN SIQUEIRA","","","0","","","","","","","","8499213575","teclabnatal@sertin.com.br","","","2012-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("316","204","MANUELA","QUALIDADE","","0","","","","","","","","8433422448","","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("317","204","ELEONORA","VICE DIRETORA","","0","","","","","","","","8433422450","","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("318","204","RICARDO CESAR","PROAD","","0","","","","","","","","8432153392","","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("319","204","LIGIA","DCC","","0","","","","","","","","","","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("320","204","PROF PAULO","","","0","","","","","","","","8491936113","","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("321","204","ANA MARIA","CTAS A PG","","0","","","","","","","","8432153380","","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("322","204","NILZA","COMPRAS","","0","","","","","","","","8433422447","","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("323","204","ADRIANE","","","0","","","","","","","","843215335","","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("324","204","ENG GESUALDO:","","","0","","","","","","","","8432153890","","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("326","206","RODRIGO","TEC MANUT","","0","","","","","","","","6121033417","","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("327","206","JOS EDUARDO","VALIDAO","","0","","","","","","","","6121033423","","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("328","206","RICARDO MARTO BORGES","MANUTENO","","0","","","","","","","","6121033385","rbmartins@uniaoquimica.com.br","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("329","206","JARBAS PEREIRA DA SILVA","MANUTENO","","0","","","","","","","","618191046/21033385","jpsilva@uniaoquimica.com.br","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("330","207","ANDREIA ORTIZ","PME","","0","","","","","","","","1124638000","ATENDPME@UNIMEDGRU.COM.BR","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("331","208","THIAGO","MANUTENO","","0","","","","","","","","96645878/46627280","tneves@uniaoquimica.com.br","","GER MANUT.","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("332","208","DR. PELEGRINI","GARANTIA DA QUALIDADE","","0","","","","","","","","1146627260","","","GER GERAL GQ","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("333","208","CARLOS VERARDO","ENGENHARIA","","0","","","","","","","","94439554/55862057","","","GER ENGENHARIA","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("334","208","PATRCIA WEISSENBERG / KELI","GARANTIA DA QUALID.","","0","","","","","","","","7222/21/23","","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("335","208","JOO CARLOS","COMPRAS","","0","","","","","","","","1155862129","","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("336","208","KATIA (JAPONESA) / DANIELA","LAB MICROBIOLG","","0","","","","","","","","1146627270","","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("337","210","ALAN","MANUTENO","","0","","","","","","","","3534497623","Aalves@Uniaoquimica.Com.Br","","SUPERV MANUT","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("338","210","MARCUS VINICIUS FUMAGALI","GQ/VALIDAO","","0","","","","","","","","3534497626","","","GQ/VALIDAO","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("339","210","ANDRESA","GQ/VALIDAO","","0","","","","","","","","3534497604","","","GQ/VALIDAO","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("340","210","HDER ANIBAL DE FREITAS GONALVES","MANUTENO","","0","","","","","","","","3534497630/97221054","pa-manutencao@uniaoquimica.com.br","","ENCARREGADO DE MANUTENO","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("341","210","ALESSANDRA/FABIANA -CONTPG","","","0","","","","","","","","3555862062/2073","","","","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("342","210","LUCY","COMPRAS","","0","","","","","","","","3534497603","","","COMPRAS-PA","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("344","219","ANA PAULA FERREIRA","COMERCIAL","","0","","","","","","","","1148152455","comercial@evagon.com.br","","VENDEDORA","2012-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("345","221","CSSIA OLIVEIRA","","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("346","221","FERNANDO","","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("347","222","MAURO MIZUTANI","","","0","","","","","","","","20867594","consertechospitalar@uol.com.br","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("348","223","FERNANDA CAVALCANTI","CALIBRAO","","0","","","","","","","","2138919917","calibracao@controllab.com.br","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("349","224","REGIANE REGINA","GER. QUALIDADE","","0","","","","","","","","1136039552","qualidade@controleanalitico.com.br","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("350","225","CRISTIANO","MANUT/QUALID","","0","","","","","","","","Ramal8223","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("351","225","SRGIO","COMPRAS","","0","","","","","","","","Ramal8211","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("352","225","SOLANGE","CONTAS A PAGAR","","0","","","","","","","","446498096","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("353","226","SR. LEONIR GELLES","MANUTENO","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("354","226","","","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("355","227","SRA. IVANIA DE CSSIA BOSQUIROLI","PASTEURIZAO","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("356","227","SR. PAULO CSAR LAZZARIN","MANUTENO","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("357","227","","","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("358","228","SR. ENEIAS MOREIRA ROCHA","MANUTENO","","0","","","","","","","","R.233","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("359","228","LEANDRO PEREIRA PINTO","PASTEURIZAO","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("360","228","SR. CLAUDINEI ROBERTO JACOBOSWSKI","MANUTENO","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("361","228","WAGNER","AUTOMAO","","0","","","","","","","","4591091447","wagnerufq@frimesa.com.br","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("362","229","SR. FLVIO RENATO M. DO AMARAL","PASTERIZAO","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("363","229","SR. EDUARDO PADILHA","MANUTENO","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("364","229","SR. MOACIR DUTRA DE OLIVEIRA","ADMINISTRATIVO","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("365","230","SR. MARCIO VITOR TEODORO","GER. GERAL","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("366","230","SR. JSE MARIA","RESP. PASTEUR.","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("367","231","ANTONIO RISSI (TOYOTA)","MANUT.","","0","","","","","","","","Ramal226","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("368","231","VALTER FARIAS VILA","ENC LAB BLASHKE","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("369","231","LUIZ CARLOS SIQUEIRA","ENC. ELETR INST","","0","","","","","","","","Ramal119","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("370","231","RODNEY ARAUJO NOVAIS","COMPRAS","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("371","231","JOEL ADABO","GER. PRODUO","","0","","","","","","","","","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("372","231","ANTONIO CARLOS T. FERNANDES","COMPRAS","","0","","","","","","","","Ramal103","","","","2012-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("373","232","RICARDO BRITO","SERVIOS DE COMPRAS","","0","","","","","","","","","ricardobrito@agricultura.gov.br","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("374","232","MIRIAM","GESTO DA QUALIDADE","","0","","","","","","","","","ugq.lanagrosp@agricultura.gov.br","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("375","232","FERNANDO JOS PIRES DE SOUZA","","","0","","","","","","","","Ramal191","","","GERENTE DA QUALIDADE","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("376","233","ENG JULIO DIAS","ENG/MAN","","0","","","","","","","","1938548818/96061406","","","GER ENG/MAN","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("377","233","JOS CARLOS","MANUT ELET.","","0","","","","","","","","1938548819/92233616","","","ENC MANUT ELET","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("378","233","VALDOMIRO RIBEIRO DA SILVA","MANUTENO","","0","","","","","","","","1938548812","","","MANUTENO","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("379","233","RAFAEL GASPARINE","GERENTE","","0","","","","","","","","","","","GERENTE","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("380","233","FABRCIO MESCOLOTI","QUALIDADE E METROLOGIA","","0","","","","","","","","1934011300","fabricio.mescoloti@huyck.wangner.com.br","","TCNICO DA QUALIDADE E METROLOGIA","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("381","234","CAMILA PEREIRA","ADMINISTRATIVO","CURITIBA","0","","","","","","","","4133827666","comercial.sjp@kellab.com.br","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("382","234","GLAUCE GONALVES","FINANCEIRO","JOINVILLE","0","","","","","","","","4734261712","financeiro.jlle@kellab.com.br","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("383","235","ALINE","DEPTO DE COMPRAS","","0","","","","","","","","1338774530","laboratorio@acquaconsulting.com.br","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("384","240","RITA DE CASSIA","","","0","","","","","","","","","","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("385","241","SR FERNANDO","","","0","","","","","","","","1124134853","fernando@dryport.com.br","","DEPARTAMENTO QUALIDADE","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("386","241","ERALDO","","","0","","","","","","","","","","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("387","241","EDSON","COTAS PG","","0","","","","","","","","64134838","","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("388","241","JULIANE","COMPRAS","","0","","","","","","","","1124134853","compras@dryport.com.br","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("389","242","RICARDO MOURA","","","0","","","","","","","","Ramal5157","","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("390","242","( SAIU )CAU SIERRA MORTEAN","AUX QUALIDADE","NO TRABALHA MAIS","0","","","","","","","","1139595117/39595111","caue@ecolabor.com.br","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("391","243","","","","0","","","","","","","","","","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("392","244","F.  ALEXANDRE LIMA","","","0","","","","","","","","77318930","","","ENG. AUTOMAO","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("393","244","BRUNO QUESSADA FERREIRA","","","0","","","","","","","","4144.9502","bruno.ferreira@eurofarma.com.br","","CALIBR/INSTRUME","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("394","245","SRGIO DOS SANTOS","MANUT","","0","","","","","","","","","","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("395","246","RICARDO AURLIO PINTO NASCIMENTO","","","0","","","","","","","","","ricardo.pinto@agricultura.gov.br","","COORDENADOR","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("396","246","EMMANUEL FILIPE ALEIXO","UNIDADE DE MANUTENO","","0","","","","","","","","3136609650","manlanagromg@yahoo.com.br","","ANALISTA DA QUALIDADE JNIOR","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("397","247","FERNANDO HENRIQUE MARIANO","CALIBR /VALIDA","","0","","","","","","","","95713195/50908668","","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("398","247","GILSON (PADRES USP) - PEREIRA-CQ-U3 IND","","","0","","","","","","","","50908711","","","SUPERVISOR C.Q","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("399","247","EDUARDO DE OURO PRETO - CHEFE FERNANDO","","","0","","","","","","","","8692/8693","","","GER MANUR","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("400","247","SRTA. RAQUEL - MAGALI","CONTAS A PAGAR","","0","","","","","","","","50908558","","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("401","247","PRICILA","","","0","","","","","","","","50908582","","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("402","248","LEONARDO (ALUNO FEI )","MANUTENO","","0","","","","","","","","81116702/40816237","","","","2012-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("403","250","GISELE GIS","FINANCEIRO","","0","","","","","","","","4133163135/3279/3287","giseleg@tecpar.br","","","2012-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("404","250","JLIO CSAR DA SILVA","LABORATRIO DE VALIDAO","","0","","","","","","","","4133163229","jcesars@tecpar.br","","GERENTE","2012-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("405","250","MAURO MACHADO RUSSO","","","0","","","","","","","","4133163038","mrusso@tecpar.br","","SUB GERENTE","2012-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("406","250","PAULO RABELLO","COMPRAS","","0","","","","","","","","4133163155","rabello@tecpar.br","","GERENTE","2012-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("407","250","ANDREIA","GARANTIA DA QUALIDADE","","0","","","","","","","","4133163038","andrea@tecpar.br","","SUB GERENTE","2012-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("408","248","RENATO SOUSA BRAITH","","","0","","","","","","","","","","","SUPERV MANUT","2012-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("409","248","KTIA TSEIMAZIDES","","","0","","","","","","","","40816273","","","COORD VALIDAO","2012-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("410","248","VAGNER FRANCISCO BARRETO","","","0","","","","","","","","94799326/40816233","","","ESTAG VALID/CAL","2012-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("411","248","","","","0","","","","","","","","","","","","2012-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("412","251","SR. JOO JOS DE SOUZA","","","0","","","","","","","","","","","SUP. MANUTENO","2012-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("413","29","RICARDO","GARANTIA DA QUALIDADE","","0","","","","","","","","1155183291","ricardomedina@accordfarma.com.br","","","2012-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("414","36","DANIELA GAVINELI","LABORATRIO","","0","","","","","","","","1121468900","daniela.gavineli@agecom.com.br","","","2012-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("415","38","SRA KETHELEEN","SUPRIMENTOS","","0","","","","","","","","1145434561","ketheleen.silva@aqces.com.br","","","2012-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("416","253","RODRIGO","COMPRAS","","0","","","","","","","","1135856935","compras@pajunet.com.br","","","2012-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("418","259","DOMINGO ALVAREZ DALAMA","","","0","","","","","","","","","","","","2012-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("419","260","FABIANA RIBEIRO","VENDAS","","0","","","","","","","","1633227020","vendas@dellab.com.br","","VENDEDORA","2012-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("420","261","JENIFFER","COMPRAS","","0","","","","","","","","01938264708","contato@bioagua.com","","","2012-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("421","60","SERGIO AUGUSTO AMARAL","CENTRO DE ENGENHARIA","","0","","","","","","","","6237034456","cg3saa@ambev.com.br","","","2012-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("422","262","GRACIELA TUSQUE (SOLIC.)","CTQ - CENTRO TECNOLGICO QUMICO","","0","","","","","","","","1534599933ramal9969","graciela.tusque@petrowaxbrasil.com.br","","","2012-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("423","262","ELAINE FARIAS (NO FAZ MAIS PARTE DO QUADRO DE FUNCIONRIOS)","CTQ - CENTRO TECNOLGICO QUMICO","NO FAZ MAIS PARTE DO QUADRO DE FUNCIONRIOS","0","","","","","","","","1534599933","elaine.farias@petrowaxbrasil.com.br","","","2012-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("424","69","(SAIU)ALINE ABADE","GARANTIA DA QUALIDADE","","0","","","","","","","","133877.4530","laboratorio@acquaconsulting.com.br","","","2012-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("425","70","ALINE ABADE","GARANTIA DA QUALIDADE","","0","","","","","","","","133877.4530","laboratorio@acquaconsulting.com.br","","","2012-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("426","72","DAYANE","GARANTIA DA QUALIDADE","","0","","","","","","","","1938296600","dayane.caroline@arese.com.br","","","2012-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("427","263","MARLENE GUIMARES DOS SANTOS","GERNCIA DE CONTROLE SANITRIO","","0","","","","","","","","1124725375","marlenesantos@saaeguarulhos.sp.gov.br","","COORDENADORIA DE CONTROLE DE QUALIDADE DA GUA","2012-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("428","264","PAULO VITOR ALBANO","DIVISO DE CONTROLE SANITRIO E AMBIENTAL - RGOC","","0","","","","","","","","1637122142","palbano@sabesp.com.br","","GERENTE DA QUALIDADE","2012-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("429","89","LARCIO (NO TRABALHA MAIS)","","","0","","","","","","","","41388753/41388770R204","laercio@bioage.com.br","","","2012-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("430","93","SRGIO SEGATTI JUNIOR","COMPRAS","","0","","","","","","","","1135736234","ssegatti@biolabfarma.com.br","","","2012-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("431","265","ELENICE IMACULADA PEREIRA","COMERCIAL","","0","","","","","","","","1239585627","elenice@quimlab.com.br","","VENDEDORA","2012-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("432","112","SR. JORGE","COMPRAS","","0","","","","","","","","1147075155","mgcazi@uol.com.br","","","2012-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("433","266","ERIKA RODRIGUES","COMERCIAL","","0","","","","","","","","1120208080","vendas2@zurichpt.com.br","","VENDEDORA","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("434","267","WALTER LIMA","COMERCIAL","","0","","","","","","","","1122286342","waltervlslima@ig.com.br","","VENDEDOR","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("435","268","CARLOS EDUARDO BELTRAN","COMERCIAL","","0","","","","","","","","1178897734","eduardo@vitoriaventiladores.com.br","","VENDEDOR","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("436","269","MARIANA ZEREU","COMERCIAL","","0","","","","","","","","Ramal219","vendas3@visomes.com.br","","AUXILIAR DE VENDAS","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("437","269","THIAGO CAMPOS","COMERCIAL","","0","","","","","","","","Ramal226","vendas1@visomes.com.br","","VENDEDOR","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("438","271","JULIANA VIEGAS","VENDAS CONSUMO FINAL","","0","","","","","","","","1140726100","juliana@synth.com.br","","VENDEDORA","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("439","272","ANA CARVALHO","VENDAS","","0","","","","","","","","1143016936","star@starbaterias.com.br","","VENDEDORA","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("440","273","ANDRA BEATRIZ","COMERCIAL","","0","","","","","","","","1122154817","andra@socintec.com.br","","VENDEDORA","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("441","273","MARCELO GUERRA","COMERCIAL","","0","","","","","","","","1129144448","marcelo.guerra@socintec.com.br","","GERENTE","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("442","273","DAIANE LIBERATI","FINANCEIRO","","0","","","","","","","","1122154817","daiane@socintec.com.br","","","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("443","273","NILDO AUGUSTO","TCNICO","","0","","","","","","","","1129144448","nildo@socintec.com.br","","GERENTE TCNICO","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("444","274","MATHEUS VILAS BOAS","QUALIDADE","","0","","","","","","","","1639463502","matheus@smar.com.br","","","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("445","274","JEAN CARLOS ROSA","EXPEDIO","","0","","","","","","","","1639463543","jeancarlos@smar.com.br","","","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("446","275","LUCIENE OLIVEIRA","COMERCIAL","","0","","","","","","","","1138047359","luciene@sigtron.com.br","","VENDEDORA","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("447","276","CLAYTON CRUZ","VENDAS","","0","","","","","","","","1133270049","vendas2@salvicasagrande.com.br","","VENDEDOR","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("448","276","RICARDO AUGUSTO","VENDAS","","0","","","","","","","","1133270033","ricardo@salvicasagrande.com.br","","VENDEDOR","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("449","277","ELIANE CIANCIULLI","COMERCIAL","","0","","","","","","","","1149713003","vendas@revcal.com.br","","CONSULTORA COMERCIAL","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("450","277","LUDMILA OLIVEIRA","COMERCIAL","","0","","","","","","","","1149713003","vendas1@revcal.com.br","","VENDEDORA","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("451","278","DIEGO SANTOS","COMERCIAL","","0","","","","","","","","1122113995","diegosantos.rdg@hotmail.com","","VENDEDOR","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("452","279","EDIVANIA PORTO","COMERCIAL","","0","","","","","","","","1171930480","vendas3@ramuza.com.br","","VENDEDORA EXTERNA","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("453","280","LUCIANA MARINI","COMERCIAL","","0","","","","","","","","1124882223","lucianamarini@quimesp.com","","VENDEDORA","2012-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("454","281","DIOVANNA RODRIGUES","APOIO FINANCEIRO","","0","","","","","","","","6230911656","apoiofinanceiro@microlabambiental.com.br","","","2012-03-19","0","","","0");
INSERT INTO empresa_contato VALUES("455","283","MARQUEZINI","","","0","","","","","","","","111056","","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("456","283","SAMUEL","","","0","","","","","","","","","","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("457","283","MICHELLE","","","0","","","","","","","","","","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("458","183","MRJORY KARLLOS DIAS KUHNEN","","","0","","","","","","","","6240124014","marjory.cifarma@gmail.com","","TCNICO DE VALIDAO","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("459","195","BRUNO","","","0","","","","","","","","1129342332","bruno@cnciso.com.br","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("460","208","DIEGO SERAFIM","","","0","","","","","","","","1146627287","dserafim@uniaoquimica.com.br","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("461","285","ROBSON","VENDAS","","0","","","","","","","","24413853","","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("462","237","DIOGO SANTOS","PROCESSOS","","0","","","","","","","","2132359933","diogo.santos@alamoengenharia.com.br","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("463","239","EVERTON LIRA","QUALIDADE","","0","","","","","","","","1139158348","everton.lira@basso.ind.br","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("464","242","ALBERTO DE SOUZA ARAJO","UGQ","","0","","","","","","","","1139595111","alberto@ecolabor.com.br","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("465","286","OTAVIO","VENDAS","","0","","","","","","","","1133618022","malla.fk@superig.com.br","","VENDEDOR","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("466","3","LEANDRO COELHO FIGUEIREDO","VALIDAO","","0","","","","","","","","6240149084","qualificacao.capsulas@genix.ind.br","","AUXILIAR DE VALIDAO","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("467","3","MARCOS AURLIO DE SOUZA SANTOS","VALIDAO","","0","","","","","","","","","","","AUXILIAR DE VALIDAO","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("468","3","DR. IVAN DA GLRIA TEIXEIRA","DIRETORIA","","0","","","","","","","","6240149014","ivan@genix.ind.br","","DIRETOR","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("469","3","KATIA","COMPRAS","","0","","","","","","","","6240149055","katia@genix.ind.br","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("471","3","CLEIBIANE V. BARBOSA","METROLOGIA","","0","","","","","","","","6240149064","metrologia@genix.ind.br","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("472","3","LUCIANA PEREIRA","QUALIDADE","","0","","","","","","","","","farmaceutica@genix.ind.br","","RESPONSVEL TCNICA","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("473","291","CRISTIANO","","LIVIOLUKSYS@SP.GOV.BR (ANTIGO)","0","","","","","","","","1130615544Ramal222","dmi@prosangue.sp.gov.br","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("474","292","BELISA PRETTI","LABORATRIO","","0","","","","","","","","1837027500/R:705","belisa.franca@and.jbs.com.br","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("981","897","MONALISA CERNACH","ENG.CLIN.","","0","","","","","","","","04133151932|04199972685","conemed@conemed.com.br","","ADM","2012-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("483","295","M ROSSANA A. TRAVERSO SIMES (SOLIC.)","GQ","","0","","","","","","","","115011.3344","garantia@ophthalmos.com.br","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("484","295","MRCIA M. DA SILVA","COMPRAS","","0","","","","","","","","115011.3344","marcia.compras@ophthalmos.com.br","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("485","297","OTAVIO","","","0","","","","","","","","","","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("486","5","SUZANA CAIXETA","MICROBIOLOGIA","","0","","","","","","","","6133560278","micro@sabinbiotec.com.br","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("487","5","RODRIGO ALFANI","MICROBIOLOGIA","","0","","","","","","","","6133560278","rodrigo@sabinbiotec.com.br","","","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("488","5","IVAN BARRETO","DIRETOR","","0","","","","","","","","6133560278","barretorodrigues@gmail.com","","DIRETOR","2012-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("489","301","","","","0","","","","","","","","","","","","2012-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("490","301","NELSON NININ","","","0","","","","","","","","","","","DIRETOR PRESIDENTE","2012-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("491","301","RUAL NASCIMENTO","","","0","","","","","","","","","","","DIRETOR COMERCIAL","2012-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("492","301","KAZUMI OKADA","","","0","","","","","","","","","","","DIRETOR DE ENGENHARIA","2012-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("493","301","VALMIR MARQUEZI","","","0","","","","","","","","","","","GERENTE DE PROJETOS","2012-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("494","301","NEREU GUIMARES","","","0","","","","","","","","","","","GEREMTE DE ASSISTENCIA TCNICA","2012-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("495","301","SHIGUEJI KISHI","","","0","","","","","","","","","","","GERENTE DE ENGENHARIA","2012-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("496","305","CAMILA TRUBIAN","VENDAS","","0","","","","","","","","5499830249","vendas.thermotec@italnet.com.br","","ASSISTENTE DE VENDAS","2012-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("497","306","WILTON ALPHA","TCNICO / QUALIDADE","","0","","","","","","","","1124629798","wiltonacl@escalaps.com.br","","","2012-03-22","0","","","0");
INSERT INTO empresa_contato VALUES("498","307","DANIELA CAPARROZ","COMERCIAL","","0","","","","","","","","115073.1900","daniela@presys.com.br","","","2012-03-22","0","","","0");
INSERT INTO empresa_contato VALUES("499","312","ANDR","COMERCIAL","","0","","","","","","","","1150781850","aarino@minipa.com.br","","","2012-03-22","0","","","0");
INSERT INTO empresa_contato VALUES("500","313","LAUDEMI V. MACIEL","QUALIDADE","","0","","","","","","","","1124362800ramal:230","gestaoqualidade@carmocaldobrasil.com","","","2012-03-22","0","","","0");
INSERT INTO empresa_contato VALUES("502","319","MAYARA CAROLINE SANCHER","NUTRIO","","0","","","","","","","","1124840859","cliente@qualitycook.com.br","","ASSIS. NUTRIO","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("503","77","DANIEL CAVALLI","COMPRAS","","0","","","","","","","","1129231508","dcavalli@sirmax.com","","COMPRADOR","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("504","123","MAXIMILIANO","CONTRATOS","","0","","","","","","","","8433178286","contratos@ufersa.edu.br","","","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("505","250","FRANCIANE DAYANE","METROLOGIA","","0","","","","","","","","4133163076","metrologia@tecpar.br","","","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("506","321","ISAAC FREITAS","COMERCIAL","","0","","","","","","","","1194935938","vendas11@autonics.com.br","","VENDEDOR","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("507","322","CLOVIS ROGERIO","","","0","","","","","","","","","clovis@revterm.com.br","","","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("508","324","TARCSIO","VENDAS","","0","","","","","","","","1133293900","orcamento4@instemaq.com.br","","VENDEDOR","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("509","324","LIDIANE RACHEL","VENDAS","","0","","","","","","","","Ramal3918","orcamento@instemaq.com.br","","VENDEDORA","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("510","324","JONAS","VENDAS","","0","","","","","","","","1133293909","vendas3@instemaq.com.br","","VENDEDOR","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("511","325","FABIO GAMBINI","VENDAS","","0","","","","","","","","1134880205","fabio@instrutemp.com.br","","VENDEDOR","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("512","325","DANIELL","RECEPAO","","0","","","","","","","","1134880200","recepcao@instrutemp.com.br","","RECEPCIONISTA","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("513","327","WANDA SUZEL","COMERCIAL","RUA GUARANSIA","206","","SO PAULO","VILA MARIA","02112001","SP","","","29552222","vendas6@sispack.com.br","","VENDEDORA","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("514","328","(SAIU)ANDR DE CARVALHO RAMOS","COORD LAB","","0","","","","","","","","1136110833R225","quimica@falcaobauer.com.br","","","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("515","329","HELENA FERNANDES DE OLIVEIRA","COMERCIAL","SKYPE: HELENA.LAFTEC","0","","","","","","","","1144273616","helena@laftec.com.br","","VENDEDORA","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("516","329","MONIQUE VENEZIAN","COMERCIAL","","0","","","","","","","","1144273616","monique@laftec.com.br","","VENDEDORA","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("517","329","VALDIRENE DA SILVA","FINANCEIRO","SKYPE: FINANCEIRO.LAFTEC","0","","","","","","","","1144273616","financeiro@laftec.com.br","","","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("518","329","SONIA ALVAREZ","COMERCIAL","","0","","","","","","","","1144273616","laftec@terra.com.br","","","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("519","330","JACQUES NUNES","VENDAS","","0","","","","","","","","1156242402","jacques.nunes@knwaagen.com.br","","VENDEDOR","2012-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("521","332","SIDINEIA MARTINS","LABORATRIO FQ","","0","","","","","","","","01332194000","Sidineia.martins@superinspect.com.br","","","2012-03-26","0","","","0");
INSERT INTO empresa_contato VALUES("522","333","MURILO SANTOS","ENGENHARIA DE MANUTENO","","0","","","","","","","","1146577947/997062141","murilo.santos@paramount.com.br","","","2012-03-26","0","","","0");
INSERT INTO empresa_contato VALUES("524","334","GERALDO","CS/SETOR DE COMPRAS","","0","","","","","","","","1137674019","gerasant@ipt.br","","","2012-03-26","0","","","0");
INSERT INTO empresa_contato VALUES("525","335","MICHELE GIGLIO","COMERCIAL","","0","","","","","","","","2121890652","michele.giglio@bayer.com","","","2012-03-26","0","","","0");
INSERT INTO empresa_contato VALUES("526","335","BRENO FERRAZ","METROLOGIA","","0","","","","","","","","2121890410","breno.ferraz@bayer.com","","","2012-03-26","0","","","0");
INSERT INTO empresa_contato VALUES("527","335","PETRA VASCONCELOS","SUPRIMENTOS","","0","","","","","","","","2121890760","petra.vasconcelos@bayer.com","","","2012-03-26","0","","","0");
INSERT INTO empresa_contato VALUES("528","337","TIAGO LOPES","QUALIDADE","","0","","","","","","","","1932621689","tiago@itgbr.com.br","","COORDENADOR DA QUALIDADE","2012-03-26","0","","","0");
INSERT INTO empresa_contato VALUES("529","339","KLEITON SILVA","QUALIDADE","","0","","","","","","","","112832.8083","kleiton.silva@cozil.com.br","","","2012-03-26","0","","","0");
INSERT INTO empresa_contato VALUES("530","340","ALBERTO FILHO","PROGRAMAO E CONTROLE","","0","","","","","","","","7988185530","alberto@sergipegas.com.br","","CHEFE DA DIVISO","2012-03-27","0","","","0");
INSERT INTO empresa_contato VALUES("531","341","ANDR SENA","","","0","","","","","","","","1124463787","andre@nclaser.com.br","","","2012-03-27","0","","","0");
INSERT INTO empresa_contato VALUES("532","344","DANTE MAESTRI","COMERCIAL","","0","","","","","","","","518151.7603","","","DIRETOR","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("533","344","ROGRIA MONTEZANO","COMERCIAL","","0","","","","","","","","119256.0374","rogeria@bextra.com.br","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("534","344","ELIANE LEITE","COMERCIAL","","0","","","","","","","","114416.4327","eliane@bextra.com.br","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("535","345","MIRIAN VIANA","GERENTE","","0","","","","","","","","3491033980","reservas@hotelvolp.com.br","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("536","346","VICTOR MENDES","COMPRAS","NO TRABALHA MAIS","0","","","","","","","","1932830084","compras@nanocore.com.br","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("537","346","DRA. PATRICIA UCELLI SIMIONI","BIOTECNOLOGIA","","0","","","","","","","","1932830084","patricia.simioni@nanocore.com.br","","SUPERVISORA","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("538","349","CRISTIANO PINTO DIAS","ASSITENCIA TECNICA-RS","","0","","","","","","","","5133329400","assistenciatecnica@polimate.com.br","","GERENTE SERVIOS TCNICOS","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("540","349","CESAR AUGUSTO MEALHA","ASSITENCIA TECNICA-SP","","0","","","","","","","","1150805017","assistenciasp@polimate.com.br","","GERENTE SERVIOS TCNICOS","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("539","348","DOUGLISNILSON","LABORATORISTA EM MEIO AMBIENTE - IFRN","","0","","","","","","","","8440052710/99534785","douglisnilson.morais@ifrn.edu.br","","COORDENADOR DO NAAE","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("542","349","RAUL JOENCK","COMERCIAL","","0","","","","","","","","5199114398","raul@polimate.com.br","","GERENTE DE NEGCIOS","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("545","352","THAIS MARTINS","COMERCIAL","","0","","","","","","","","1136141865","Thais.martins2@ge.com","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("546","352","SORAYA RAMOS","COMERCIAL","","0","","","","","","","","1136141873","Soraya.ramos@ge.com","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("547","352","VIRGLIO RAMOS","COMERCIAL","","0","","","","","","","","1186963054","virgilio.b.ramos@ge.com","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("548","352","GUSTAVO LOSS","COMERCIAL","","0","","","","","","","","1136141842","Gustavo.loss@ge.com","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("549","353","THYAGO ZOLCSK DE SOUSA","SUP. EQTOS","","0","","","","","","","","1138215336","thyago.sousa@samaritano.org.br","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("550","354","CAROLINA VAZQUEZ BONITATIBUS","FARMACUTICA","","0","","","","","","","","1935831597","controlequalidade@vansil.com.br","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("551","355","ANA PAULA","FINANCEIRO","","0","","","","","","","","","financeiro@lgmetrologia.com.br","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("552","355","RODRIGO","QUALIDADE","","0","","","","","","","","","qualidade@lgmetrologia.com.br","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("553","355","JSSICA","FISCAL","","0","","","","","","","","","nfe@lgmetrologia.com.br","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("554","355","BRUNA","COMERCIAL","","0","","","","","","","","1933077500","comercial@lgmetrologia.com.br","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("555","355","KARINA","JURDICO","","0","","","","","","","","","juridico@lgmetrologia.com.br","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("556","355","LUANA","CERTIFICADOS","","0","","","","","","","","","certificados@lgmetrologia.com.br","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("557","355","JULIANA","COMPRAS","","0","","","","","","","","","compras@lgmetrologia.com.br","","","2012-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("558","358","CINTIA S. ROMPKOVSKI","GARANTIA DA QUALIDADE","","0","","","","","","","","4133163280","cintiasr@tecpar.br","","","2012-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("559","358","LUCIANA GONZAGA CRUZ","COMPRAS","","0","","","","","","","","4121043261","lgcruz@tecpar.br","","","2012-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("560","358","CRISTINA REINERT","GARANTIA DA QUALIDADE","","0","","","","","","","","4133163280","crisrei@tecpar.br","","GERENTE","2012-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("561","359","NELSON","COMPRAS","","0","","","","","","","","3536411277","nelson@helomar.com.br","","","2012-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("562","359","ISAIAS","FINANCEIRO","","0","","","","","","","","3536411277","isaias@helomar.com.br","","","2012-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("563","361","JAQUES MACHADO VALLE","COMERCIAL","","0","","","","","","","","1144190303","comercial@testoil.com.br / jaques@testoil.com.br","","","2012-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("564","364","MARIANA SPIGIORIN MAGGIORI GRANZOTTO","PDI ESTUDOS DE ESTABILIDADE","","0","","","","","","","","1635182562","mariana.maggiori@ourofino.com","","","2012-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("565","365","CIDA","COMPRAS","","0","","","","","","","","1124871803","","","","2012-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("566","366","JOCELY MARTINS ( TRABALHA MAIS)","QUALIDADE","","0","","","","","","","","6235675053/84623494","CQGO@logoplaste.com","","","2012-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("567","368","IVANILDE","","","0","","","","","","","","","","","","2012-03-30","0","","","0");
INSERT INTO empresa_contato VALUES("568","370","CARLOS","FINANCEIRO","","0","","","","","","","","","","","","2012-03-30","0","","","0");
INSERT INTO empresa_contato VALUES("569","376","THIAGO MELAR","VALIDAO","","0","","","","","","","","1939369199","thiago.melare@relthy.com.br","","RESPONSVEL TCNICO","2012-03-30","0","","","0");
INSERT INTO empresa_contato VALUES("571","377","SR. CAIO GUILHERME S. RODRIGUES","CONTROLE QUALIDADE FSICO QUMICO","","0","","","","","","","","3534492630","caio@sanobiol.com.br","","COORDENADOR","2012-03-30","0","","","0");
INSERT INTO empresa_contato VALUES("572","378","RENATA ARAUJO DE OLIVEIRA","","","0","","","","","","","","1141995100","renata.oliveira@orinfo.com.br","","","2012-03-30","0","","","0");
INSERT INTO empresa_contato VALUES("573","246","MARDOCHEU MOREIRA SANTOS FILHO","RESPONSVEL PELA","","0","","","","","","","","","","","","2012-03-30","0","","","0");
INSERT INTO empresa_contato VALUES("575","382","FILIPE BEZERRA","LABORATRIO","","0","","","","","","","","1122276929","civil@sp.senai.br","","TCNICO DE LABORATRIO","2012-03-30","0","","","0");
INSERT INTO empresa_contato VALUES("576","384","ANDRIA RIBEIRO","FATURAMENTO","","0","","","","","","","","1146461200","faturamento@plastbatch.com.br","","AUX. ADMINISTRATIVO","2012-03-30","0","","","0");
INSERT INTO empresa_contato VALUES("577","59","RICARDO BARREDO DE LIMA","DESENSOLVIMENTO","","0","","","","","","","","1140579200R:281","ricardo.barredo@alpax.com.br","","","2012-03-30","0","","","0");
INSERT INTO empresa_contato VALUES("580","388","CARMELINA PADILHA","ENGENHARIA CLNICA","","0","","","","","","","","1134661163","deo.carmelina@santacasasp.org.br","","TECNLOGA","2012-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("581","388","ENFERMEIRA TEREZA","QUALIFICAO","","0","","","","","","","","1134661112","","","","2012-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("582","390","NATACHA","COMERCIAL","","0","","","","","","","","1532448042","evandro@ecil.com.br","","VENDEDOR","2012-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("583","390","EVANDRO","COMERCIAL","","0","","","","","","","","1532448019","mvieira@ecil.com.br","","VENDEDOR","2012-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("584","390","VITOR MOIOS","ENG. DA QUALIDADE","","0","","","","","","","","1532448092","vitor.oliveira@ecil.com.br","","ENGENHEIRO DA QUALIDADE","2012-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("585","390","EUGENIO SANGALI","ADMINISTRATIVO","","0","","","","","","","","1532448019","eugenio.sangali@ecil.com.br","","AUXILIAR ADMINISTRATIVO","2012-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("586","390","MARCOS JANURIO","ASSISTNCIA TCNICA","","0","","","","","","","","1532448003","marcos.filho@ecil.com.br","","","2012-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("587","392","ANDRE","GERENTE PJ","","0","","","","","","","","","","","","2012-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("588","392","LAYSA","AUX GERENCI","","0","","","","","","","","","","","","2012-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("589","393","LEANDRO FRANCO","COMPRAS","","0","","","","","","","","1135054446","leandro.franco@bpsp.org.br","","","2012-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("590","391","TATIANE","GARANTIA DA QUALIDADE","","0","","","","","","","","1938932949","tatiane@sgbconsultoria.com.br","","","2012-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("591","394","SAMANTHA OLIVEIRA","COMERCIAL","","0","","","","","","","","1129472789","comercial@padraobalancas.com.br","","VENDEDORA","2012-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("592","394","TABILAM GOMES","COMERCIAL","","0","","","","","","","","","","","VENDEDORA","2012-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("593","394","ERICK","QUALIDADE","","0","","","","","","","","118*55983","erick@padraobalancas.com.br","","GERENTE DE LABORATORIO","2012-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("594","394","FERNANDA FERNANDES","COMERCIAL","","0","","","","","","","","","vendas@padraobalancas.com.br","","VENDEDORA","2012-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("595","395","ELISANDREIA MANSANO GASQUES","GARANTIA DA QUALIDADE","","0","","","","","","","","1127125607","industrial@hepacholan.com.br","","","2012-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("596","204","DR. CARLOS","","CBOLAUFRN@GMAIL.COM","0","","","","","","","","8433422295R:205/991936108","Cbola@ufrnet.br","","","2012-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("597","396","CEZAR DOS SANTOS","QUALIDADE","","0","","","","","","","","1141250106/89322516","cs@workout.com.br","","ANALISTA DE QUALIDADE","2012-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("598","400","RAFAEL BRAGA","ANALISTA DA QUALIDADE","","0","","","","","","","","3232244087","analista.qualificacao@medquimica.com","","","2012-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("599","403","JOEL ALVES","MAN,EQUIPAMENTO","","0","","","","","","","","1130919389/1130919352","meh@hu.usp.br","","","2012-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("600","404","CARMEM","COMERCIAL","","0","","","","","","","","1142327374","comercial@masterlabor.com.br","","VENDEDORA","2012-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("601","401","RICARDO","COMERCIAL","AV. CASA VERDE, 3031","0","","","","","","","","11388557000","ricardo@andra.com.br","","VENDEDOR","2012-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("602","405","BRUNO","COMERCIAL","RUA AURORA","5250","","","","","","","","1133588000/1133310922","jmc@jmc.com.br","","VENDEDOR","2012-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("603","406","RONALDO","COMERCIAL","RUA CARAMURU","791","","","","","","","","1128843883/1155815900","ronaldo@dimel.com.br","","VENDAS","2012-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("604","408","WANDERLEA RODRIGUES","COMERCIAL","","0","","","","","","","","1126470671","contato@sosbalancassp.com.br","","GERENTE","2012-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("605","411","JOSIANE OLIVEIRA DE MORAIS","CONTRATOS","","0","","","","","","","","4132125768","contratosht@sesa.pr.gov.br","","NO TRABALHA MAIS DESDE 04/12","2012-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("606","410","VALRIA AGUAS","QUALIDADE","","0","","","","","","","","1133725959","valeria.aguas@smiths-medical.com","","","2012-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("607","412","LUCILENE (NO TRABALHA MAIS LA)","CONTROLE DE QUALIDADE","","0","","","","","","","","1735237602/35222326","extimbras@hotmail.com","","","2012-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("610","414","FERNANDO ARAGO","VENDAS","","0","","","","","","","","1149713003","vendas@revcal.com.br","","","2012-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("611","415","JEFFERSON LIMA","","","0","","","","","","","","1239228268","jefferson@ayfer.com.br","","","2012-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("612","416","VALDIR FRANCISCO SERVIJA VECHINI","GARANTIA DA QUALIDADE","","0","","","","","","","","1921083500","valdir.vechini@suzano.com.br","","","2012-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("613","417","RODRIGO DE ANDRADE","ASSISTENTE CQ","NO TRABALHA MAIS!","0","","","","","","","","1130211123","Rodrigo.andrade@tevabrasil.com.br","","","2012-04-09","0","","","0");
INSERT INTO empresa_contato VALUES("578","385","ALESSANDRA MIDORI TAKAESU","","","0","","","","","","","","1132848744","alessandra.takaesu@cerelab.com.br","","SUPERVISORA DOS LABORATRIOS","2012-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("579","386","FRANCIELY FERREIRA","ADMINISTRATIVO","","0","","","","","","","","3536236066","liderpneus@projesom.com.br","","","2012-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("614","418","EDSON DAMIO","","","0","","","","","","","","1135001315","edson.silva@vocal.com.br","","","2012-04-09","0","","","0");
INSERT INTO empresa_contato VALUES("615","419","DANIELE BATISTA NASCIMENTO","GARANTIA DA QUALIDADE","","0","","","","","","","","4199935104/30136464","qualidade@wplab.ind.br","","COORDENADORA","2012-04-09","0","","","0");
INSERT INTO empresa_contato VALUES("617","421","GILBERTO","","","0","","","","","","","","","","","","2012-04-09","0","","","0");
INSERT INTO empresa_contato VALUES("618","425","WILSON RICARDO( TRABALHA MAIS)","","","0","","","","","","","","6235211629","wricardo@cpa.vet.ufg.br","","","2012-04-09","0","","","0");
INSERT INTO empresa_contato VALUES("621","428","TAS FERNANDES GUERRA","","","0","","","","","","","","1732801040","tguerra@aguarani.com.br","","","2012-04-09","0","","","0");
INSERT INTO empresa_contato VALUES("622","429","RICARDO BATISTA","QUALIDADE","SKYPE: RICARDOFSBATISTA","0","","","","","","","","1932080375","rbatista@labfor.com.br","","ANALISTA DA QUALIDADE","2012-04-09","0","","","0");
INSERT INTO empresa_contato VALUES("624","430","TMILY CASSORLA AMORIM","VALIDAO","","0","","","","","","","","","tamily@aprado.com.br","","FARMACUTICA COORDENADORA","2012-04-09","0","","","0");
INSERT INTO empresa_contato VALUES("625","430","GILSON","COMPRAS","","0","","","","","","","","1130886311","compras@aprado.com.br","","","2012-04-09","0","","","0");
INSERT INTO empresa_contato VALUES("626","431","GUILHERME LUIS LARENA ( TRABALHA MAIS)","QUALIDADE","","0","","","","","","","","1150972249","assistentedaqualidade@operatorlab.com.br","","ASSISTENTE","2012-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("627","435","ANA PAULA MARCHETTO","COMPRAS","","0","","","","","","","","1734228900","compras@labcentro.com.br","","","2012-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("628","437","BIANCA AGUIAR DE SOUZA","COMPRAS","","0","","","","","","","","1125889932","compras.pqja@pqcorp.com","","","2012-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("629","438","NATLIA PEIXOTO ( TRABALHA MAIS)","CALIBRAO","","0","","","","","","","","1150161034","calibracao@cleanmedical.com.br","","","2012-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("630","439","CLODOALDO PEREIRA LUIZ SOARES","COMPRAS","","0","","","","","","","","3133549742","compras@balancasindelt.com.br","","","2012-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("631","441","MARCIA COELHO","","","0","","","","","","","","193515.4443","Marcia@labtecanalises.com.br","","","2012-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("632","176","CRISTIANE","QUALIDADE","","0","","","","","","","","8432326209/32326220","produtoslacen@rn.gov.br","","","2012-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("633","448","JULIO TAVARES","SUP CALIBRAO","","0","","","","","","","","6233333500/CELULAR:6299779562","calibracao@fbmfarma.com.br","","DESLIGADO DA EMPRESA","2012-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("634","449","ROBERTO","RESERVAS","","0","","","","","","","","","","","","2012-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("635","246","LUCAS","PROTOCOLO","","0","","","","","","","","3136609661","","","","2012-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("636","246","IZABELA","FINANCEIRO","","0","","","","","","","","3136609760","","","","2012-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("637","451","RAQUEL SANGLARD ALVES","METROLOGIA","","0","","","","","","","","6238788607","raquel.alves@hypermarcas.com.br","","ANALISTA QUALIDADE OPERAES","2012-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("638","453","ALEXANDRE MARTINS","VENDAS","","0","","","","","","","","2124433000","vendas@novacase.com.br","","","2012-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("639","454","FELIPPE DE SOUZA MORERIA","QUMICO RESPONSVEL","","0","","","","","","","","3235413003","felippe.s.moreira@gmail.com","","","2012-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("640","452","LUZIA VICENTE","ADMINISTRATIVO DA PRODUO","","0","","","","","","","","4133828218","luzia@calbos.com.br","","","2012-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("641","455","RICARDO SANTOS","","","0","","","","","","","","1939139844","ricardo.santos@estrela.com.br","","","2012-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("642","127","ELISEU JOS MACHADO","","","0","","","","","","","","1934516203","eliseu@cetesbnet.sp.go.br","","TEC. ADMINISTRATIVO","2012-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("643","456","MARIA MACIEL MARINHO","COMPRAS","","0","","","","","","","","6232352955","compras@iquego.com.br","","GERENTE DE COMPRAS","2012-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("644","162","SILVANA GARCIA DIAS ZITO","ENGENHARIA","","0","","","","","","","","1239286584","silvana@petrobras.com.br","","","2012-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("645","457","RAFAEL COSTA DA CUNHA","LABORATRIO","","0","","","","","","","","1140236339/1178219520","laboratorioquimico@falub.com.br","","","2012-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("646","458","LUIZ","","","0","","","","","","","","","luiz@forthmed.com.br","","","2012-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("647","458","NATALIA BARATELLI MARQUES","FARMACUTICA RESPONSVEL","","0","","","","","","","","1937467100","natalia@forthmed.com.br","","","2012-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("648","459","ALINE CRISTINA","","","0","","","","","","","","1239354086","aline.cristina@haldex.com","","","2012-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("649","461","MAYKO DE SOUSA MENEZES","","","0","","","","","","","","0xx9437878130","mayko.menezes@eletronorte.gov.br","","","2012-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("651","464","LIGIA MARTINS","","","0","","","","","","","","","ligia@digimed.ind.br","","","2012-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("652","467","MARIANA RIZZI","RECURSOS HUMANOS","","0","","","","","","","","1935839053","mariana.guzzo@royalcanin.com.br","","","2012-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("653","473","CASSIO","QUALIDADE","","0","","","","","","","","1938564294","cassio.qualidade@interalloy.com.br","","","2012-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("654","472","SALETE LAKATOS","DIVISO DE OPERAO E MANUTENO","","0","","","","","","","","1141333435","slakatos@sabesp.com.br","","SUPERVISORA DE LABORATRIO","2012-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("655","474","RAFAELA","","","0","","","","","","","","05135531000Ramal473","biomec@ibtec.org.br","","","2012-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("656","475","NEIDE","FINANCEIRO","","0","","","","","","","","1156412637","neide@uol.com.br","","","2012-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("657","24","EDSON TOSHIHIDE HOSOI","VENDAS","","0","","","","","","","","1121881720","edson.hosoi@mecalor.com.br","","VENDEDOR","2012-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("659","477","MARCO ANTNIO TUPINAMBA B. TRINDADE","LABORATRIO","","0","","","","","","","","1141099499Ramal:162","labtintasimob@sp.senai.br","","SUPERVISOR","2012-04-13","0","","","0");
INSERT INTO empresa_contato VALUES("660","479","LORENA BAGGIO","QUMICA TRAINEE","","0","","","","","","","","1937839548","lorena@magnibrasil.com.br","","TCNICA EM QUIMICA","2012-04-13","0","","","0");
INSERT INTO empresa_contato VALUES("661","478","MAYKO DE SOUZA MENEZES","DIVISO DE AES AMBIENTAIS DE GERAO","","0","MAYKO","TUCURU","","","","","","9437878130","mayko.menezes@eletronorte.gov.br","","","2012-04-13","0","","","0");
INSERT INTO empresa_contato VALUES("662","480","PAULO NEVES","","","0","","","","","","","","1185046184","qualitherm@qualitherm.com.br","","","2012-04-13","0","","","0");
INSERT INTO empresa_contato VALUES("663","481","SUSIE GONALVES","RESPONSVEL TCNICA","","0","","","","","","","","1136247844","sgoncalves@extera.com.br","","","2012-04-13","0","","","0");
INSERT INTO empresa_contato VALUES("664","482","ALEXANDRE SILVEIRA","QUALIDADE","","0","","","","","","","","3135977989","Alexandre.SILVEIRA@ingenico.com","Cel1194209238","","2012-04-13","0","","","0");
INSERT INTO empresa_contato VALUES("665","482","RICARDO BATISTA","","","0","","","","","","","","","Ricardo.BATISTA@ingenico.com","","","2012-04-13","0","","","0");
INSERT INTO empresa_contato VALUES("666","115","CHRISTYANNE BRANDO","","NO TRABALHA MAIS NA EMPRESA","0","","","","","","","","1632341497","cedina@fipase.org.br","","","2012-04-13","0","","","0");
INSERT INTO empresa_contato VALUES("667","485","VANESSA","","","0","","","","","","","","1138650042","qualidade@inopat.com.br","","","2012-04-13","0","","","0");
INSERT INTO empresa_contato VALUES("670","488","GRAZIELLA GALAN","COMERCIAL","","0","","","","","","","","","graziella.galan@mgiinstrumentacao.com.br","","","2012-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("671","489","DANIEL DE LEMOS SANTOS","","","0","","","","","","","","113868.6200","daniel.santos@perkinelmer.com","","","2012-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("672","490","ERICA FARIAS","COMERCIAL","","0","","","","","","","","","erica@warme.com.br","","","2012-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("673","491","CARLOS BENKO","MANUTENO","","0","","","","","","","","1134055858/9713","carlos.benko@softcaps.com.br","","","2012-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("674","492","ANA PAULA MESQUITA","FINANCEIRO","","0","","","","","","","","1138572053","paula@laboratorioslenco.com.br","","","2012-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("675","496","LUCIA","VENDAS","","0","","","","","","","","","lucia@sebast.com.br","","","2012-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("676","497","JOSE EDUARDO PRATES","CENTRO DE RADIOFARMCIA","","0","","","","","","","","1131338980","jeprates@ipen.br","","","2012-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("677","500","","","","0","","","","","","","","14381162902","licitafm@fmb.unesp.br","","","2012-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("678","501","SR. MANFRINI INCIO T. DA SILVA","ANALISTA DE QUALIFICAO","","0","","","","","","","","6233108200","analista.validacao@novafarma.com","","","2012-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("679","501","FLEURILENE RODRIGUES","COMPRAS","","0","","","","","","","","6233108200ramal290","fleurilene@novafarma.com.br","","COMPRADORA","2012-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("681","489","LEONARDO GERTNER","ONESOURCE BUSINESS LEADER & CONTRACT MANAGER","","0","","","","","","","","1138686223/979530403","leonardo.gertner@perkinelmer.com","","","2012-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("682","502","NANCI","","","0","","","","","","","","1125411095","administrativo@cirurgicakd.com.br","","","2012-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("683","506","PATRICIA ARAUJO","FARMACEUTICA RESPONSVEL","","0","","","","","","","","1122805181","pathira@hotmail.com","","","2012-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("684","507","HRICA","QUALIDADE","","0","","","","","","","","1934973009","qualidade@csalab.com.br","","","2012-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("685","508","DOUGLAS R. VILANI","","","0","","","","","","","","1179997289","muca_tjs@hotmail.com","","","2012-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("686","509","ADRIANA PEREIRA RAMPINELLI","","","0","","","","","","","","2732862649","adrianarampinelli@hotmail.com","","MDICA VETERINRIA","2012-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("687","510","RENATA ROMANCINI ROSSI","ANALISTA DA QUALIDADE","","0","","","","","","","","1124232420","renata-rossi@auroraalimentos.com.br","","","2012-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("688","381","ERIKA DIAS CIFUENTE","TCNICO DE ENSAIO","","0","","","","","","","","1127976317","papel@sp.senai.br","","","2012-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("689","511","GISELLE SANTOS","COMPRAS","","0","","","","","","","","1148125111","giselle@aercamp.com.br","","","2012-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("690","512","ELAINE BATISTA","RESPONSVEL TCNICA","","0","","","","","","","","1132896861","qualidade1@taimin.com.br","","","2012-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("691","354","SIMONE S. ROSSLER","FARMACUTICA CONTROLE DE QUALIDADE","","0","","","","","","","","1935831597","controlequalidade@vansil.com.br","","","2012-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("692","359","ALAN ROOSEVELT","","","0","","","","","","","","3536411277","alan@helomar.com.br","","","2012-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("693","366","ANA CLEIDE","","","0","","","","","","","","6235675053","CqAdopac@logoplaste.ind.br","","","2012-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("695","513","ALCIDES","","","0","","","","","","","","5533751698","alcides_schleger@pb.iffarroupilha.edu.br","","","2012-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("696","486","LUCIANA","","","0","","","","","","","","2138655178/38655137","luciana.santos@incqs.fiocruz.br","","","2012-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("697","411","LEILA","CONTRATOS","","0","","","","","","","","4132125768","","","","2012-04-18","0","","","0");
INSERT INTO empresa_contato VALUES("698","51","SIMONE MARQUES DA SILVA","ANALISTA DE SUPORTE","","0","","","","","","","","1121077004","Simone.Silva@akzonobel.com","","","2012-04-18","0","","","0");
INSERT INTO empresa_contato VALUES("699","403","SILVIO RODRIGUES","MANUTENO","","0","","","","","","","","1130919389/9352","meh@hu.usp.br / equipamentos.hu.usp@gmail.com","","","2012-04-18","0","","","0");
INSERT INTO empresa_contato VALUES("700","515","DANIELA CRISTINA DA SILVA","","","0","","","","","","","","8133036656","daniela.silva@hemobras.gov.br","","CHEFE DE SERVIOS DE VALIDAO E CERTIFICAO","2012-04-18","0","","","0");
INSERT INTO empresa_contato VALUES("701","516","LORENA SIQUEIRA","","","0","","","","","","","","11993947647","lorenavasiqueira@hotmail.com","","","2012-04-18","0","","","0");
INSERT INTO empresa_contato VALUES("703","518","GIOVANI DA SILVA LOPES (NO TRABALHA MAIS)","TCNICO EM PROCESSO DE FABRICAO","","0","","","","","","","","513220.9861","giovani.lopes@ceitec-sa.com","","FBRICA","2012-04-19","0","","","0");
INSERT INTO empresa_contato VALUES("704","519","EDUARDO RODRIGUES MANDL","ENG DO PRODUTO","","0","","","","","","","","1156112538","eduardo@rdmediq.com.br","","COORD DE ENG DO PRODUTO","2012-04-19","0","","","0");
INSERT INTO empresa_contato VALUES("705","520","SAMUEL CASTELLI","COMERCIAL","","0","","","","","","","","1195669116","vendasamuel@acros.com.br","","CONSULTOR DE NEGCIOS","2012-04-19","0","","","0");
INSERT INTO empresa_contato VALUES("706","520","FRANCO CHIODI","ENGENHARIA","","0","","","","","","","","Ramal8319","engenharia@acros.com.br","","","2012-04-19","0","","","0");
INSERT INTO empresa_contato VALUES("707","520","ESTEVAM SIMES","ENGENHARIA","","0","","","","","","","","Ramal8320","estevam@acros.com.br","","","2012-04-19","0","","","0");
INSERT INTO empresa_contato VALUES("708","246","PATRCIA","GESTO DE CONTRATOS","","0","","","","","","","","3136609703","","","","2012-04-19","0","","","0");
INSERT INTO empresa_contato VALUES("709","441","THAIS PRIMAVERA NUNES","","","0","","","","","","","","1935154449","Thais@labtecanalises.com.br","","ENC. ADMINISTRATIVA","2012-04-19","0","","","0");
INSERT INTO empresa_contato VALUES("710","523","JEZIEL GOMES","","","0","","","","","","","","1697032959","jezyell@yahoo.com.br","","","2012-04-20","0","","","0");
INSERT INTO empresa_contato VALUES("711","525","MEIRE ELEN MONTEIRO","CONTROLE BIOLGICO","","0","","","","","","","","2127119254Ramal:215","controlemicrobiologico@vitalbrazil.rj.gov.br","","","2012-04-20","0","","","0");
INSERT INTO empresa_contato VALUES("712","393","JOAO CARLOS BELINGIERI","LABORATRIO CLNICO","","0","","","","","","","","1135051193","joao.belingieri@bpsp.org.br","","","2012-04-20","0","","","0");
INSERT INTO empresa_contato VALUES("713","361","LIDIA RUBACOW IOTTI","CONSULTORA QUMICA","","0","","","","","","","","1144190303","lidia@testoil.com.br","","","2012-04-20","0","","","0");
INSERT INTO empresa_contato VALUES("714","489","SUSANA HELLER","SALES SPECIALIST","","0","","","","","","","","113868.6231","Susana.Heller@PERKINELMER.COM","","","2012-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("715","533","RONALDO","VENDAS","","0","","","","","","","","","","","","2012-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("716","534","MARCO ANTNIO VIEIRA COUTO","VENDAS","","0","","","","","","","","1134333357","","","","2012-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("717","535","FLAVIO","COMERCIAL","","0","","","","","","","","","","","VENDEDOR","2012-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("718","365","OCTAVIO DE O. LUIZ","MANUTENO","","0","","","","","","","","1124871803","octavio@stavale-setting.com.br","","","2012-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("719","538","KENNY","","","0","","","","","","","","","","","","2012-04-24","0","","","0");
INSERT INTO empresa_contato VALUES("720","284","JOSU CRUZ DINARTE","","","0","","","","","","","","","","","","2012-04-24","0","","","0");
INSERT INTO empresa_contato VALUES("721","543","","","","0","","","","","","","","","","","","2012-04-24","0","","","0");
INSERT INTO empresa_contato VALUES("722","544","SRGIO","VENDAS","","0","","","","","","","","8432222917","","","VENDEDOR","2012-04-24","0","","","0");
INSERT INTO empresa_contato VALUES("723","545","DOMINGO","","","0","","","","","","","","","","","","2012-04-24","0","","","0");
INSERT INTO empresa_contato VALUES("724","470","LIGIA ROSSI GARCIA HIGA","QUALIDADE","","0","","","","","","","","1150492772","qualidade@foodintelligence.com.br","","GERENTE","2012-04-24","0","","","0");
INSERT INTO empresa_contato VALUES("725","303","FERNANDO","","","0","","","","","","","","","","","","2012-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("726","295","GLEICE TEIXEIRA D\' AVILA","","","0","","","","","","","","115011.3344","gleice.teixeira@ophthalmos.com.br","","FARMACUTICA","2012-04-26","0","","","0");
INSERT INTO empresa_contato VALUES("727","547","RIKA DE LIMA CAMARGO(NO TRABALHA)","","","0","","","","","","","","3534225418","compras@biobase.ind.br","","ASSISTENTE ADMINSTRATIVO","2012-04-26","0","","","0");
INSERT INTO empresa_contato VALUES("728","547","FRANCISCO","CONTBIL","","0","","","","","","","","","contabil@biobase.ind.br","","","2012-04-26","0","","","0");
INSERT INTO empresa_contato VALUES("729","547","RAFAELLA","COMPRAS","","0","","","","","","","","","compras@biobase.ind.br","","","2012-04-26","0","","","0");
INSERT INTO empresa_contato VALUES("730","547","LENIZE","FINANCEIRO","","0","","","","","","","","","financeiro@biobase.ind.br","","","2012-04-26","0","","","0");
INSERT INTO empresa_contato VALUES("731","497","ENCLES MELO","","","0","","","","","","","","1131339929/94202080","emelo@ipen.br","","","2012-04-27","0","","","0");
INSERT INTO empresa_contato VALUES("732","549","ALEXANDRE","","","0","","","","","","","","","alexandre.farah@martinblue.com.br","","","2012-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("733","549","CARLOS RODRIGUES","","","0","","","","","","","","","carlos.rodrigues@martinblue.com.br","","","2012-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("734","377","FARM. CAROLINA ROSA PIRES VIANA","GARANTIA DA QUALIDADE","","0","","","","","","","","3591260455","carol@sanobiol.com.br","","SUPERVISORA GARANTIA DA QUALIDADE","2012-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("735","24","RENATA T. JARDIM","SUPRIMENTOS","","0","","","","","","","","1121881716","renata.jardim@mecalor.com.br","","","2012-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("736","24","ENVIO DE NF ELETRNICA","","","0","","","","","","","","","contabil@mecalor.com.br","","","2012-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("737","284","RENATA BATISTA RAU","FISCAL FEDERAL AGROPECURIO","","0","","","","","","","","5132482133/106","renata.rau@agricultura.gov.br","","CHEFE SUBSTITUTA DA DLAB","2012-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("738","284","FORTUNATO","","","0","","","","","","","","","","","","2012-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("739","550","SOLANGE","VENDAS","","0","","","","","","","","","","","","2012-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("740","551","JULIO","VENDAS","","0","","","","","","","","","","","","2012-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("741","552","MAURICIO","","","0","","","","","","","","","","","","2012-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("742","553","MARCOS ADRIANO G. RODRIGUES","LABORATRIO DE ANLISES CLNICAS E TOXICOLGICAS","","0","","","","","","","","Responsvel","\"magr884@gmail.com.","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("982","0","","30/04/2012","
\n","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("743","204","DAYANNE PORTO","","","0","","","","","","","","8433422448","daylopesporto@gmail.com","","FARMACUTICA","2012-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("744","554","ANDREIA","","","0","","","","","","","","","","","","2012-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("745","5","MARIA RAQUEL","COMPRAS","","0","","","","","","","","6133560278","compras@sabinbiotec.com.br","","","2012-05-02","0","","","0");
INSERT INTO empresa_contato VALUES("746","497","DBORA CATALETTA","CONTRATOS","","0","","","","","","","","1131339153","gcc01@ipen.br","","","2012-05-02","0","","","0");
INSERT INTO empresa_contato VALUES("747","176","DOMICIO DE ARRUDA CAMARA SOBRINHO","ORDENADOR DA DESPESA","","0","","","","","","","","","","","","2012-05-03","0","","","0");
INSERT INTO empresa_contato VALUES("748","501","NOTAS FISCAIS","","","0","","","","","","","","","nf_e@novafarma.com.br","","","2012-05-03","0","","","0");
INSERT INTO empresa_contato VALUES("749","580","CRISLAINE L. DE OLIVEIRA","GARANTIA DA QUALIDADE","","0","","","","","","","","1435332456","crislaine.oliveira@lin.jbs.com.br","","SUPERVISORA DO LABORATRIO","2012-05-04","0","","","0");
INSERT INTO empresa_contato VALUES("750","376","NFE","","","0","","","","","","","","","nfe@relthy.com.br","","","2012-05-04","0","","","0");
INSERT INTO empresa_contato VALUES("751","480","THAIS","","","0","","","","","","","","1149024135","qualitherm@qualitherm.com.br","","","2012-05-04","0","","","0");
INSERT INTO empresa_contato VALUES("752","585","MARCOS MACHADO","SUPRIMENTOS","","0","","","","","","","","1124125755","suprimentos@reade.com.br","","","2012-05-07","0","","","0");
INSERT INTO empresa_contato VALUES("753","373","GUILHERME","","","0","","","","","","","","1897493215","","","","2012-05-07","0","","","0");
INSERT INTO empresa_contato VALUES("754","591","TARCIANA BATISTA TEIXEIRA","","","0","","","","","","","","3132413458","tarciana@cebio.med.br","","FARMACUTICA","2012-05-08","0","","","0");
INSERT INTO empresa_contato VALUES("755","592","CABO EMLIO","","","0","","","","","","","","8133226452","","","","2012-05-08","0","","","0");
INSERT INTO empresa_contato VALUES("756","592","SARGENTO NETO","ENGENHARIA CLNICA","","0","","","","","","","","","","","","2012-05-08","0","","","0");
INSERT INTO empresa_contato VALUES("757","592","LICITAES","","","0","","","","","","","","8133226376","","","","2012-05-08","0","","","0");
INSERT INTO empresa_contato VALUES("758","592","SR. PESSONI","","","0","","","","","","","","","","","","2012-05-08","0","","","0");
INSERT INTO empresa_contato VALUES("759","430","LUCAS GUIMARES DOS SANTOS","SUPERV. LABORTRIO MICROBIOLGICO","","0","","","","","","","","01130862099","lucas@aprado.com.br","","","2012-05-08","0","","","0");
INSERT INTO empresa_contato VALUES("761","592","CAPITO MRCIO LIMA MOREIRA FILHO","LICITAES","","0","","","","","","","","8133226376","","","GESTOR DE LICITAES","2012-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("762","586","MCIO LUIZ","","","0","","","","","","","","1124605000ramais6570/6556","m.silva@gbr.com.br","","ANALISTA DA QUALIDADE JNIOR","2012-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("763","593","LDIA LINCK","MARKETING E PROSPECO","","0","","","","","","","","5535130686","lidia@biotecno.com.br","","GERENTE","2012-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("764","299","RODRIGO DI GIOVANNANTOIO GRAZIANI","LABORATRIO","","0","","","","","","","","","rodrigo.graziani@agricultura.gov.br","","COORDENADOR","2012-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("765","595","ELDINAR ANTONIO S. DURES","DIVISO DE OPERAO E MANUTENO SO MIGUEL","","0","","","","","","","","1120374206","eduraes@sabesp.com.br","","ENGENHEIRO / SUPERVISOR","2012-05-10","0","","","0");
INSERT INTO empresa_contato VALUES("766","596","ELDINAR ANTONIO S. DURES","DIVISO DE OPERAES E MANUTENO SO MIGUEL","","0","","","","","","","","1120374206","eduraes@sabesp.com.br","","ENGENHEIRO / SUPERVISOR","2012-05-10","0","","","0");
INSERT INTO empresa_contato VALUES("767","598","ELDINAR ANTONIO S. DURES","DIVISO DE OPERAES E MANUTENO SO MIGUEL","","0","","","","","","","","1120374206","eduraes@sabesp.com.br","","ENGENHEIRO / SUPERVISOR","2012-05-10","0","","","0");
INSERT INTO empresa_contato VALUES("768","599","ELDINAR ANTONIO S. DURES","DIVISO DE OPERAES E MANUTENO SO MIGUEL","","0","","","","","","","","1120374206","eduraes@sabesp.com.br","","ENGENHEIRO / SUPERVISOR","2012-05-10","0","","","0");
INSERT INTO empresa_contato VALUES("770","472","ELDINAR ANTONIO S. DURES","DIVISO DE OPERAO E MANUTENO SO MIGUEL","","0","","","","","","","","1120374206","eduraes@sabesp.com.br","","ENGENHEIRO / SUPERVISOR","2012-05-10","0","","","0");
INSERT INTO empresa_contato VALUES("771","603","ALICIO DE TONI","","","0","","","","","","","","11981361015","a.detoni@danieli.com.br","","","2012-05-10","0","","","0");
INSERT INTO empresa_contato VALUES("772","604","PROF. MAGALI BENJAMIM ARAJO","CONT.QUAL.","","0","","","","","","","","3532991383","magali@unifal-mg.edu.br","","","2012-05-11","0","","","0");
INSERT INTO empresa_contato VALUES("773","604","ROBSON","CT.PG","","0","","","","","","","","3532991075","","","","2012-05-11","0","","","0");
INSERT INTO empresa_contato VALUES("774","606","TERESA SANTANA","QUALIDADE","","0","","","","","","","","114232.7374","qualidade@masterlabor.com.br","","SUPERVISOR DE QUALIDADE","2012-05-11","0","","","0");
INSERT INTO empresa_contato VALUES("775","612","MAXIMILIANO JACINTHO","LOGISTICS","","0","","","","","","","","1133785424/1189510242","Maximiliano.Jacintho@Pentair.com","","","2012-05-11","0","","","0");
INSERT INTO empresa_contato VALUES("776","169","LUCIANE PLATES","CONTROLE DE NOTAS FISCAIS","RUA DONA DICA","834","","GUARULHOS","JARDIM TRANQUILIDADE","07052000","","","","1120869505","ste.contratos@gmail.com","","","2012-05-11","0","","","0");
INSERT INTO empresa_contato VALUES("777","613","ANNA CAROLINA RODRIGUES","QUALIDADE","","0","","","","","","","","1137838319","anna.rodrigues@rb.com","","","2012-05-14","0","","","0");
INSERT INTO empresa_contato VALUES("778","610","FILIPE PINTO MOREIRA","","","0","","","","","","","","1124453098","licitacoesdestacamento@gmail.com","","2TENENTE","2012-05-14","0","","","0");
INSERT INTO empresa_contato VALUES("779","614","PAULA CRISPIM ALEXANDRE DE OLIVEIRA","GARANTIA DA QUALIDADE-VALIDACAO","","0","","","","","","","","112104.1541","paula.crispim@ems.com.br","","","2012-05-14","0","","","0");
INSERT INTO empresa_contato VALUES("780","615","ANA CAROLINA BARBOSA","ASSISTENTE ADMINISTRATIVO","","0","","","","","","","","1239499333","adm@intercientifica.com.br","","","2012-05-14","0","","","0");
INSERT INTO empresa_contato VALUES("781","295","MRCIA MASSAKO NONAKA","","","0","","","","","","","","113885.1778","marcia.massako@ophthalmos.com.br","","FARMACUTICA","2012-05-14","0","","","0");
INSERT INTO empresa_contato VALUES("782","616","FABIO C. MARTINS","LABORT.DE GS","","0","","","","","","","","5134709436/81776102","Fabio.Martins@br.elster.com","","","2012-05-14","0","","","0");
INSERT INTO empresa_contato VALUES("783","127","ANDR LUS","SETOR DE CONTRATAO DE SERVIOS E OBRAS","","0","","","","","","","","1131333241","andrelu@cetesbnet.sp.gov.br","","","2012-05-15","0","","","0");
INSERT INTO empresa_contato VALUES("784","619","SANDRA","FINANCEIRO","","0","","","","","","","","","","","","2012-05-15","0","","","0");
INSERT INTO empresa_contato VALUES("785","621","JULIANA","","","0","","","","","","","","32222917","CONTADO@MOVEMAQUE.COM.BR","","","2012-05-15","0","","","0");
INSERT INTO empresa_contato VALUES("786","622","ARTHUR","ADMINISTRATIVO","","0","","","","","","","","","","","","2012-05-15","0","","","0");
INSERT INTO empresa_contato VALUES("787","284","MARCO AURLIO DA SILVA","AGENTE ADM / NFE","","0","","","","","","","","","seclanagrors@agricultura.gov.br","","CHEFE SEC","2012-05-15","0","","","0");
INSERT INTO empresa_contato VALUES("788","284","ALEXANDRE RIBEIRO ESTIMA","AGENTE ADMINISTRATIVO","","0","","","","","","","","","","","CHEFE DA DAD","2012-05-15","0","","","0");
INSERT INTO empresa_contato VALUES("790","625","FABIELA","RESERVAS","","0","","","","","","","","","","","","2012-05-16","0","","","0");
INSERT INTO empresa_contato VALUES("791","299","ADRIANO","LABORATRIO","","0","","","","","","","","6232327225","","","","2012-05-16","0","","","0");
INSERT INTO empresa_contato VALUES("792","153","EURICO","ENGENHARIA","","0","","","","","","","","9821091225","engenhariahu@yahoo.com.br","","","2012-05-16","0","","","0");
INSERT INTO empresa_contato VALUES("793","299","ROSELI CHELA","DIVISO TCNICA","","0","","","","","","","","6232327208","roseli.fenile@agricultura.gov.br","","","2012-05-17","0","","","0");
INSERT INTO empresa_contato VALUES("794","639","REGINALDO CAMARGO","LAB TECHNICIAN","","0","","","","","","","","1938789259","reginaldo.camargo@ahlstrom.com","","","2012-05-17","0","","","0");
INSERT INTO empresa_contato VALUES("795","232","LUCIANA LARDO","UNIDADE DE COMPRAS, LICITAES E CONTRATOS","","0","","","","","","","","1932520155R132","luciana.lardo@agricultura.gov.br","","","2012-05-17","0","","","0");
INSERT INTO empresa_contato VALUES("796","206","JEFFERSON A. MENDES","TCNICO  MANUTENO","","0","","","","","","","","6121033385","jmendes@uniaoquimica.com.br","","","2012-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("797","457","SILVA","FATURAMENTO","","0","","","","","","","","1140236339/5878/4448","faturamento@falub.com.br","","","2012-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("798","41","CELSO MASSELCO","MANUTENO","","0","","","","","","","","20854003","celso.masselco@airliquide.com","","SUPERVISOR","2012-05-21","0","","","0");
INSERT INTO empresa_contato VALUES("799","346","RAFAEL MAZA BARBOSA","","","0","","","","","","","","1932830084","rafael.barbosa@nanocore.com.br","","","2012-05-21","0","","","0");
INSERT INTO empresa_contato VALUES("800","661","DR. JOS MANOEL DE CAMARGO TEIXEIRA","","E-MAIL DESATIVADO","0","","","","","","","","1130696202","u.contr@hcnet.usp.br","","SUPERINTENDENTE","2012-05-21","0","","","0");
INSERT INTO empresa_contato VALUES("801","172","VALERIA","FINANCEIRO","","0","","","","","","","","1155637666","valeria.ruiz@medlab.com.br","","","2012-05-22","0","","","0");
INSERT INTO empresa_contato VALUES("802","176","LUIZ","PLANEJAMENTO","","0","","","","","","","","8432326196","","","","2012-05-22","0","","","0");
INSERT INTO empresa_contato VALUES("803","176","CINTIA","","","0","","","","","","","","8432326191","","","","2012-05-22","0","","","0");
INSERT INTO empresa_contato VALUES("805","214","NDINA APARECIDA MORENO","","","0","","","","","","","","4333712327","( HU)","","PROF. DR.","2012-05-23","0","","","0");
INSERT INTO empresa_contato VALUES("806","118","MICHELLE C. S. SIRIACO","TCNICA DE LABORATRIO","","0","","","","","","","","2125986028","msiriaco@cepel.br","","","2012-05-24","0","","","0");
INSERT INTO empresa_contato VALUES("807","118","JORGE","ALMOXARIFADO","","0","","","","","","","","2125986196","jra@cepel.br","","","2012-05-24","0","","","0");
INSERT INTO empresa_contato VALUES("809","604","AUDREI NUNES","NCLEO CQ","","0","","","","","","","","3532991350","audrei.matinatti@unifal-mg.edu.br","","","2012-05-24","0","","","0");
INSERT INTO empresa_contato VALUES("810","29","MAIT PROENA","COMPRAS","","0","","","","","","","","5516.3294","maite@accordfarma.com.br","","","2012-05-24","0","","","0");
INSERT INTO empresa_contato VALUES("811","214","SR. DOLIVAL","","","0","","","","","","","","4333712327","dolival@uel.br","","","2012-05-24","0","","","0");
INSERT INTO empresa_contato VALUES("812","169","CARLOS","SEO TCNICA DE CONTRATOS E CONVNIO","","0","","","","","","","","1124725037/24725041","carlospurificacao@guarulhos.sp.gov.br","","","2012-05-24","0","","","0");
INSERT INTO empresa_contato VALUES("813","127","CARLOS ALBERTO COIMBRO JR.","SETOR AASS  CONTRATAO DE SERVIOS E OBRAS","","0","","","","","","","","1131333246","carlosacjr@sp.gov.br","","","2012-05-25","0","","","0");
INSERT INTO empresa_contato VALUES("814","682","FABIANA APARECIDA SILVA LIMA","DIVISO DE CONTROLE SANITRIO SUL - MSEC","","0","","","","","","","","1156822845/986847066","faparecida@sabesp.com.br","","SUPERVISORA","2012-05-25","0","","","0");
INSERT INTO empresa_contato VALUES("815","688","MAYSA ANDRADE","COMPRAS","","0","","","","","","","","6233284415","maysa.andrade@precongoias.com.br","","","2012-05-25","0","","","0");
INSERT INTO empresa_contato VALUES("816","688","MARIA SOUZA","FINANCEIRO","","0","","","","","","","","6233284415","maria.souza@precongoias.com.br","","","2012-05-25","0","","","0");
INSERT INTO empresa_contato VALUES("818","616","PAULO VIEIRA","COMPRAS","","0","","","","","","","","5134709377","paulo.vieira@br.elster.com","","ANALISTA DE MATERIAIS","2012-05-29","0","","","0");
INSERT INTO empresa_contato VALUES("819","698","RODRIGO MOREIRA","LABORATRIO","","0","","","","","","","","3534319243","laboratorio@rhodes.ind.br","","","2012-05-30","0","","","0");
INSERT INTO empresa_contato VALUES("820","689","HENRIQUE","VENDAS","","0","","","","","","","","","","","","2012-05-30","0","","","0");
INSERT INTO empresa_contato VALUES("821","702","EVELYN KLABUNDE QUARTAROLI","QUALIDADE","","0","","","","","","","","1938457033/38456021","qualidade@rhobifarma.com.br","","","2012-05-30","0","","","0");
INSERT INTO empresa_contato VALUES("822","704","ANA CAROLINA","GARANTIA DA QUALIDADE","","0","","","","","","","","3232393000R:3025","garantia@nativita.ind.br","","","2012-05-30","0","","","0");
INSERT INTO empresa_contato VALUES("823","704","EDVAR","GARANTIA DA QUALIDADE","","0","","","","","","","","3232393000","farmaceutico@nativita.ind.br","","GERENTE","2012-05-30","0","","","0");
INSERT INTO empresa_contato VALUES("824","169","SRA.ELAINE","DEPTO DE LICITAO","","0","","","","","","","","","","","","2012-05-30","0","","","0");
INSERT INTO empresa_contato VALUES("826","59","NFE","FATURAMENTO","","0","","","","","","","","","cristina.villela@alpax.com.br","","","2012-05-30","0","","","0");
INSERT INTO empresa_contato VALUES("827","709","RGIO GOMES","SETOR DA QUALIDADE - METROLOGIA","","0","","","","","","","","1138799452","metrologia@ept.com.br","","","2012-05-31","0","","","0");
INSERT INTO empresa_contato VALUES("829","250","MAURCIO JOS FERNANDES","CIES","","0","","","","","","","","4133163054","mfernandes@tecpar.br","","","2012-05-31","0","","","0");
INSERT INTO empresa_contato VALUES("830","711","EVERTON","RESERVAS","","0","","","","","","","","","","","","2012-05-31","0","","","0");
INSERT INTO empresa_contato VALUES("831","712","CARLA","RESERVAS","","0","","","","","","","","","","","","2012-05-31","0","","","0");
INSERT INTO empresa_contato VALUES("832","710","ANA","RESERVAS","","0","","","","","","","","","","","","2012-05-31","0","","","0");
INSERT INTO empresa_contato VALUES("833","715","MRCIA MASSAKO NONAKA","","","0","","","","","","","","1138851778","marcia.massako@ophthalmos.com.br","","FARMACUTICA","2012-05-31","0","","","0");
INSERT INTO empresa_contato VALUES("834","715","GLEICE","","","0","","","","","","","","1155893717","gleice.teixeira@ophthalmos.com.br","","FARMACUTICA","2012-05-31","0","","","0");
INSERT INTO empresa_contato VALUES("835","717","ROBERTO MENDONA DE LEMOS JUNIOR","","","0","","","","","","","","2227913871","rlemos@immt.rj.gov.br","","GERENTE TCNICO / QUALIDADE","2012-05-31","0","","","0");
INSERT INTO empresa_contato VALUES("836","718","PAULO DANTAS","LAB.CONTROLE DE QUALIDADE DE MATRIAS-PRIMAS","","0","","","","","","","","1121671960/21671952","paulo.dantas@akzonobel.com","","COODENADOR DE LABORATRIO","2012-06-01","0","","","0");
INSERT INTO empresa_contato VALUES("837","489","EMANUELA SANTOS","ADMIN CLARIANT","","0","","","","","","","","1147458710","emanuela.santos@perkinelmer.com","","","2012-06-01","0","","","0");
INSERT INTO empresa_contato VALUES("838","601","JOANA","QUALIDADE","","0","","","","","","","","8134416311","joana.lima@agricultura.gov.br","","","2012-06-01","0","","","0");
INSERT INTO empresa_contato VALUES("839","176","SRA ELZA DONIZETE LEITE DUTRA DE OLIVEIRA","","","0","","","","","","","","","cpllacenrn@yahoo.com.br","","PREGOEIRA","2012-06-01","0","","","0");
INSERT INTO empresa_contato VALUES("840","721","SANDRA MENDES","","","0","","","","","","","","8132121367","sandra@bagarel.com.br","","","2012-06-04","0","","","0");
INSERT INTO empresa_contato VALUES("2478","390","EDERSON","VENDAS","","0","","","","","","","","1532448000","","","VENDEDOR","2014-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("841","411","SUELLEN LEMOS","CONTRATOS","","0","","","","","","","","4132125768/5769","contratosht@sesa.pr.gov.br","4132125791","","2012-06-04","0","","","0");
INSERT INTO empresa_contato VALUES("842","497","WELLINGTON COELHO DE CARVALHO","MANUTENO E CONTRATOS","","0","","","","","","","","1131339532","wcarval@ipen.br","","TCNICO /FISCAL","2012-06-04","0","","","0");
INSERT INTO empresa_contato VALUES("843","723","DANIELE SARTORELLI MACHADO","LABORATRIO","","0","","","","","","","","1146165656","daniele.machado@lenc.com.br","","","2012-06-05","0","","","0");
INSERT INTO empresa_contato VALUES("844","724","JANINE SANCHES SARO","ENFERMEIRA","NO TRABALHA MAIS.","0","","","","","","","","1141228200Ramal.:226","janine@grameddobrasil.com.br","","RESPONSVEL TCNICA","2012-06-05","0","","","0");
INSERT INTO empresa_contato VALUES("845","697","RAFAELLE SILVA DA COSTA","DIVISO DE METROLOGIA QUMICA","","0","","","","","","","","2126799069/26799572Ramal:3069","rsdcosta@inmetro.gov.br","","DIRETORIA DE METROLOGIA CIENTFICA E INDUSTRIAL","2012-06-05","0","","","0");
INSERT INTO empresa_contato VALUES("846","692","TACIANE DE OLIVEIRA","LABORATRIO","","0","","","","","","","","1432838080","taciane@lubrimotors.com.br","","","2012-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("847","725","GENILSON","VENDAS","","0","","","","","","","","","","","","2012-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("848","726","SILVANA","VENDAS","","0","","","","","","","","","","","","2012-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("849","727","BENE","VENDAS","","0","","","","","","","","","","","","2012-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("850","730","ANDRE","","","0","","","","","","","","","","","","2012-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("851","497","NILSON DIAS VIEIRA JUNIOR","SUPERINTENDENTE","","0","","","","","","","","","","","","2012-06-08","0","","","0");
INSERT INTO empresa_contato VALUES("852","497","KATIA CRISTINA IUNES","GERENTE DE CONTRATOS E CONVNIOS","","0","","","","","","","","","","","","2012-06-08","0","","","0");
INSERT INTO empresa_contato VALUES("853","486","CARLA MACHADO","COMPRAS","NO TRABALHA MAIS NA EMPRESA","0","","","","","","","","2138655132","carla.machado@incqs.fiocruz.br","","","2012-06-08","0","","","0");
INSERT INTO empresa_contato VALUES("855","208","DINA RAMOS","COMPRAS","","0","","","","","","","","3534497648","dramos@uniaoquimica.com.br","","","2012-06-11","0","","","0");
INSERT INTO empresa_contato VALUES("856","210","DINA RAMOS","COMPRAS","","0","","","","","","","","3534497648","dramos@uniaoquimica.com.br","","","2012-06-11","0","","","0");
INSERT INTO empresa_contato VALUES("857","547","CRISTIANE","COMPRAS","","0","","","","","","","","3534225418","compras@biobase.ind.br","","ASSISTENTE ADMINSTRATIVO","2012-06-11","0","","","0");
INSERT INTO empresa_contato VALUES("858","731","CCERO","MANUTENO/METROLOGIA","","0","","","","","","","","1194764836/1935218607","","","GERENTE","2012-06-11","0","","","0");
INSERT INTO empresa_contato VALUES("859","731","LA RAQUEL ANCONA MANSIN","LICITAO","","0","","","","","","","","1935218676","","","PREGOEIRA","2012-06-11","0","","","0");
INSERT INTO empresa_contato VALUES("860","731","CLEBER DE LIMA PALMIERI","LICITAO","","0","","","","","","","","1935218676","","","PREGOEIRO","2012-06-11","0","","","0");
INSERT INTO empresa_contato VALUES("861","291","MARA REGINA BARBOSA","GESTO DE SUPRIMENTOS","RUA DR.OVDIO PIRES DE CAMPOS","225","2 ANDAR","SO PAULO","CERQUEIRA CSAR","05403000","SP","","","1130615544R:402","mary@prosangue.sp.gov.br","","","2012-06-12","0","","","0");
INSERT INTO empresa_contato VALUES("862","262","SIMONE","COMERCIAL","","0","","","","","","","","","","","","2012-06-12","0","","","0");
INSERT INTO empresa_contato VALUES("863","748","VERA SANTOS","TCNICO","","0","","","","","","","","2126228163/Ramal:207","areatecnica@labmattos.com.br","","COORDENAO REA TCNICA","2012-06-13","0","","","0");
INSERT INTO empresa_contato VALUES("864","751","LEANDRO CASTRO","VALIDAO DE PROCESSOS","","0","","","","","","","","3732619090R203","validacao@pharlab.com.br","","SUPERVISOR","2012-06-13","0","","","0");
INSERT INTO empresa_contato VALUES("865","752","ANDRA SCHARDOSIN DA CUNHA","GERNCIA DE CONTRATOS","","0","","","","","","","","05133572515","gines@ghc.com.br","","COORDENADORA DE CONTRATOS","2012-06-13","0","","","0");
INSERT INTO empresa_contato VALUES("866","752","MARINA INS SILVA GOMES","GERNCIA DE MATERIAIS","","0","","","","","","","","05133572531/2528","gines@ghc.com.br","","","2012-06-13","0","","","0");
INSERT INTO empresa_contato VALUES("867","753","CARLOS DUBIELA","PURCHASING DPT","","0","","","","","","","","2733571400/88180146","carlosd@boapraca.com.br","","","2012-06-13","0","","","0");
INSERT INTO empresa_contato VALUES("868","754","JOS ROBERTO MERONI","DIVISO DE QUALIFICAO E ANLISE DE PROD. ELETRO.","","0","","","","","","","","1937466255","jose-roberto-meroni@cti.gov.br","","","2012-06-13","0","","","0");
INSERT INTO empresa_contato VALUES("869","284","DEPTO LICITAO","","","0","","","","","","","","","","","","2012-06-15","0","","","0");
INSERT INTO empresa_contato VALUES("870","474","MICHELI HAACK","","","0","","","","","","","","","analises@ufrgs.br","","","2012-06-15","0","","","0");
INSERT INTO empresa_contato VALUES("871","760","MICHELI HAACK","","","0","","","","","","","","5133089414ou9415","analises@ufrgs.br","","","2012-06-15","0","","","0");
INSERT INTO empresa_contato VALUES("872","169","VANESSA DA SILVA LIMA","CONTRATOS","RUA DONA DICA","834","","GUARULHOS","JARDIM TRANQUILIDADE","07052000","","","","1120869505","ste.contratos@gmail.com","","","2012-06-18","0","","","0");
INSERT INTO empresa_contato VALUES("873","765","FERNANDA GOMES","CQ","","0","","","","","","","","Ramal4210","","","","2012-06-18","0","","","0");
INSERT INTO empresa_contato VALUES("874","733","MARA DENISE LCK MENDES","GESTO DE LABORATRIOS","","0","","","","","","","","1933112758/92157987","mara@cnpma.embrapa.br","","","2012-06-18","0","","","0");
INSERT INTO empresa_contato VALUES("875","489","THIAGO HENRIQUE S. CAMBAVA","ONESOURCE CONTRACT","","0","","","","","","","","1138686237","thiago.cambauva@perkinelmer.com","","","2012-06-19","0","","","0");
INSERT INTO empresa_contato VALUES("876","214","PAULO ALVES","","","0","","","","","","","","4333712235/4384056265","paulo.quim@hotmail.com","","","2012-06-19","0","","","0");
INSERT INTO empresa_contato VALUES("877","687","WYLLIAM","QUALIDADE","","0","","","","","","","","6832133125","wylliam.abreu@ace.gov.br","","","2012-06-19","0","","","0");
INSERT INTO empresa_contato VALUES("878","687","JUNIOR","LABORATRIO DE PRODUTOS NATURAIS","","0","","","","","","","","6832133181","junior.alab@ace.gov.br","","","2012-06-19","0","","","0");
INSERT INTO empresa_contato VALUES("879","687","GERBERSON","PROCURADOR JURIDICO","","0","","","","","","","","6832133104","gerberson.pussolini@ace.gov.br","","","2012-06-19","0","","","0");
INSERT INTO empresa_contato VALUES("880","771","AUGUSTO DOS SANTOS DE MAGALHES","","","0","","","","","","","","3134926944","mlab@memt.com.br / augusto@memt.com.br","","","2012-06-19","0","","","0");
INSERT INTO empresa_contato VALUES("881","733","LUIZ","","","0","","","","","","","","","luiz@cnpma.embrapa.br","","PREGOEIRO","2012-06-20","0","","","0");
INSERT INTO empresa_contato VALUES("882","161","PREGO","","","0","","","","","","","","","","","","2012-06-20","0","","","0");
INSERT INTO empresa_contato VALUES("893","39","GLAUBER ROVER CADORIN","QUALIDADE","","0","","","","","","","","4734811407","Glauber.cadorin@aguasdejoinville.com.br","","","2012-06-20","0","","","0");
INSERT INTO empresa_contato VALUES("894","39","AMANDA DOUBRAWA","QUALIDADE","","0","","","","","","","","4734811407","amanda.doubrawa@aguasdejoinville.com.br","","BILOGA","2012-06-20","0","","","0");
INSERT INTO empresa_contato VALUES("895","39","MILENE MENESTRINA","","","0","","","","","","","","4734811407","milene.menestrina@aguasdejoinville.com.br","","","2012-06-20","0","","","0");
INSERT INTO empresa_contato VALUES("897","778","LAURA DE PIERI KWIEZYNSKI","SUPRIMENTOS","","0","","","","","","","","4721051700","laura.kwiezynski@aguasdejoinville.com.br","","ASSISTENTE","2012-06-20","0","","","0");
INSERT INTO empresa_contato VALUES("898","751","DANIEL R. AQUINO","COMPRAS","","0","","","","","","","","3732619090R.254/3784057420","compras2@pharlab.com.br","","COMPRADOR","2012-06-21","0","","","0");
INSERT INTO empresa_contato VALUES("899","780","ROBSON","","","0","","","","","","","","","robsonkrz@yahho.com.br","","","2012-06-21","0","","","0");
INSERT INTO empresa_contato VALUES("901","780","MARCELO","","","0","","","","","","","","4133601836/33601802","infra@hc.ufpr.br","","","2012-06-21","0","","","0");
INSERT INTO empresa_contato VALUES("902","780","LEANDRO FARIAS DA ROCHA","UNIDADE DE ABASTECIMENTO / SERVIO DE COMPRAS","","0","","","","","","","","","leandrofrocha@ufpr.br","","","2012-06-21","0","","","0");
INSERT INTO empresa_contato VALUES("903","780","NEUSA MARIA VIAPIANA","","","0","","","","","","","","4133601811","neusavia@hc.ufpr.br","","SERVIO ANALISE CLINICA","2012-06-21","0","","","0");
INSERT INTO empresa_contato VALUES("904","782","SIMONE DE BRITTO","LCQ / EQ-UFRJ","","0","","","","","","","","2121624638","sbritto@eq.ufrj.br","","QUMICO RESPONSVEL","2012-06-21","0","","","0");
INSERT INTO empresa_contato VALUES("905","782","LUCIANA TAVARES","LABCOM-LCQ/LTA","","0","","","","","","","","2121621792","luciana@eq.ufrj.br","","","2012-06-21","0","","","0");
INSERT INTO empresa_contato VALUES("906","119","LEIDIANE ROVER","","","0","","","","","","","","4133613195/33663668","leidi@ufpr.br","","","2012-06-22","0","","","0");
INSERT INTO empresa_contato VALUES("907","609","LINDA ISHIDA","LABORATRIO MICROBIOLGICO","APOSENTOU!","0","","","","","","","","1138838800/1321059550Ext9589","linda_ishida@sgs.com","","CHEFE DE LABORATRIO","2012-06-22","0","","","0");
INSERT INTO empresa_contato VALUES("908","785","RITA","RESERVAS","","0","","","","","","","","","","","","2012-06-22","0","","","0");
INSERT INTO empresa_contato VALUES("909","787","LUCIANA BARCELOS","","","0","","","","","","","","2125627602","luciana@eq.ufrj.br","","","2012-06-25","0","","","0");
INSERT INTO empresa_contato VALUES("910","250","CARMEN ETSUKO KATAOKA HIGASKINO","LAB, DE MICROBIOLOGIA E TOXICOLOGIA","","0","","","","","","","","4133163098","etsuko@tecpar.br","","","2012-06-25","0","","","0");
INSERT INTO empresa_contato VALUES("911","500","GABRIELA","SUPRIMENTOS","","0","","","","","","","","1438116071","galegre@fmb.unesp.br","","","2012-06-25","0","","","0");
INSERT INTO empresa_contato VALUES("912","799","PAULO HENRIQUE M. KIYATAKA","","","0","","","","","","","","1937431950/37431900","paulok@ital.sp.gov.br","","PESQUISADOR CIENTFICO","2012-06-26","0","","","0");
INSERT INTO empresa_contato VALUES("913","800","MERCIA OLIVEIRA","DIVISO DE PRODUO DE RADIOFRMACOS","","0","","","","","","","","8137978039","mercial@cnen.gov.br","","","2012-06-26","0","","","0");
INSERT INTO empresa_contato VALUES("914","210","NATALI MARQUES RIBEIRO","ADMINISTRATIVO","","0","","","","","","","","3534497603","nribeiro@uniaoquimica.com.br","","ENCARREGADA ADMINISTRATIVO","2012-06-26","0","","","0");
INSERT INTO empresa_contato VALUES("915","801","MRCIA MELO","ENGENHARIA CLINICA","","0","","","","","","","","1150888943","engclin@iamspe.sp.gov.br","","","2012-06-26","0","","","0");
INSERT INTO empresa_contato VALUES("916","340","WALTER","SUPRIMENTOS","","0","","","","","","","","7932438500","walter@sergipegas.com.br","","","2012-06-26","0","","","0");
INSERT INTO empresa_contato VALUES("917","0","FBIO","VENDAS","","0","","","","","","","","","","","VENDEDOR","2012-06-26","0","","","0");
INSERT INTO empresa_contato VALUES("918","805","PAULO FERRARI FILHO","TECHNICAL CENTER","","0","","","","","","","","1186664124","ferrarip@imabrasil.com","","","2012-06-26","0","","","0");
INSERT INTO empresa_contato VALUES("919","804","FBIO GOMES","","","0","","","","","","","","1931159113","fabio.gomes@purotek.com.br","","","2012-06-26","0","","","0");
INSERT INTO empresa_contato VALUES("922","377","MARCUS VINICIUS CUSTODIO BOM","COMPRAS","","0","","","","","","","","","marcus@sanobiol.com.br","","","2012-06-28","0","","","0");
INSERT INTO empresa_contato VALUES("923","822","EDUARDO MAZARROLO","VENDAS","","0","","","","","","","","5133203909","Eduardo Mazzarolo [eduardo.mazzarolo@pucrs.br]","","VENDEDOR","2012-06-29","0","","","0");
INSERT INTO empresa_contato VALUES("924","825","LUCIANA LANGUILA ANICETO","CONTROLE DE QUALIDADE","","0","","","","","","","","4431121062","luciana@bsbiosmarialva.com","","","2012-06-29","0","","","0");
INSERT INTO empresa_contato VALUES("925","826","THIAGO LUIZ","VENDAS","AVENIDA SANTOS  DUMONT","1779","","","","","","","","0xx1124884650","thiago@decoferramentas.com.br","","VENDEDOR","2012-06-29","0","","","0");
INSERT INTO empresa_contato VALUES("926","827","PATRICIA","COMERCIAL.","","0","","","","","","","","1532284138","","","VENDEDORA","2012-06-29","0","","","0");
INSERT INTO empresa_contato VALUES("927","828","MIRIAM ARRUDA ASAKURA","SETOR DE CONTRATAO DE SERVIOS E OBRAS","","0","","","","","","","","1131333249","masakura@sp.gov.br","","","2012-06-29","0","","","0");
INSERT INTO empresa_contato VALUES("928","829","JOS GONALVES DE MIRANDA JUNIOR","QUALIDADE","","0","","","","","","","","9335471322","qualidade@caiba.com.br","","RESPONSVEL CONTROLE DE QUALIDADE","2012-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("929","787","SIMONE DE BRITTO","LCQ / EQ-UFRJ","","0","","","","","","","","2121624638","sbritto@eq.ufrj.br","","","2012-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("930","830","FERNANDO","COMERCIAL","","0","","","","","","","","1130978466","","","VENDEDOR","2012-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("931","153","","","","0","","","","","","","","","","","","2012-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("932","834","DAVID AYELLO","VENDAS TCNICAS","","0","","","","","","","","23042410","vendas@icalibracao.com.br","","","2012-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("933","486","DANIEL GAMEIRO FERREIRA","ADMINISTRAO","","0","","","","","","","","","","","CHEFE DO DEPTDE ADMINISTRAO","2012-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("934","835","MONIQUE SOUZA","","","0","","","","","","","","1133076721/1171328229","msouza@dmgdobrasil.com.br","","","2012-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("935","25","CAPITO FELIPE REZENDE FERREIRA","AQUISIES LICITAES E CONTRATOS","","0","","","","","","","","09233015685","salc4bavex@gmail.com","","CHEFE","2012-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("936","840","ANTONIO COUTINHO","","","0","","","","","","","","1139319778/39327226","ACOUTINHO@ARTIK.COM.BR","","","2012-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("937","840","NEIDE","","","0","","","","","","","","","NEIDE@ARTIK.COM.BR","","","2012-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("938","841","LUCIENE APARECIDA FERREIRA","SETOR DE TESTES FSICOS","","0","","","","","","","","3134892352","luciene.ferreira@cetec.mg.gov.br","","","2012-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("939","843","GERALDO HONORATO","COMPRAS","","0","","","","","","","","1140538219","geraldo@tecnoflon.com.br","","","2012-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("940","844","ALLAN LOPES RIBEIRO","COMERCIAL","","0","","","","","","","","1120266733","allan.ccpvirtual.com.br","","VENDEDOR","2012-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("941","846","GERALDO HONORATO","DEPTO. DE COMPRAS","","0","","","","","","","","1140538219","geraldo@tecnoflon.com.br","","","2012-07-05","0","","","0");
INSERT INTO empresa_contato VALUES("942","847","ALEX SEGECIC PEREIRA","ENGENHARIA CLINICA","","0","","","","","","","","1636022800Ramal:5001/1688240507","aspereira@hcrp.usp.br","","TECNLOGO EM BIOEQUIPAMENTOS","2012-07-05","0","","","0");
INSERT INTO empresa_contato VALUES("943","214","","NF","","0","","","","","","","","4333712657","","","","2012-07-05","0","","","0");
INSERT INTO empresa_contato VALUES("944","497","JOS ANTNIO ZAMBO","CONTRATOS","","0","","","","","","","","1131338945","jazambo@ipen.br","","","2012-07-05","0","","","0");
INSERT INTO empresa_contato VALUES("945","497","CARLOS ZAPAROLLI","","","0","","","","","","","","1131339529/8725","clzappar@ipen.br","","","2012-07-05","0","","","0");
INSERT INTO empresa_contato VALUES("946","497","JAIR MENGATTI","RADIOFARMCIA","","0","","","","","","","","1131339560","","","GERENTE","2012-07-05","0","","","0");
INSERT INTO empresa_contato VALUES("947","186","DRA SOLANGE","","","0","","","","","","","","","","","","2012-07-06","0","","","0");
INSERT INTO empresa_contato VALUES("948","805","PMELA LUZZI","","","0","","","","","","","","113021.0266","luzzip@imabrasil.com","","ASSISTENTE ADMINISTRATIVO","2012-07-10","0","","","0");
INSERT INTO empresa_contato VALUES("949","138","(SAIU) LUCAS AARAO MORAES","ALMOXARIFADO","","0","","","","","","","","3232733560","almoxarifado@ortofarma.com.br","","","2012-07-10","0","","","0");
INSERT INTO empresa_contato VALUES("950","853","ELIENE.SANTOS","11 2827 0612","","0","","","","","","","","","","","VENDEDORA","2012-07-10","0","","","0");
INSERT INTO empresa_contato VALUES("951","858","ANDERCLEY","","","0","","","","","","","","1832130837","","","","2012-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("952","176","PAULO JOHNSON","","","0","","","","","","","","8432326210","paulojohnson5@hotmail.com","","","2012-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("953","860","RICARDO GALA","METROLOGY LABORATORY","","0","","","","","","","","1132058377","Ricardo.Gala@br.multek.com","","","2012-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("954","417","ANA TEREZA GOMES","ASSISTENTE CQ","","0","","","","","","","","1130211123","Ana.Gomes@tevabrasil.com.br","","","2012-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("955","864","ANNA CAROLINA DO VALE","GARANTIA DA QUALIDADE","","0","","","","","","","","3521022043R:21112","gq.analista@icmpd.com.br","","","2012-07-12","0","","","0");
INSERT INTO empresa_contato VALUES("956","865","ELAINE MARINHO","LABORATORIO","","0","","","","","","","","1121628080","lsp@novanalitica.com.br","","","2012-07-12","0","","","0");
INSERT INTO empresa_contato VALUES("957","548","REINALDO","","","0","","","","","","","","1133849320","","","","2012-07-12","0","","","0");
INSERT INTO empresa_contato VALUES("959","874","KELLY","VENDAS","","0","","","","","","","","1124961506","kelly.newlab@hotmail.com","","ASSIS ADMIN","2012-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("960","874","ROSEMEIRE","FINANCEIRO / COMPRAS","","0","","","","","","","","1124961506","rose_rd1@hotmail.com","","","2012-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("961","875","CICERO","","","0","","","","","","","","1120621848","","","","2012-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("962","876","JO","VENDAS","","0","","","","","","","","","","","","2012-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("963","427","SILMARA FLORNCIO CABRAL","FINANCEIRO","","0","","","","","","","","3532917197","financeiro@facepealfenas.org.br","","COORDENADORA","2012-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("964","878","FERNANDA","VENDAS","","0","","","","","","","","1140639441","vendas25@pro-analise.com.br","","VENDEDORA","2012-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("965","879","ALEXANDRE TARANTINI","TCNICO","","0","","","","","","","","1146527999","alexandre.tarantini@kelpenoil.com.br","","SUPERVISOR TCNICO","2012-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("966","880","VIVIANNE BUONO","GRUPO DE APOIO - SISTEMA DA QUALIDADE","","0","","","","","","","","1130912218/89967939","confarsq@usp.br","","","2012-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("967","379","DRA. LILIANE M.M. DE SOUZA","","","0","","","","","","","","1431043822/81179746","laceel701@sp.senai.br","","","2012-07-16","0","","","0");
INSERT INTO empresa_contato VALUES("968","885","JOO EDUARDO LOPES","","","0","","","","","","","","1635124900R:4925","instrumentacao@segmenta.com.br","","TCNICO INSTRUMENTISTA","2012-07-17","0","","","0");
INSERT INTO empresa_contato VALUES("969","886","RICA TCITO","QUALIDADE / COMERCIAL","","0","","","","","","","","1140246302","norisksp@gmail.com","","","2012-07-17","0","","","0");
INSERT INTO empresa_contato VALUES("970","887","CARLOS","COMERCIAL","","0","","","","","","","","1137428484","","","VENDEDOR","2012-07-17","0","","","0");
INSERT INTO empresa_contato VALUES("971","500","MRCIA ROSNGELA GOLALVES DE PIERI","LABORATRIO","","0","","","","","","","","","labclin@fmb.unesp.br","","","2012-07-17","0","","","0");
INSERT INTO empresa_contato VALUES("972","613","JONATHAN SILVA","","","0","","","","","","","","1137838242","JonathanFernandes.Silva@reckittbenckiser.com","","","2012-07-17","0","","","0");
INSERT INTO empresa_contato VALUES("973","890","MARIA GABRIELA GRACIAS DIO","","","0","","","","","","","","1935188671/1184237555","maria.dio@plascargroup.com","","","2012-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("974","890","LUIZ GUSTAVO VISNARDI FERNANDES","LAB. DE TECNOLOGIA E DESENVOLVIMENTO","","0","","","","","","","","1121525491/1121525335","luiz.fernandes@plascargroup.com","","","2012-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("975","892","LUCAS FOGAA","LAB DE ELETROELETRNICA","","0","","","","","","","","1159089199R:9144","lucas.fogaca@br.bureauveritas.com","","","2012-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("976","893","LILIAN C. TREVIZAN FELIPE","DIVISO DE CONTROLE SANITRIO - RMOC","","0","","","","","","","","1438820404/38118204R8376/8377","lfelipe@sabesp.com.br","","QUMICA","2012-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("977","171","RIKA","COMERCIAL","","0","","","","","","","","5133233600","erika@novus.com.br","","","2012-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("978","35","VANESSA","","","0","","","","","","","","1124803948","vanessa@osoflex.com.br","","","2012-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("979","483","CAMILA NUNES","QUALIDADE","","0","","","","","","","","3121034923/88878166","camila_nunes@jabil.com","","","2012-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("980","293","MICHAEL SALDANHA","LABORATRIO","","0","","","","","","","","1435332793","michael.saldanha@lin.jbs.com.br","","TCNICO","2012-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("983","902","MARLENE VENTURA","ADMINISTRATIVO","","0","","","","","","","","1147040647","marlene@montesano.com.br","","GERENTE","2012-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("984","119","MICHELE MARCON","","","0","","","","","","","","4133613265","michelemarcon@ufpr.br","","","2012-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("985","904","ROSANA","VENDAS","","0","","","","","","","","","","","","2012-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("986","905","DANIELA FABRI","VENDAS","","0","","","","","","","","11983034374","","","","2012-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("987","906","ENG. CARLOS ALBERTO MOREIRA MAIA","QUALIDADE","","0","","","","","","","","2121231268","carlos.maia@int.gov.br","","CHEFE SUBSTITUTO DA DIVISO DE GESTO DA QUALIDADE","2012-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("988","907","RODRIGO MAZZER SINO","ENGENHARIA","","0","","","","","","","","1121881735","rodrigo.sino@mecalor.com.br","","","2012-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("989","907","HELLEN LIMA","QUMICO","","0","","","","","","","","2721219255","HLima@aspenpharma.com.br","","ANALISTA FSICO","2012-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("990","435","LEONARDO","ADMINISTRATIVO","","0","","","","","","","","1734228900","labcentro@labcentro.com.br","","","2012-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("991","687","MRCIO","GERENTE ADM.","","0","","","","","","","","6832133121/6881170588","marcio.barbosa@ace.gov.br","","","2012-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("992","908","RAFAEL MARTINS","COMERCIAL","","0","","","","","","","","4832392121","","","VENDEDOR","2012-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("993","877","UILADE DE A. MOLITOR","QUALIDADE","","0","","","","","","","","1141682490","qualidade@realpoly.com.br","","TCNICO","2012-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("994","639","LEANDRO DERIO SILVA","","","0","","","","","","","","1938789215","leandro.silva@ahlstrom.com","","","2012-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("995","427","NAYARA GOMES DE OLIVEIRA SANTOS","COMPRAS","","0","","","","","","","","3532922273","nayara.facepe@gmail.com","","","2012-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("996","65","SILVIA","ADMINISTRATIVO","","0","","","","","","","","1155857812","silvia@analiseconsult.com.br","","","2012-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("997","909","","COMPRAS","","0","","","","","","","","","mandaquicompras@gmail.com","","","2012-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("998","395","CARLOS MARTELLETTI","TCNICO","","0","","","","","","","","1127125609","industrial@hepacholan.com.br","","","2012-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("999","214","OSWALDO","RELATORIOS DE NF","","0","","","","","","","","4333714314","","","","2012-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("1000","911","MARCIO ROGRIO VASCOUTO","COMERCIAL","","0","","","","","","","","1135720450","marcio@stavale-setting.com.br","","","2012-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("1001","912","THAIS TEIXEIRA","COMERCIAL","","0","","","","","","","","11.3622.2320","","","","2012-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("1002","838","CLEBER","","","0","","","","","","","","1120877244","","","","2012-07-21","0","","","0");
INSERT INTO empresa_contato VALUES("1003","913","DIRCE FERREIRA","VENDAS","","0","","","","","","","","50316200","dirce@consistec.com.br","","","2012-07-21","0","","","0");
INSERT INTO empresa_contato VALUES("1004","914","ENG BRUNNO COSTA","ENGENHARIA CLNICA","","0","","","","","","","","6232649085/78157343","brunno@santagenoveva.com.br","","","2012-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("1005","915","LUCIO","RESERVAS","","0","","","","","","","","","","","","2012-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("1006","486","SRGIO ALVES DA SILVA","QUALIDADE","","0","","","","","","","","2138655147","sergio.silva@incqs.fiocruz.br","","VICE DIRETORIA DA QUALIDADE","2012-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("1008","484","ALINE BERNADINO","QUALIDADE","","0","","","","","","","","115678.2333","alinebernadino@labortres.com.br","","","2012-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("1009","346","EMERSON FERNANDES","FINANCEIRO","","0","","","","","","","","","nfe@nanocore.com.br","","","2012-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("1010","860","GLAUCIO NEVES","METROLOGIA","","0","","","","","","","","1132058377","glaucio.neves@br.multek.com","","","2012-07-24","0","","","0");
INSERT INTO empresa_contato VALUES("1011","923","DIOGO PINTO","COMERCIAL","","0","","","","","","","","8430641800","","","GERENTE","2012-07-24","0","","","0");
INSERT INTO empresa_contato VALUES("1012","500","GRAZIELLA","LABORATRIO","","0","","","","","","","","","labclin@fmb.unesp.br","","","2012-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("1013","206","DANILO SILVRIO NUNES","GARANTIA DE QUALIDADE","","0","","","","","","","","6121036441","dnunes@unioquimica.com.br","","SUPERVISOR DE QUALIFICAO","2012-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("1014","928","ALEXANDRE S. SANTOS","COMPRAS","NO TRABALHA MAIS!","0","","","","","","","","1155125744R4/1192718624","compras@graulab.com.br","","COMPRADOR","2012-07-26","0","","","0");
INSERT INTO empresa_contato VALUES("1015","929","ANDR MELETI","","","0","","","","","","","","50318742/50318394","andremeleti@joaopedroconsultoria.com.br","","","2012-07-26","0","","","0");
INSERT INTO empresa_contato VALUES("1016","171","TAMARA","COMERCIAL","","0","","","","","","","","1130978466","tamara@novus.com.br","","","2012-07-26","0","","","0");
INSERT INTO empresa_contato VALUES("1017","171","FERNANDO","COMERCIAL","","0","","","","","","","","1130978466","","","","2012-07-26","0","","","0");
INSERT INTO empresa_contato VALUES("1018","391","CRISTINA CANIZELA","ADMINISTRATIVO / COMPRAS","","0","","","","","","","","1938932949","cristina@sgbconsultoria.com.br","","","2012-07-26","0","","","0");
INSERT INTO empresa_contato VALUES("1019","930","LETCIA MARIA MOLLA","","","0","","","","","","","","1155255000R.250","leticia.molla@virbac.com.br","","ASS. ASSUNTOS REGULATRIOS","2012-07-26","0","","","0");
INSERT INTO empresa_contato VALUES("1020","435","DRA. SILVIA","DIRETORIA","","0","","","","","","","","1734228900","diretoria@labcentro.com.br","","","2012-07-26","0","","","0");
INSERT INTO empresa_contato VALUES("1021","435","ANA PAULA","","","0","","","","","","","","","","","","2012-07-26","0","","","0");
INSERT INTO empresa_contato VALUES("1022","932","LUISA YANO","","","0","","","","","","","","04130143953","luisa@latam.com.br","","","2012-07-26","0","","","0");
INSERT INTO empresa_contato VALUES("1023","491","ANDERSON MACELO","FINANCEIRO","NO TRABALHA MAIS","0","","","","","","","","1134055867","anderson.macedo@softcaps.com.br","","","2012-07-26","0","","","0");
INSERT INTO empresa_contato VALUES("1024","860","MATHEUS NISHIMOTO","COMPRAS","","0","","","","","","","","1132058300","matheus.nishimoto@br.multek.com","","","2012-07-27","0","","","0");
INSERT INTO empresa_contato VALUES("1025","933","EDUARDO","","","0","","","","","","","","4133615200","egoncalves@lpcc.org.br","","","2012-07-27","0","","","0");
INSERT INTO empresa_contato VALUES("1026","868","MILTON IUSIM","VENDAS","","0","","","","","","","","1155730148","refco@refco.com.br","","","2012-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("1027","707","NELSON","COMERCIAL","","0","","","","","","","","1139519200","capelietiquetas@uol.com.br","","","2012-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("1028","938","ADRIANA PEREIRA","COMERCIAL","ID: 105*136636","0","","","","","","","","113915.4601/3917.5964/7814.4540","comercial@votrebalancas.com.br","","","2012-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("1029","115","VERA MARCIA LEAL","","","0","","","","","","","","1632341497","cedina@fipase.org.br","","","2012-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1030","800","DIEGO MARQUIS","COMPRAS","","0","","","","","","","","8137978056","diegomarquis@cnen.gov.br","","GERENTE DE COMPRAS/LICITAES","2012-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1031","939","ALESSANDRO C PINTO.","COMERCIAL","","0","","","","","","","","1133150428","silimoldes07@terra.com.br","","","2012-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1032","941","ANA PAULA DUTRA FREITAS","LABORATRIO - CIU","","0","","","","","","","","3433192262","ana.freitas@valefert.com","","AUXILIAR ADMINISTRATIVO","2012-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1033","341","ANDRESSA","FINANCEIRO/ADMINISTRATIVO","","0","","","","","","","","1124463787","andressa@nclaser.com.br","","","2012-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1034","668","CAMILA NAVARRO","RECEPO","","0","","","","","","","","1921015000","camila_navarro@cargill.com.br","","","2012-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1035","942","MARIA ELISABETE M. LOPES BOTAN","LAB DE ESGOTO","","0","","","","","","","","1145891361","bete@daejundiai.com.br","","CHEFE DA SEO","2012-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1036","942","JOS MAURICIO BALOTA","LAB DE ESGOTO","","0","","","","","","","","1145891473","mauricio@daejundiai.com.br","","CHEFE DO LABORATRIO","2012-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1037","942","JANANA ALVES DOS SANTOS","LAB DE ESGOTO","","0","","","","","","","","1145891473","janaina.santos@daejundiai.com.br","","TCNICO EM LABORATRIO","2012-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1039","943","RONAM","COMERCIAL","","0","","","","","","","","1534599700","","","VENDEDOR","2012-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1040","59","DANIELLE","FINANCEIRO","","0","","","","","","","","1140579200R:256","","","","2012-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("1041","945","MELINA NOSCHANG","","","0","","","","","","","","4837215378","gqlabcal@cca.ufsc.br","","","2012-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("1043","946","ALEXANDRE FORNASARO","","IND-ARCOND@VECO.COM.BR","0","","","","","","","","1138642974","fornasaromoura@terra.com.br","","","2012-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("1042","489","","","","0","","","","","","","","","gourete.anjos","","","2012-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("1044","751","ROGRIO","FATURAMENTO","","0","","","","","","","","","faturamento@pharlab.com.br","","","2012-08-02","0","","","0");
INSERT INTO empresa_contato VALUES("1045","947","PAULA","VENDAS","","0","","","","","","","","1138382450","","","","2012-08-02","0","","","0");
INSERT INTO empresa_contato VALUES("1046","776","MARIANA BARCELLOS MOLARO","","","0","","","","","","","","163322.7020","","","","2012-08-02","0","","","0");
INSERT INTO empresa_contato VALUES("1047","928","JLIO CSAR","COMPRAS","","0","","","","","","","","1155125744R4","julio@graulab.com.br","","","2012-08-03","0","","","0");
INSERT INTO empresa_contato VALUES("1048","486","VERA","QUALIDADE","","0","","","","","","","","","vdquali@incqs.fiocruz.br","","DIRETORA","2012-08-03","0","","","0");
INSERT INTO empresa_contato VALUES("1049","467","EDENILSON DRASSALOTTO","LABORATRIO","","0","","","","","","","","1935839053","edenilson.drassalotto@royalcanin.com.br","","COORDENADOR","2012-08-03","0","","","0");
INSERT INTO empresa_contato VALUES("1050","542","RONALDO FJO","","","0","","","","","","","","8499092496ou8488880284","","","","2012-08-03","0","","","0");
INSERT INTO empresa_contato VALUES("1051","340","NF ELETRONICA","SUPRIMENTOS","","0","","","","","","","","","suprimentos@sergipegas.com.br","","","2012-08-03","0","","","0");
INSERT INTO empresa_contato VALUES("1052","951","AMILTON FERREIRA DE ALMEIDA","DIVISO DE CARAGUATATUBA RNDC2","","0","","","","","","","","1238823035/R2206","amiltonalmeida@sabesp.com.br","","BILOGO","2012-08-03","0","","","0");
INSERT INTO empresa_contato VALUES("1053","952","PRISCILA DANIELE DE ARAUJO","LABORATRIO QUMICO","","0","","","","","","","","3436696215","priscila.araujo@valefert.com","","","2012-08-03","0","","","0");
INSERT INTO empresa_contato VALUES("1054","419","PAULA","CONTROLADORIA","","0","","","","","","","","4130136464","controladoria@wphomeopatia.com.br","","","2012-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("1055","419","THAS CORRA","DESENVOLVIMENTO","","0","","","","","","","","4130136464","desenvolvimento@wphomeopatia.com.br","","","2012-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("1056","419","GISELLE","TCNICO","","0","","","","","","","","4130136464","dtecnico@wphomeopatia.com.br","","","2012-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("1057","953","MARIA INS","","","0","","","","","","","","113467.6280","","","","2012-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("1058","954","FILIPE STRADIOTTO PEREIRA","","","0","","","","","","","","1934426398","filipe@comercialvitalmed.com.br","","","2012-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("1059","955","JOILSON JOSE INACIO","CONTROLE DE QUALIDADE","","0","","","","","","","","6232396370|MO:8706370","joilson@furnas.com.br","","","2012-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("1060","955","ROBERTO CAMPOS DE OLIVEIRA","ADMINISTRAO","","0","","","","","","","","6232396314","rcampos@furnas.com.br","","GERENTE","2012-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("1061","955","EDVALDO SANTANA CAMPOS","LICITAES","","0","","","","","","","","","edvaldo@furnas.com.br","","PREGOEIRO","2012-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("1062","956","","","","0","","","","","","","","","","","","2012-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("1063","295","NF-E","","","0","","","","","","","","","nf@ophthalmos.com.br","","","2012-08-07","0","","","0");
INSERT INTO empresa_contato VALUES("1064","477","(E-MAIL DE NF)","FINANCEIRO","","0","","","","","","","","","senaimarioamato@sp.senai.br","","","2012-08-07","0","","","0");
INSERT INTO empresa_contato VALUES("1065","957","AMANDA","","","0","","","","","","","","112061.9000","","","","2012-08-07","0","","","0");
INSERT INTO empresa_contato VALUES("1066","747","CLAUDIO MARIS FERREIRA","LABORATRIO DE CATLISE","AV. VENEZUELA","82","SALA 714","RIO DE JANEIRO","CAIS DO PORTO","20081312","RJ","","","2121231182","claudio.maris@int.gov.br","","","2012-08-07","0","","","0");
INSERT INTO empresa_contato VALUES("1067","752","ALEXANDRE TOQUETO","TCNICO","","0","","","","","","","","5133572225","alexandret@ghc.com.br","","ENG","2012-08-07","0","","","0");
INSERT INTO empresa_contato VALUES("1068","257","","SUPORTE","","0","","","","","","","","","suporte@renosul.com.br","","","2012-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("1069","257","KTIA VALENTIM","COMPRAS","ID: 54*58106","0","","","","","","","","1124126858/78544706","katiavalentim@renosul.com.br","","","2012-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("1070","958","JOSIANE RIBEIRO","","","0","","","","","","","","112758.4675","","","","2012-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("1071","26","TEN ALEXANDRE JANZINI","","","0","","","","","","","","1177137611/3831780838342662R:250","alexandre_janzini@yahoo.com.br","","","2012-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("1072","274","RUDNEY","","","0","","","","","","","","1639463543","","","","2012-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("1073","961","JULIANA DOMINGUES GARNEIRO","","","0","","","","","","","","1136659455","juliana@vitalux.com.br","","","2012-08-09","0","","","0");
INSERT INTO empresa_contato VALUES("1074","417","REGIANE MACAROFF","FISCAL","","0","","","","","","","","1130211123","recebimento@tevabrasil.com.br","","","2012-08-09","0","","","0");
INSERT INTO empresa_contato VALUES("1076","500","ELAINE","","","0","","","","","","","","1438801068","","","","2012-08-09","0","","","0");
INSERT INTO empresa_contato VALUES("1077","210","NF ELETRNICA","","","0","","","","","","","","","nfe@uniaoquimica.com.br","","","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1078","206","DIOGO R. FERNANDES","COMPRAS","","0","","","","","","","","6121033352","","","","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1079","206","ALDO ALVES DE SOUZA","COMPRAS","","0","","","","","","","","6121033440","alsousa@uniaoquimica.com.br","","","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1080","361","ANDRESSA RODRIGUES BARBOSA","COMERCIAL","","0","","","","","","","","1144190303R:208","Andressa@testoil.com.br","","AUXILIAR ADM","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1081","361","ADERBAL DALCIN DE LIMA","OPERACIONAL","","0","","","","","","","","1144190303","aderbal@testoil.com.br","","","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1082","361","ANDR NOGUEIRA DOS SANTOS","ADMINISTRATIVO","","0","","","","","","","","1144190303","andre@testoil.com.br","","","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1083","938","ANDERSON ROBERTO UNINGER CRUZ","RESPONSEL PELA EMPRESA","","0","","","","","","","","113915.4601","","","","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1084","967","ANA ELISA DE OLIVEIRA","","","0","","","","","","","","4733417799","ana.elisa@univali.br","","FARMACUTICA","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1085","968","REGINALDO SILVA","COMPRAS","ID: 90*124826","0","","","","","","","","2130242964/31867723/78481198","Reginaldo Silva","","DIRETOR ADMINISTRATIVO/FINANCEIRO","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1086","968","MARCELO SANT","COMERCIAL","ID: 90*124825","0","","","","","","","","2178489805","marcelo@tradelabor.com.br","","DIRETOR COMERCIAL","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1087","14","SUELY","COMERCIAL","","0","","","","","","","","1129142233","","","","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1088","427","RENATA","COMPRAS","","0","","","","","","","","","renata.facepe.compras@gmail.com","","","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1089","969","PATRICIA CAMPOS","TCNICA","","0","","","","","","","","115189.8100","patriciacajmicronal.com.br","","","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1090","970","MABEL ELITA ANTOSZCZYSZYN","","","0","","","","","","","","4136616807","meantoszczyszyn@revocoat.com","","","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1091","473","MARCELO","COMPRAS","","0","","","","","","","","1938564294R:210","","","","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1092","337","DAYANE","COMERCIAL","","0","","","","","","","","1932621689","comercial@itgbr.com.br","","","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1093","337","BEATRIZ","FINANCEIRO","","0","","","","","","","","1932621689","beatriz@itgbr.com.br","","","2012-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("1094","971","LETICIA  RODRIGUES","","","0","","","","","","","","1146461100","","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1095","890","JULIANA GODOY","","","0","","","","","","","","1121525400","","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1096","284","AGUINALDO PARUSSOLO","","","0","","","","","","","","513248.2133","aguinaldo.parussolo@agricultura.gov.br","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1097","483","MRCIA SAMPAIO","FISCAL","","0","","","","","","","","3121039307","marcia_sampaio@jabil.com","","ANALISTA FISCAL","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1098","879","NFE","FINANCEIRO","","0","","","","","","","","","financeiro@kelpenoil.com.br","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1099","328","NFE","","","0","","","","","","","","","fiscal@falcaobauer.com.br","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1100","395","NFE","","","0","","","","","","","","","hepacholan@hepacholan.com.br","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1101","492","NFE","","","0","","","","","","","","","lenco@laboratorioslenco.com.br","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1102","233","LUIS ANGELO VITTI","","","0","","","","","","","","","luis.vitti@Stowe.com.br","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1104","366","RENATO LIMA","FISCAL","","0","","","","","","","","6235675053","renato.lima@logoplaste.com","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1105","972","SANTA EFIGNIA","","","0","","","","","","","","1124859590","","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1106","860","NFE","","","0","","","","","","","","","recebimentos.eletronicos@br.multek.com","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1107","612","CASSIO CEZAR","FISCAL","","0","","","","","","","","1133785400","cassio.cezar@pentair.com","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1108","163","NFE","","","0","","","","","","","","","nfe@petrobras.com.br","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1109","186","NEILLER","FISCAL","","0","","","","","","","","6240140777","fiscal.suporte@pharmanostra.com.br","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1110","890","ALEXANDRE AGUIAR","FISCAL","","0","","","","","","","","1935188648","alexandre.aguiar@plascargroup.com","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1111","890","NFE","","","0","","","","","","","","","plascar.nfe@plascargroup.com","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1112","698","PATRICIA CASSIA","SUPRIMENTOS","","0","","","","","","","","3534319208","patricia.silva@rhodes.ind.br","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1113","262","HELOIZA","CONTAS A PG","","0","","","","","","","","1534599959","","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1114","973","ALINE MARCHIOLLI","VENDAS","","0","","","","","","","","1156332200","aline@digimed.ind.br","","","2012-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1115","176","LABORATRIO SERTIN","","","0","","","","","","","","8432326214","teclabnatal@sertin.com.br","","","2012-08-14","0","","","0");
INSERT INTO empresa_contato VALUES("1116","1","FABIANA JESUS","CONTAS A PAGAR","","0","","","","","","","","46178766","","","","2012-08-14","0","","","0");
INSERT INTO empresa_contato VALUES("1117","380","LISANDRA V. CASTRO GALVO","ASSUNTOS REGULATRIOS","","0","","","","","","","","4121694013","lcastro@neodent.com.br","","ANALISTA ASSUNTOS REGULATRIOS","2012-08-14","0","","","0");
INSERT INTO empresa_contato VALUES("1118","372","JORDANA","COMPRAS","","0","","","","","","","","6232693921","","","","2012-08-15","0","","","0");
INSERT INTO empresa_contato VALUES("1119","974","THAIS LIMA CARDOSO","ADMINISTRATIVO","","0","","","","","","","","1124804104","administrativo@servtruck.com.br","","","2012-08-15","0","","","0");
INSERT INTO empresa_contato VALUES("1120","975","RODRIGO A. OLIVEIRA","TCNICO","NO TRABALHA MAIS!","0","","","","","","","","6436317774","gt@labexata.com.br","","GERENTE","2012-08-16","0","","","0");
INSERT INTO empresa_contato VALUES("1121","661","EDIRENE FERREIRA BATISTA","CONTROLE DE CONTRATOS","AV. DR. ENAS DE CARVALHO AGUIAR","255","","SO PAULO","CERQUEIRA CSAR","","SP","","","1126616223","edirene.ferreira@hc.fm.usp.br","","SUPERVISORA DE REA HOSPITALAR","2012-08-16","0","","","0");
INSERT INTO empresa_contato VALUES("1122","661","VAGNER DE OLIVEIRA","DIVISO DE NUTRIO E DIETTICA","AV. DR. ENAS DE CARVALHO AGUIAR","255","","SO PAULO","CERQUEIRA CSAR","","SP","","","1126617173/26616537","vagner.o@hc.fm.usp.br","","SUPERVISOR DE REA HOSPITALAR","2012-08-16","0","","","0");
INSERT INTO empresa_contato VALUES("1123","518","JLIO EDUARDO SILVEIRA PEREIRA","COMPRAS, CONTRATOS E ALMOXARIFADO","","0","","","","","","","","5132209834","julio.pereira@ceitec-sa.com","","ANALISTA","2012-08-17","0","","","0");
INSERT INTO empresa_contato VALUES("1124","518","IVO ANTONIOLLI","GERENTE DE FACILITIES","","0","","","","","","","","513220.9803/519584.4994","ivo.antoniolli@ceitec-as.com","","FBRICA","2012-08-17","0","","","0");
INSERT INTO empresa_contato VALUES("1125","977","JAIR","MARCENEIRO","","0","","","","","","","","","","","","2012-08-17","0","","","0");
INSERT INTO empresa_contato VALUES("1126","857","SORAYA RAMOS","VALIDATION SALES LEADER","","0","","","","","","","","1136141873","soraya.ramos@ge.com","","","2012-08-17","0","","","0");
INSERT INTO empresa_contato VALUES("1127","978","DISLAYNE MELO","","","0","","","","","","","","813241.5391","","","","2012-08-17","0","","","0");
INSERT INTO empresa_contato VALUES("1128","705","MARCELO MELLO","","","0","","","","","","","","1134655000","","","","2012-08-17","0","","","0");
INSERT INTO empresa_contato VALUES("1129","250","KAMILLE","","","0","","","","","","","","4133163073","kspereira@tecpar.br","","","2012-08-20","0","","","0");
INSERT INTO empresa_contato VALUES("1130","980","JOAQUIM","RESERVAS","","0","","","","","","","","","","","","2012-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("1131","880","ENDEREO DE NFE","","AV. NOSSA SENHORA DA ASSUNO","773","","SO PAULO","VILA BUTANT","05359001","","","","1130912218","confarsq@usp.br","","","2012-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("1132","981","MARINA MIRANDA MARQUES VIANA","","","0","","","","","","","","3134892216","marina.viana@fiemg.com.br","","ANALISTA DE TECNOLOGIA III","2012-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("1133","982","DOUGLISNILSON","","","0","","","","","","","","8440059957/99534785","douglisnilson.morais@ifrn.edu.br","","","2012-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("1134","687","MARA","COMPRAS","","0","","","","","","","","","compras.funtac@ace.gov.br","","","2012-08-22","0","","","0");
INSERT INTO empresa_contato VALUES("1135","438","SABRINA DIAS","CALIBRAO","","0","","","","","","","","1150181044","calibracao@cleanmedical.com.br","","","2012-08-22","0","","","0");
INSERT INTO empresa_contato VALUES("1136","988","VANESSA CASCARDI","COMERCIAL","","0","","","","","","","","551120619000","","","VENDEDORA","2012-08-22","0","","","0");
INSERT INTO empresa_contato VALUES("1137","989","PATRICIA","","","0","","","","","","","","1151898100","","","","2012-08-22","0","","","0");
INSERT INTO empresa_contato VALUES("1138","747","ENG. CARLOS ALBERTO MOREIRA MAIA","CHEFE SUBSTITUTO DA DIGQ","","0","","","","","","","","2121231268","carlos.maia@int.gov.br","","","2012-08-22","0","","","0");
INSERT INTO empresa_contato VALUES("1139","291","JOANA RAMOS RAYMUNDO (NO TRABALHA MAIS)","GESTO DE CONTRATOS","","0","","","","","","","","1130615544ramal403","jraymundo@sp.gov.br","","","2012-08-23","0","","","0");
INSERT INTO empresa_contato VALUES("1141","604","VERA LCIA","COMPRAS","","0","","","","","","","","3532991068","","","","2012-08-23","0","","","0");
INSERT INTO empresa_contato VALUES("1142","990","ROSEMARY M. IMAMURA","CONTROLE DE QUALIDADE","","0","","","","","","","","1832262000R:2088","rose@matsuda.com.br","","","2012-08-23","0","","","0");
INSERT INTO empresa_contato VALUES("1143","497","","","","0","","","","","","","","1131339058","","","TESOURARIA","2012-08-23","0","","","0");
INSERT INTO empresa_contato VALUES("1144","747","EDILSON MENEZES DA COSTA","DIVISO DE GESTO DA QUALIDADE","","0","","","","","","","","2121231268","edilson.costa@int.gov.br","","","2012-08-23","0","","","0");
INSERT INTO empresa_contato VALUES("1145","984","","","","0","","","","","","","","4832392121","","","","2012-08-23","0","","","0");
INSERT INTO empresa_contato VALUES("1146","149","KARINA","NOTA FISCAL","","0","","","","","","","","","karina.martins@aferitec.com.br","","","2012-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("1147","500","GRAZIELA MARIANA REGOLIN","OFICIAL ADMINISTRATIVO","","0","","","","","","","","","","","","2012-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("1148","500","PROF FLVIO DE OLIVEIRA LIMA","SEO TCNICA DE LABORATRIOS DE ANLISES CLNICAS","","0","","","","","","","","1438116278","flaviodelima@gmail.com","","SUPERVISOR TCNICO DE SEO","2012-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("1149","250","MAURICIO GILLER","CALIBRAO","","0","","","","","","","","4133163000","mgiller@tecpar.br","","","2012-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("1150","176","LUIZ ANTNIO","","","0","","","","","","","","","","","","2012-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("1151","479","ADRIANO TORRESIN","LOGISTICA (NFE)","","0","","","","","","","","1937839518","adriano@magnibrasil.com.br","","","2012-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("1152","993","MRCIA","","","0","","","","","","","","1136479980","","","","2012-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("1153","995","DIEGO ALVES","LABORATORIO DIMENSIONAL","","0","","","","","","","","1934415280","diego.dimensional@metruscalibracao.com.br","","METROLOGISTA","2012-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("1154","176","TARCIANA","DIREO","","0","","","","","","","","","","","","2012-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("1155","997","ANDERSON NONATO","QUALIDADE","","0","","","","","","","","1147852200/55*85*220994","anonato@nichibras.com.br","","","2012-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("1156","998","LUIS A. BARBOZA","CONTROLE DE QUALIDADE","","0","","","","","","","","1144123518/44110521","controle@sinterapico.com.br","","","2012-08-28","0","","","0");
INSERT INTO empresa_contato VALUES("1157","998","ANA LUCIA DA SILVA","ADMINISTRATIVO","","0","","","","","","","","1144120333","sac@sinterapico.com.br","","","2012-08-28","0","","","0");
INSERT INTO empresa_contato VALUES("1159","999","KARINE SCHTZ","QUMICO","","0","","","","","","","","5133339129/33887717","karinegreenlab@analises.com.br","","GERENTE TCNICO","2012-08-28","0","","","0");
INSERT INTO empresa_contato VALUES("1160","470","DBORA","NFE / FINANCEIRO","","0","","","","","","","","","financeiro@foodintelligence.com.br","","","2012-08-28","0","","","0");
INSERT INTO empresa_contato VALUES("1161","1001","HEIKE","","","0","","","","","","","","4130429795","","","","2012-08-29","0","","","0");
INSERT INTO empresa_contato VALUES("1162","149","MARIA CRISTINA","","","0","","","","","","","","1934220215","","","","2012-08-29","0","","","0");
INSERT INTO empresa_contato VALUES("1163","1002","CLARA M. B. M. DEL RIO","CONTROLE DE QUALIDADE","","0","","","","","","","","1935270091","cq@xavier.com.br","","","2012-08-29","0","","","0");
INSERT INTO empresa_contato VALUES("1164","1007","ENG. PABLO BERGAMO","LABORATRIO","","0","","","","","","","","1150316200","laboratorio@consistec.com.br","","SUPERVISOR TCNICO","2012-08-29","0","","","0");
INSERT INTO empresa_contato VALUES("1165","1009","MRCIA","","","0","","","","","","","","1136479700","","","","2012-08-30","0","","","0");
INSERT INTO empresa_contato VALUES("1166","1010","NOELI PINHEIRO","","","0","","","","","","","","2177296131","noeli.pereira@tecnocheck.com.br","","","2012-08-30","0","","","0");
INSERT INTO empresa_contato VALUES("1167","682","PAULO (ACOMP.)","","","0","","","","","","","","","","","","2012-08-31","0","","","0");
INSERT INTO empresa_contato VALUES("1168","1011","DORA","VENDAS","","0","","","","","","","","1133117099","","","VENDEDORA","2012-08-31","0","","","0");
INSERT INTO empresa_contato VALUES("1169","208","CELSO","COMPRAS","","0","","","","","","","","1146627283","cjsantos@uniaoquimica.com.br","","","2012-08-31","0","","","0");
INSERT INTO empresa_contato VALUES("1170","906","JANANA","LABORATRIO","","0","","","","","","","","2121231023","janaina.dallas@int.gov.br","","","2012-08-31","0","","","0");
INSERT INTO empresa_contato VALUES("1171","687","JENIFFER","","","0","","","","","","","","6832133150","jeniffer.meireles@ac.gov.br","","","2012-08-31","0","","","0");
INSERT INTO empresa_contato VALUES("1172","747","JANANA DALLAS","LABORATRIO","","0","","","","","","","","2121231023","janaina.dallas@int.gov.br","","AGENDAMENTO","2012-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("1173","747","FABIO SILVA","","","0","","","","","","","","2121231023","fabio.silva@int.gov.br","","AGENDAMENTO","2012-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("1174","163","JULIANA DE FTIMA","CONTRATAO","","0","","","","","","","","3832246843","juliana.pereira.INFOTEC@petrobras.com.br","","","2012-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("1175","163","CONTRATAO","","","0","","","","","","","","3832246852/6853","contratacaoubdr@petrobras.com.br","","","2012-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("1176","906","NFE","","","0","","","","","","","","","rebecca.galera@int.gov.br","","","2012-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("1177","747","NFE","","","0","","","","","","","","","rebecca.galera@int.gov.br","","","2012-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("1178","1013","ANGLICA","","","0","","","","","","","","1139515111","drogacentenario@yahoo.com.br","","","2012-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("1179","1015","RICARDO GONALVES","DIRETORIA","","0","","","","","","","","88399329","ricardo@tempe-metro.com.br","","DIRETOR","2012-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("1180","176","LUIZ ALBERTO","GESTO DE COMPRAS","","0","","","","","","","","8432326196","compraslacenrn@gmail.com","","GESTOR DE COMPRAS","2012-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("1181","1016","THOMAZ JEFERSON F. PINTO","ORDENADOR DE DESPESAS","","0","","","","","","","","9132585933","licitacao8dsup@gmail.com","","TENENTE CORONEL","2012-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("1182","145","ANA BONADIO","COMERCIAL","","0","","","","","","","","1141212035","comercial@balitek.com.br","","VENDEDORA","2012-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("1183","1018","ADRIANO THALES","","","0","","","","","","","","1130498784","Adriano.Thales@ul.com","","","2012-09-05","0","","","0");
INSERT INTO empresa_contato VALUES("1184","500","DIEGO ROSSITTI","ENGENHARIA","","0","","","","","","","","1481117206/38116111","diegorossitti@fmb.unesp.br","","","2012-09-05","0","","","0");
INSERT INTO empresa_contato VALUES("1185","1020","MARCOS SOUZA","COMPRAS","NO TRABALHA MAIS","0","","","","","","","","1123385608R808","marcos.souza@techmultlab.com.br","","","2012-09-05","0","","","0");
INSERT INTO empresa_contato VALUES("1186","59","GEISE CARLA RODRIGUES","METROLOGIA","","0","","","","","","","","1140579200","metrologia2@alpax.com.br","","","2012-09-05","0","","","0");
INSERT INTO empresa_contato VALUES("1187","1024","MARCELO","","","0","","","","","","","","1131248026","","","","2012-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("1188","161","WILLIAN FREITAS","COMPRAS","","0","","","","","","","","1124236182","compras_diversas@furp.sp.gov.br","","","2012-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("1189","214","EVERTON ROBERTO ARAUJO","ACOMPANHAMENTO OPERACIONAL DE CONTRATOS DE MAN.","ARTHUR SAIU DA EMPRESA","0","","","","","","","","4333712427/4333712235","chamadodmpehu@uel.br","","","2012-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("1191","246","MARIA DE FTIMA BOECHAT FERNANDES","","","0","","","","","","","","","micropedroleopoldo@yahoo.com.br","","","2012-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("1192","175","LEONARDO CARMO DE ALMEIDA","VENDAS","","0","","","","","","","","01130373919","","","VENDEDOR TCNICO","2012-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("1193","1026","ALAN DE JESUS SOUSA","NCLEO ADMINISTRATIVO FINANCEIRO / UNIDADE CIMATEC","","0","","","","","","","","7134629524","alan.js@fieb.org.br","","","2012-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("1194","595","DEMTRIUS ORLANDO DE SIQUEIRA","DIVISO DE OPERAO DE MANUTENO","","0","","","","","","","","1120374248","dorlando@sabesp.com.br","","TCNICO E SISTEMAS DE SANEAMENTOS","2012-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("1195","609","ALINE CARDOSO DINIZ","LABORATRIO FSICO-QUMICO","","0","","","","","","","","1321059553","aline.diniz@sgs.com","","","2012-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("1196","609","WESLLEY MENDONA OLIVEIRA","CONSUMER TESTING SERVICES","","0","","","","","","","","1138838880ramal8946","Weslley.Oliveira@sgs.com","","","2012-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("1197","1027","WILLIAM FREITAS","COMPRAS","","0","","","","","","","","1124236182","compras_diversas@furp.sp.gov.br","","","2012-09-10","0","","","0");
INSERT INTO empresa_contato VALUES("1199","1029","LUCIANE BERNARDO","ENGENHARIA","","0","","","","","","","","1121624960","luciane@engprotection.com.br","","","2012-09-11","0","","","0");
INSERT INTO empresa_contato VALUES("1200","975","ESMERALDA BARROS","COMPRAS","","0","","","","","","","","6436317774","exata@labexata.com.br","","","2012-09-11","0","","","0");
INSERT INTO empresa_contato VALUES("1201","1031","MRCIA SIQUEIRA","","","0","","","","","","","","3133497727","marcia.siqueira@cpqrr.fiocruz.br","","","2012-09-11","0","","","0");
INSERT INTO empresa_contato VALUES("1202","1032","JENIFFER","","","0","","","","","","","","1130398417","visionaltech@uol.com.br","","","2012-09-11","0","","","0");
INSERT INTO empresa_contato VALUES("1203","176","WALBER JOSE TORRES LARANJEIRA","","","0","","","","","","","","8432326214","patrimoniolacen@gmail.com","","TCNICO ADMINISTRATIVO EM SADE","2012-09-12","0","","","0");
INSERT INTO empresa_contato VALUES("1204","1034","MARCELLO RIBEIRO RODRIGUES","","","0","","","","","","","","313485.6319","","","","2012-09-12","0","","","0");
INSERT INTO empresa_contato VALUES("1205","975","ALESSANDRA FUGA TATIT","QUALIDADE","","0","","","","","","","","6436317774/96275694","qualidade@labexata.com.br","","GERENTE DA QUALIDADE","2012-09-12","0","","","0");
INSERT INTO empresa_contato VALUES("1206","334","DAMIO BATISTA","CS/DC - DEPARTAMENTO DE COMPRAS","","0","","","","","","","","1137674035","damiao@ipt.br","","","2012-09-12","0","","","0");
INSERT INTO empresa_contato VALUES("1207","1037","ANDR MANTOVANI","","","0","","","","","","","","3591917975/32393132/3080","andre.luiz@saomarco.com.br","","ENGENHEIRO","2012-09-12","0","","","0");
INSERT INTO empresa_contato VALUES("1208","291","FLORISVALDO","FINANCEIRO","","0","","","","","","","","1126617426","sjunior@sp.gov.br","","","2012-09-12","0","","","0");
INSERT INTO empresa_contato VALUES("1209","1033","SNIA MARINHO","COMERCIAL","","0","","","","","","","","843211.2722","","","","2012-09-12","0","","","0");
INSERT INTO empresa_contato VALUES("1210","350","SERGIO","","","0","","","","","","","","1124093131/11982428016","sergio@sclengenharia.com.br","","ENGENHEIRO","2012-09-13","0","","","0");
INSERT INTO empresa_contato VALUES("1211","828","ANA PAULA SILVA CAMPOS","COMERCIAL","","0","","","","","","","","1131333396","","","","2012-09-13","0","","","0");
INSERT INTO empresa_contato VALUES("1212","828","NELSON TADEU AUGUSTO FONSECA","CONTAS A RECEBER","","0","","","","","","","","1131333222","","","","2012-09-13","0","","","0");
INSERT INTO empresa_contato VALUES("1213","199","LIGIA MARINO","RESPONSVEL ENCARREGADA","","0","","","","","","","","1129714159","lmarino@sabesp.com.br","","","2012-09-13","0","","","0");
INSERT INTO empresa_contato VALUES("1214","247","ISMAEL","COMPRAS","","0","","","","","","","","1150908600","","","","2012-09-14","0","","","0");
INSERT INTO empresa_contato VALUES("1215","481","ARYANNE DA PALMA","LICITAES","","0","","","","","","","",""," aryanne.palma@extera.com.br","","","2012-09-14","0","","","0");
INSERT INTO empresa_contato VALUES("1216","481","ALEXANDRO GRUNDNER","COMPRAS","","0","","","","","","","","","alexandro.grundner@extera.com.br","","","2012-09-14","0","","","0");
INSERT INTO empresa_contato VALUES("1217","481","LEDA LONGHI","TCNICO","","0","","","","","","","","1137177459/11999649814","leda.longhi@extera.com.br","","GERENTE/RESPONSVEL","2012-09-14","0","","","0");
INSERT INTO empresa_contato VALUES("1219","114","SIMONE BERTONI SERRANO","QUALIDADE","","0","","","","","","","","1137666339ramal:104","simone@cebratec.net","","GERENTE","2012-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("1220","942","GUSTAVO BARBOSA ROSSATO","COMPRAS E LICITAES","","0","","","","","","","","1145891317","gustavo.rossato@daejundiai.com.br","","","2012-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("1222","1046","NORBERTO GOMES","DEPTO COMERCIAL","TEL. VOIP SKYPE: TEKNA11","0","","","","","","","","1143927188/23554496","tekna@tekna.ind.br","","","2012-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("1224","1048","GEAZI PATRIK DE ALMEIDA SILVA","COMPRAS","","0","","","","","","","","1921032700","external.geazi.almeida@br.bosch.com","","","2012-09-19","0","","","0");
INSERT INTO empresa_contato VALUES("1225","1049","CARLOS C. PONTES","QUALIDADE","","0","","","","","","","","1129665377","qualidade@lysanda.com.br","","GERENTE","2012-09-19","0","","","0");
INSERT INTO empresa_contato VALUES("1226","379","(SAIU) DANIELE PADILHA ARAO","TECNICO","","0","","","","","","","","1431043800","laceel701@sp.senai.br","","ASSISTENTE DE APOIO TECNICO","2012-09-20","0","","","0");
INSERT INTO empresa_contato VALUES("1227","1050","ANDERSON MIRANDA","COMERCIAL","","0","","","","","","","","2488497459","comercial@grupoambiseg.com.br","","","2012-09-20","0","","","0");
INSERT INTO empresa_contato VALUES("1228","1051","DIEGO GUSTAVO","","","0","","","","","","","","1124218524","farmacia@clemex.com.br","","FARMACUTICO","2012-09-20","0","","","0");
INSERT INTO empresa_contato VALUES("1229","1052","DANIEL","ENGENHARIA CLNICA","","0","","","","","","","","4130727272","os@hospitalpilar.com.br","","","2012-09-20","0","","","0");
INSERT INTO empresa_contato VALUES("1230","420","MAGNO CNDIDO DA SILVA JNIOR","","","0","","","","","","","","6235211629","magno@cpa.vet.ufg.br","","RESPONSVEL PELA QUALIDADE DO LMA","2012-09-21","0","","","0");
INSERT INTO empresa_contato VALUES("1231","214","ROSIMARY","","","0","","","","","","","","4333712608","rosimary@uel.br","","","2012-09-21","0","","","0");
INSERT INTO empresa_contato VALUES("1232","441","CAROLINA MAROUN ( SAIU DA EMPRESA)","QUALIDADE","","0","","","","","","","","1935154471","Carolina@labtecanalises.com.br","","","2012-09-21","0","","","0");
INSERT INTO empresa_contato VALUES("1233","1061","BELGARD MACEDO","COMPRAS","","0","","","","","","","","1121875500","belgard.macedo@oxfort.com.br","","AUXILIAR","2012-09-25","0","","","0");
INSERT INTO empresa_contato VALUES("1234","366","HELLEN","QUALIDADE","","0","","","","","","","","6235675053","","","","2012-09-25","0","","","0");
INSERT INTO empresa_contato VALUES("1235","380","GLAUCIA BOARON","COMPRAS","","0","","","","","","","","4121694013","gboaron@neodent.com.br","","","2012-09-25","0","","","0");
INSERT INTO empresa_contato VALUES("1236","340","VICTOR SANTOS VALERIANO","LICITAES","","0","","","","","","","","","","","PREGOEIRO","2012-09-25","0","","","0");
INSERT INTO empresa_contato VALUES("1237","1063","SORAYA ROSA DE MORAES","TECNICO","","0","","","","","","","","01138961416","soraya.moraes@emilioribas.sp.gov.br","","CHEFE TECNICO II","2012-09-26","0","","","0");
INSERT INTO empresa_contato VALUES("1238","208","ANDRE SCAVASSA MARTINS FILHO","ENGENHARIA - MANUTENO","","0","","","","","","","","1146627280","afilho@uniaoquimica.com.br","","","2012-09-26","0","","","0");
INSERT INTO empresa_contato VALUES("1239","1064","ELISEU JOS MACHADO","SETOR DE LABORATRIO DE LIMEIRA","","0","","","","","","","","1934516203","elmachado@sp.gov.br","","TCNICO ADMINISTRATIVO","2012-09-26","0","","","0");
INSERT INTO empresa_contato VALUES("1240","380","JSSICA MELO","COMPRAS","","0","","","","","","","","4121694013","jfortun@neodent.com.br","","","2012-09-26","0","","","0");
INSERT INTO empresa_contato VALUES("1241","500","ROBERTO/FURLIN","ENGENHARIA","","0","","","","","","","","1438116324/6050","","","","2012-09-27","0","","","0");
INSERT INTO empresa_contato VALUES("1242","500","ANA CAROLINA LOPES","","","0","","","","","","","","","","","","2012-09-27","0","","","0");
INSERT INTO empresa_contato VALUES("1243","952","ALTERAES NO CADASTRO BANCRIO","","","0","","","","","","","","","centraldecadastro@valefert.com","","","2012-09-27","0","","","0");
INSERT INTO empresa_contato VALUES("1244","952","MILTON ALVES BARBOSA","COMPRAS","","0","","","","","","","","3436696208","milton.barbosa@valefert.com","","GERNCIA","2012-09-27","0","","","0");
INSERT INTO empresa_contato VALUES("1245","1066","TALITA","COMERCIAL","","0","","","","","","","","","","","","2012-09-27","0","","","0");
INSERT INTO empresa_contato VALUES("1246","1052","LUCIANO DE MEDEIROS","ENGENHARIA CLNICA","","0","","","","","","","","4130727312/96150436","engclinica@hospitalpilar.com.br","","","2012-09-28","0","","","0");
INSERT INTO empresa_contato VALUES("1247","232","ANA CAROLINA","LICITAES","","0","","","","","","","","","ana.rbastos@agricultura.gov.br","","","2012-09-28","0","","","0");
INSERT INTO empresa_contato VALUES("1248","125","LUCIANO DA SILVA CANDIDO","LABORATRIO","","0","","","","","","","","133361.6663","lscandido@sp.gov.br","","GERENTE DO SETOR","2012-09-28","0","","","0");
INSERT INTO empresa_contato VALUES("1249","1069","GEOVANA DE CSSIA ASSUNO","QUALIDADE DAS ANLISES","","0","","","","","","","","3134271600","gassuncao@limnos.com.br","","GERNCIA TCNICA","2012-10-01","0","","","0");
INSERT INTO empresa_contato VALUES("1250","1069","ARYMAR","","","0","","","","","","","","9821087161","","","","2012-10-01","0","","","0");
INSERT INTO empresa_contato VALUES("1251","733","MARCIA PARMA","MICROBIOLOGIA","","0","","","","","","","","1933112761","mmparma@cnpma.embrapa.br","","","2012-10-01","0","","","0");
INSERT INTO empresa_contato VALUES("1252","1070","RONALDO SCHIEL","ADMINISTRATIVO","","0","","","","","","","","","","","","2012-10-01","0","","","0");
INSERT INTO empresa_contato VALUES("1253","1070","THIAGO MUNIZ","TCNICO","","0","","","","","","","","","","","","2012-10-01","0","","","0");
INSERT INTO empresa_contato VALUES("1254","1071","PRISCILA MENDES","TCNICO / LABORATRIO","","0","","","","","","","","1233212639","priscila.souza@vse.com.br","","TCNICO EM EQUIPAMENTOS DE LABORATRIO II","2012-10-01","0","","","0");
INSERT INTO empresa_contato VALUES("1255","982","TATIANA CARDOSO DELGADO KOBAYASHI","REITORIA / LICITAO","","0","","","","","","","","8440050775/0786/0787","tatiana.delgado@ifrn.edu.br","","","2012-10-01","0","","","0");
INSERT INTO empresa_contato VALUES("1256","1073","PRISCILA ISIDORO DA SILVA","ASSISTNCIA TCNICA","","0","","","","","","","","1136015700Ramal251","at@regmed.com.br","","","2012-10-01","0","","","0");
INSERT INTO empresa_contato VALUES("1257","938","ALEXANDRA","FINANCEIRO","","0","","","","","","","","","alexandra@votrebalancas.com.br","","","2012-10-01","0","","","0");
INSERT INTO empresa_contato VALUES("1258","24","RAFAEL PINHEIRO","ENGENHARIA","","0","","","","","","","","1121881735","rafael.pinheiro@mecalor.com.br","","","2012-10-02","0","","","0");
INSERT INTO empresa_contato VALUES("1259","897","ANA","COMPRAS","","0","","","","","","","","04133151859","","","","2012-10-02","0","","","0");
INSERT INTO empresa_contato VALUES("1260","403","EDSON CARLOS","MANUTENO","","0","","","","","","","","1130919352/9389","edson2975@gmail.com","","","2012-10-02","0","","","0");
INSERT INTO empresa_contato VALUES("1261","171","FRANK","ASS TECNICA","","0","","","","","","","","","","","","2012-10-04","0","","","0");
INSERT INTO empresa_contato VALUES("1262","1075","WAGNER BETTIOL","LABORATRIO DE MICROBIOLOGIA AMBIENTAL","","0","","","","","","","","3138997300","wagner.bettiol@cnpma.embrapa.br","","","2012-10-04","0","","","0");
INSERT INTO empresa_contato VALUES("1263","1075","AGNELO FRIZI FILHO","AVALIAO DE REQUISITOS DA FUNDAO","","0","","","","","","","","","agnelo.frizi@embrapa.br","","","2012-10-04","0","","","0");
INSERT INTO empresa_contato VALUES("1264","36","RENATO RIBEIRO","DEPARTAMENTO TCNICO","","0","","","","","","","","1121498948/21498922","laboratorio@agecom.com.br","","","2012-10-04","0","","","0");
INSERT INTO empresa_contato VALUES("1265","1077","JOS ROBERTO MERONI","QUALIF/ANLISE","","0","","","","","","","","1937466255","jose-roberto.meroni@cti.gov.br","","","2012-10-04","0","","","0");
INSERT INTO empresa_contato VALUES("1266","981","NLIO TELES","COMPRAS","GERNCIA DE BIOTECNOLOGIA","0","","","","","","","","3134892167","neteles@fiemg.com.br","","","2012-10-05","0","","","0");
INSERT INTO empresa_contato VALUES("1267","1080","RICARDO AALEXANDRE","VENDAS","","0","","","","","","","","1150798311","","","","2012-10-05","0","","","0");
INSERT INTO empresa_contato VALUES("1269","1081","CLAUDEMIR PEREIRA","","","0","","","","","","","","1124453843","claudemir.pereira@swissport.com.br","","","2012-10-05","0","","","0");
INSERT INTO empresa_contato VALUES("1270","262","ANA CLAUDIA DENARDI","CENTRO TECNOLGICO QUMICO","","0","","","","","","","","1534599933","ana.denardi@ptw.ind.br","","","2012-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("1271","380","RENATA PONTES","COMPRAS","","0","","","","","","","","4121694051","rpontes@neodent.com.br","","","2012-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("1272","661","MARY LUCY DE CARVALHO","UNIDADE DE CONTROLE DE CONTRATOS","","0","","","","","","","","1126616738","mary.lucy@hc.fm.usp.br","","","2012-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("1273","66","RODRIGO PEREIRA CMARA","LABORATORIO","","0","","","","","","","","6134265182","rcamara@anp.gov.br","","","2012-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("1274","232","MARCIA OLIVEIRA PARREIRA","LICITAO","","0","","","","","","","","1932520155ou1932522198","marcia.parreira@agricultura.gov.br","","PREGOEIRA","2012-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("1275","1088","CLOVIS FRANCISCO","","","0","","","","","","","","1123032649","clovis@originalserras.com.br","","","2012-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("1276","1089","FBIO OLTEMAN MENEZES","COMPRAS","RUA FLOR DE NOIVA","886","","","QUINTA DA BOA VISTA","08597630","","","","1121452507","f.menezes@argamont.com.br","","","2012-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("1277","1089","","","","0","","","","","","","","","argamont@argamont.com.br","","","2012-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("1278","1090","MADALENA COLANTUONO","","","0","","","","","","","","","posvendas@centerligas.com.br","","","2012-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("1279","1090","EDDY FERREIRA","","","0","","","","","","","","","eddy@centerligas.com.br","","","2012-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("1280","27","CATIA","","","0","","","","","","","","","catia.leonard@abet.com.br","","","2012-10-10","0","","","0");
INSERT INTO empresa_contato VALUES("1281","27","JESSICA","","","0","","","","","","","","","jessica.costa@abet.com.br","","","2012-10-10","0","","","0");
INSERT INTO empresa_contato VALUES("1282","841","","","","0","","","","","","","","","","","","2012-10-10","0","","","0");
INSERT INTO empresa_contato VALUES("1283","1092","TIAGO RANSOLIN","","","0","","","","","","","","4532241834","farmaceutico@dimebras.com.br","","FARMACUTICO","2012-10-10","0","","","0");
INSERT INTO empresa_contato VALUES("1284","1093","VIVIANE ALVES POMMOT MAIA","","","0","","","","","","","","6536232200ramal233","viviane.maia@funasa.gov.br","","","2012-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("1285","358","VANESSA C. L. LUBASINSKI","GARANTIA DA QUALIDADE","VANASSALUB.IBMP@GMAIL.COM","0","","","","","","","","4133163280","vanessalub@tecpar.br","","ASSITENTE TCNICO DE GARANTIA DA QUALIDADE","2012-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("1286","1095","JACQUELINE","QUALIDADE","","0","","","","","","","","1934331091","jacqueline.cristiane@sgs.com","","","2012-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("1287","1096","SUELLEN DOS SANTOS NOGUEIRA","ADMINISTRATIVO","","0","","","","","","","","1121954917","suellen.nogueira@AES.com","","ASSISTENTE ADMINISTRATIVO","2012-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("1288","1097","MARLO FICIANO","TCNICO","","0","","","","","","","","3499826553","Marlo.Ficiano@nalco.com","","","2012-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("1289","1094","ADRIANO ALVES DE ALMEIDA","COMPRAS","","0","","","","","","","","1133193306","","","","2012-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("1290","1094","YARA","FATURAMENTO","","0","","","","","","","","","yara.coletto@unifesp.br","","","2012-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("1291","1099","RAFAEL ALMEIDA BARTHOLOMEU","","","0","","","","","","","","8531012440","rabartholomeu@gmail.com","","ENGENHEIRO QUIMICO","2012-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("1292","161","MRCIO FBIO GALVO","","","0","","","","","","","","01124236182","marcio_galvao@furp.sp.gov.br","","","2012-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("1293","55","TIAGO RANSOLIN","FARMACUTICO","","0","","","","","","","","4532241834","farmaceutico@dimebras.com.br","","","2012-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("1294","1102","CYNTIA KIMIE TASHIRA SALDIAS SALAS","NUTRIO E DIETTICA","","0","","","","","","","","1146527521","nutricao@ama.com.br","","","2012-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("1295","1102","MAURO ROBERTO","MANUTENO","","0","","","","","","","","1178505586/46527500R612","manutencao@ama.com.br","","","2012-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("1296","1101","TIAGO RANSOLIN","","","0","","","","","","","","4532241834","farmaceutico@dimebras.com.br","","","2012-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("1297","1103","TIAGO RODRIGUES","TCNICO","","0","","","","","","","","1925330114","tiago@alphametro.com.br","","","2012-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("1298","906","NFE","","","0","","","","","","","","2121231205","roselane.barbosa@int.gov.br","","","2012-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("1299","1104","TANIA CRISTINA DA SILVA MOSCALESKI","ENFERMAGEM","","0","","","","","","","","4133069359","tania@hospitalnacoes.com.br","","GERENTE DE ENFERMAGEM","2012-10-16","0","","","0");
INSERT INTO empresa_contato VALUES("1300","1105","EVA IRENE STOCO BURATTI","COMPRAS","","0","","","","","","","","1938349467","compras2@saae.sp.gov.br","","","2012-10-16","0","","","0");
INSERT INTO empresa_contato VALUES("1301","486","ANDR COLONESE","QUIMICO","","0","","","","","","","","2138655228","andrecolonese@hotmail.com","","","2012-10-17","0","","","0");
INSERT INTO empresa_contato VALUES("1302","1111","ENG OLEGRIO FERNANDES","LABORATRIO","","0","","","","","","","","2125013315","olegario@tecma-tecnologia.com.br","","COORDENADOR","2012-10-17","0","","","0");
INSERT INTO empresa_contato VALUES("1303","1112","MOACILEI ROCHA","METROLOGIA","","0","","","","","","","","Ramal1062","moacilei.rocha@vulkan.com.br","","","2012-10-18","0","","","0");
INSERT INTO empresa_contato VALUES("1304","233","CLAUDINEI CASSANI","COMPRAS","","0","","","","","","","","1934011309","claudinei.cassani@xerium.com.br","","COMPRADOR","2012-10-18","0","","","0");
INSERT INTO empresa_contato VALUES("1305","1027","FELIPE DE CASTRO FRANQUEIRA","","","0","","","","","","","","1633922924","felipe_franqueira@furp.sp.gov.br","","","2012-10-19","0","","","0");
INSERT INTO empresa_contato VALUES("1306","128","ENILSON","","","0","","","","","","","","143422.4666","egiroto@sp.gov.br","","","2012-10-19","0","","","0");
INSERT INTO empresa_contato VALUES("1307","128","ADRIANA NAVARRO DA SILVA","LABORATRIO","","0","","","","","","","","143422.4666","adrianasilva@sp.gov.br","","ENCARREGADA","2012-10-19","0","","","0");
INSERT INTO empresa_contato VALUES("1308","661","ERENI","FATURAMENTO","","0","","","","","","","","1126613614","ereni.cedro@hc.fm.usp.br","","","2012-10-19","0","","","0");
INSERT INTO empresa_contato VALUES("1309","1117","VNIA N. ROCHA","","","0","","","","","","","","8233341991/8288676403","vania.rocha@lifal.al.gov.br","","RESPONSVEL TCNICA","2012-10-22","0","","","0");
INSERT INTO empresa_contato VALUES("1310","451","SORAIA GOMES","","","0","","","","","","","","","no trabalha mais!","","","2012-10-22","0","","","0");
INSERT INTO empresa_contato VALUES("1311","451","GLEYCE GUIMARES DE ALMEIDA","QUALIDADE","","0","","","","","","","","6238788113","","","","2012-10-22","0","","","0");
INSERT INTO empresa_contato VALUES("1312","1118","RODRIGO MOLINARI","","","0","","","","","","","","","no trabalha mais na empresa!","","","2012-10-22","0","","","0");
INSERT INTO empresa_contato VALUES("1313","1118","PAULO CSAR","FARMACUTICA","","0","","","","","","","","6239023216","rt@melcon.com.br","","","2012-10-22","0","","","0");
INSERT INTO empresa_contato VALUES("1314","326","LUIZ FELIPE MARCOLINO","VENDAS","","0","","","","","","","","1121442800Ramal161","assistencia@instrutherm.com.br","","","2012-10-22","0","","","0");
INSERT INTO empresa_contato VALUES("1316","1120","LUIZ FRANCISCO BRAZ","","","0","","","","","","","","119671.7370","","","","2012-10-23","0","","","0");
INSERT INTO empresa_contato VALUES("1317","1120","JOS BRAZ","FINANCEIRO","","0","","","","","","","","119331.0209","financeiro@adybrass.com.br","","","2012-10-23","0","","","0");
INSERT INTO empresa_contato VALUES("1318","500","CLAUDIRENE APARECIDA PEREIRA","","","0","","","","","","","","","claudiapereira@fmb.unesp.br","","","2012-10-23","0","","","0");
INSERT INTO empresa_contato VALUES("1319","500","CASSIO-REF NF","","","0","","","","","","","","38116232","","","","2012-10-23","0","","","0");
INSERT INTO empresa_contato VALUES("1320","1119","CARLOS HENRIQUE","MANUT./CALIBR.","","0","","","","","","","","6232656579","carloshenrique@halexistar.com.br","","","2012-10-23","0","","","0");
INSERT INTO empresa_contato VALUES("1322","1123","PRISCILA LEITEQUE B","COORD DA ALINE","","0","","","","","","","","6233102000","microbiologico@teuto.com.br","","","2012-10-23","0","","","0");
INSERT INTO empresa_contato VALUES("1323","1123","ALINE SOARES DE SOUSA","MICROBIOLOGICO","","0","","","","","","","","6233102000","microbiologico@teuto.com.br","","","2012-10-23","0","","","0");
INSERT INTO empresa_contato VALUES("1324","1125","MARCELO DA SILVA B.","METROLOGIA","","0","","","","","","","","6233102525","marcelo.batista@hypermarcas.com.br","","","2012-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("1325","1127","CLAUDEMIR","","","0","","","","","","","","1124453843","claudemir.pereira@swissport.com.br","","","2012-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("1326","1128","DANIEL RODRIGUES DA SILVA","","","0","","","","","","","","2134411619","daniel@cnpma.embrapa.br","","","2012-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("1327","1128","FLVIO LAJES MONTEIRO JNIOR","CALIBRAES","","0","","","","","","","","2134411527","","","SUP. DO NCLEO DE DESENVOLVIMENTO INSTITUCIONAL","2012-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("1328","489","JOVE LOBO","VENDAS","","0","","","","","","","","6298078779","jove.lobo@perkinelmer.com","","COORD. VENDAS","2012-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("1329","204","LILIANE","COQ","","0","","","","","","","","","","","","2012-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("1330","176","DRA. ERICA","MEDICAMENTO","","0","","","","","","","","","","","","2012-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("1331","24","RICARDO","","","0","","","","","","","","","","","","2012-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("1332","24","GABRIELA","","","0","","","","","","","","","","","NATURA","2012-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("1333","169","SELMA","SEO TCNICA DE EQUIPAMENTOS","","0","","","","","","","","1120869505/9506/9507/9513/9515","ste.contratos@gmail.com","","","2012-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("1334","26","2 TENENTE FILIPE PINTO MOREIRA","","","0","","","","","","","","","","","","2012-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("1335","1130","FELIPE","VENDAS","","0","","","","","","","","1140559999","acessorios@quimis.com.br","","","2012-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("1336","610","SARGENTO DAIANE","","","0","","","","","","","","1124453098","licitacoesdestacamento@gmail.com","","SARGENTO","2012-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("1337","250","MIEKO AZUMA WATANABE","DIVISO DE VACINAS BACTERIANAS","","0","","","","","","","","4133163073","mieko@tecpar.br","","","2012-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("1338","1104","JOO","COMPRAS","","0","","","","","","","","4133069380","compras@hospitalnacoes.com.br","","","2012-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("1339","955","VILMAR ALVES DE SOUZA","CONTRATOS","","0","","","","","","","","6232396362","vas@furnas.com.br","","","2012-10-26","0","","","0");
INSERT INTO empresa_contato VALUES("1340","169","MONICA CUNHA","","","0","","","","","","","","","","","","2012-10-26","0","","","0");
INSERT INTO empresa_contato VALUES("1341","1135","LILIANE","VENDAS","","0","","","","","","","","","","","","2012-10-26","0","","","0");
INSERT INTO empresa_contato VALUES("1342","441","ANA LCIA LOPES","GARANTIA DA QUALIDADE","","0","","","","","","","","1935154443","AnaLopes@labtecanalises.com.br","","","2012-10-26","0","","","0");
INSERT INTO empresa_contato VALUES("1419","176","JONAS","TCNICO","","0","","","","","","","","8432326214/999044799","jonasdamatapaz@gmail.com","","","2012-12-04","0","","","0");
INSERT INTO empresa_contato VALUES("1420","1255","AMANDA OLIVEIRA","QUALIDADE","","0","","","","","","","","11.46547800/11.46547805","stflex@uol.com.br","","SECRETRIA","2012-12-04","0","","","0");
INSERT INTO empresa_contato VALUES("1421","981","IASMINE M. CARDOSO VIEIRA","ADMINISTRATIVO","","0","","","","","","","","3134892168","iavieira@fiemg.com.br","","ASSISTENTE ADMINISTRATIVO","2012-12-04","0","","","0");
INSERT INTO empresa_contato VALUES("1422","1256","ARMANDO LEONELO NETO","","","0","","","","","","","","RAMAL42711632094222/32094227","farmacotecnico@ucbvet.com.br","","FARMACOTCNICO","2012-12-04","0","","","0");
INSERT INTO empresa_contato VALUES("1423","1258","RAQUEL MOTA CARNEIRO FIGUEIREDO","SETOR GESTO DE LABORATRIO","","0","","","","","","","","8738663737","raquel.figueiredo@embrapa.br","","","2012-12-05","0","","","0");
INSERT INTO empresa_contato VALUES("1424","350","REGINALDO","","","0","","","","","","","","963416380","","","","2012-12-05","0","","","0");
INSERT INTO empresa_contato VALUES("1425","1198","VALESCA GOMES DA ROCHA","","","0","","","","","","","","1239473045","valesca@giasj.cta.br","","PREOGOEIRA","2012-12-05","0","","","0");
INSERT INTO empresa_contato VALUES("1426","1198","HUMBERTO DE FARIA ALVIM","","","0","","","","","","","","","","","ORDENADOR","2012-12-05","0","","","0");
INSERT INTO empresa_contato VALUES("1427","346","IVONE F. DA SILVA","MICROBIOLOGIA","","0","","","","","","","","1932830084","ivone.silva@nanocore.com.br","","","2012-12-05","0","","","0");
INSERT INTO empresa_contato VALUES("1428","291","NEUSA CANER FIDALGO","SUPRIMENTOS","","0","","","","","","","","1126617423","nfidalgo@prosangue.sp.gov.br","","","2012-12-06","0","","","0");
INSERT INTO empresa_contato VALUES("1429","1032","AKIMI MORI HONDA","","","0","","","","","","","","11999390478","akihonda@uol.com.br","","","2012-12-06","0","","","0");
INSERT INTO empresa_contato VALUES("1430","747","FELIPE BRAZ ARAJO","","","0","","","","","","","","2121231212","felipe.araujo@int.gov.br","","INFORMAES TCNICAS","2012-12-06","0","","","0");
INSERT INTO empresa_contato VALUES("1431","906","FELIPE BRAZ ARAJO","AGENDAMENTO E INFORMAES TCNICAS","","0","","","","","","","","2121231212","felipe.araujo@int.gov.br","","","2012-12-06","0","","","0");
INSERT INTO empresa_contato VALUES("1432","1265","LARA ROBERTA PORTO SANTOS","","","0","","","","","","","","6232052290Ramal215","qualifacacao@tksfarmaceutica.com.br","","COORDENADORA DA GARANTIA DA QUALIDADE","2012-12-07","0","","","0");
INSERT INTO empresa_contato VALUES("1433","1266","FERNANDO MOURA","DESENVOLVIMENTO","","0","","","","","","","","3135050505/3135970412","analitico@pharmascience.com.br","","","2012-12-10","0","","","0");
INSERT INTO empresa_contato VALUES("1435","1128","GISELE BARROS","LABORATRIO","","0","","","","","","","","2134411589","gisele.barros@embrapa.br","","SUP. LABORATRIO","2012-12-10","0","","","0");
INSERT INTO empresa_contato VALUES("1343","125","MIRIAM ARRUDA ASAKURA","ADMINISTRATIVO","","0","","","","","","","","1131333249","masakura@sp.gov.br","","TCNICO","2012-10-26","0","","","0");
INSERT INTO empresa_contato VALUES("1344","403","ARTHUR","MANUTENO","","0","","","","","","","","","","","","2012-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("1345","110","","","","0","","","","","","","","","","","","2012-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("1346","1136","MIRIAN CARVALHO","FARMACUTICA","","0","","","","","","","","1130455018","mcarvalho@granado.com.br","","","2012-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("1347","1137","ANA PAULA SILVA","COMPRAS","","0","","","","","","","","1120544859","cpsolucoes@cpsolucoes.com.br","","","2012-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("1348","1137","NAYARA ARAJO","VENDAS","","0","","","","","","","","1127734740","compras@cpsolucoes.com.br","","","2012-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("1349","1137","MARCOS ANDRADE","NOVOS NEGCIOS","","0","","","","","","","","1177491145/20527063Nextel100*11","vendas@cpsolucoes.com.br","","","2012-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("1350","489","BRUNA","FINANCEIRO","","0","","","","","","","","1138686247","","","","2012-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("1351","1136","NF","","","0","","","","","","","","","Rbenedicto@granado.com.br","","","2012-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("1352","1136","","","","0","","","","","","","","","jssantos@granado.com.br","","","2012-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("1353","1136","","","","0","","","","","","","","","Drodrigues@granado.com.br","","","2012-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("1354","295","ROBERTO GUSMO","ANALISTA DE PRODUO","","0","","","","","","","","1150113344","roberto.gusmao@ophthalmos.com.br","","","2012-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("1355","1142","VICTOR EUGNIO FERREIRA DA SILVA","SETOR DE LABORATRIO DE TAUBAT","","0","","","","","","","","1236348275","vefsilva@sp.gov.br","","TC. ADM I","2012-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("1356","1143","NATLIA NICOLAU","VENDAS","","0","","","","","","","","1126817437","","","","2012-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("1357","214","JORGE","","","0","","","","","","","","","","","","2012-10-31","0","","","0");
INSERT INTO empresa_contato VALUES("1358","114","PAULA STUCCHI","QUALIDADE","","0","","","","","","","","1137666339","paula.stucchi@cebratec.net","","","2012-10-31","0","","","0");
INSERT INTO empresa_contato VALUES("1359","1145","GILMAR","VENDAS","","0","","","","","","","","1150814115","magnamed@magnamed.com.br","","","2012-10-31","0","","","0");
INSERT INTO empresa_contato VALUES("1360","419","AMARILIS YURIKA NAKAYAMA","FARMCIA","","0","","","","","","","","4130136464","botica@wphomeopatia.com.br","","","2012-10-31","0","","","0");
INSERT INTO empresa_contato VALUES("1361","1016","PSSI SOCORRO LIMA DE SOUSA","RELAES PBLICAS","","0","","","","","","","","9132186813","sousapessi@gmail.com","","2 TENENTE","2012-11-01","0","","","0");
INSERT INTO empresa_contato VALUES("1362","941","LEMIR PINHEIRO","","","0","","","","","","","","3433192262","lemir.pinheiro@valefert.com","","","2012-11-01","0","","","0");
INSERT INTO empresa_contato VALUES("1363","1147","MIRIAN CARVALHO","FARMACUTICA","","0","","","","","","","","1130455018","mcarvalho@granado.com.br","","","2012-11-01","0","","","0");
INSERT INTO empresa_contato VALUES("1364","1147","NF","","","0","","","","","","","","","Rbenedicto@granado.com.br","","","2012-11-01","0","","","0");
INSERT INTO empresa_contato VALUES("1365","1148","WILLIAM SANTOS","VENDAS","","0","","","","","","","","112438.2431","vendas@didaticasp.com.br","","","2012-11-01","0","","","0");
INSERT INTO empresa_contato VALUES("1368","1094","REGINALDO","","","0","","","","","","","","","","","","2012-11-05","0","","","0");
INSERT INTO empresa_contato VALUES("1369","161","MARCELO JANURIO","ENGENHARIA","","0","","","","","","","","1124236109","marcelo_januario@furp.sp.br","","ENG SEG. DO TRABALHO","2012-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("1370","1113","TEREZA KOBAYASHI","COMERCIAL","","0","","","","","","","","26849505","skilltech@skilltech.com.br","","","2012-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("1371","1157","RENATA P. CARDOSO","LABORATRIO DE CONTROLE DE QUALIDADE","","0","","","","","","","","1146532709","renata@gienex.com.br","","","2012-11-08","0","","","0");
INSERT INTO empresa_contato VALUES("1372","1158","ADALGISA LEE BRAGA","GARANTIA DA QUALIDADE CPPI","CRF 9 - 2990","0","","","","","","","","4136738800/8825","adalgisabraga@sesa.pr.gov.br","","COORDENAO DE GARANTIA DA QUALIDADE","2012-11-08","0","","","0");
INSERT INTO empresa_contato VALUES("1373","1159","LUIZ FERNANDO RIBEIRO","COMPRAS","","0","","","","","","","","1146527400R:32","compras@ipplast.com.br","","COMPRADOR","2012-11-08","0","","","0");
INSERT INTO empresa_contato VALUES("1374","1178","GIOVANI SANTOS","","","0","","","","","","","","","giovani@dermadia.com.br","","","2012-11-12","0","","","0");
INSERT INTO empresa_contato VALUES("1375","1149","CINTIA / NDIA","COMERCIAL","","0","","","","","","","","193243.2462","comercial@pwmservice.com.br","","","2012-11-12","0","","","0");
INSERT INTO empresa_contato VALUES("1376","1149","ANA PAULA GOMES","FINANCEIRO","","0","","","","","","","","193243.2462","financeiro@pwmservice.com.br","","","2012-11-12","0","","","0");
INSERT INTO empresa_contato VALUES("1377","1182","MICHELE MARCON","","","0","","","","","","","","4133613265","michelemarcon@ufpr.br","","","2012-11-13","0","","","0");
INSERT INTO empresa_contato VALUES("1378","64","FLVIA CARVALHO","LAUDOS","","0","","","","","","","","1233014225/31591161","compras_pro2@amprolab.com.br","","","2012-11-13","0","","","0");
INSERT INTO empresa_contato VALUES("1379","955","VINICIUS CARRILHO DE CASTRO","SUPRIMENTOS E CONTRATOS","","0","","","","","","","","6232396343","vccastro@furnas.com.br","","","2012-11-13","0","","","0");
INSERT INTO empresa_contato VALUES("1380","59","ANA ROCHA","VENDAS DIV. ANALITICA","","0","","","","","","","","1140579213","ana.rocha@alpax.com.br","","","2012-11-13","0","","","0");
INSERT INTO empresa_contato VALUES("1381","1030","MARCIO TADASHI","","","0","","","","","","","","","","","ENGENHEIRO","2012-11-14","0","","","0");
INSERT INTO empresa_contato VALUES("1382","1192","LUCIENE LOURENO DA SILVA","ANALISTA DE COMPRAS","","0","","","","","","","","2122092296","lucienelourenco@fiotec.fiocruz.br","","","2012-11-14","0","","","0");
INSERT INTO empresa_contato VALUES("1383","1193","(NO TRABALHA MAIS) FILIPE BEZERRA DA SILVA","","","0","","","","","","","","1122276929","civil@sp.senai.br","","TCNICO DE LABORATRIO","2012-11-14","0","","","0");
INSERT INTO empresa_contato VALUES("1384","380","THAIS","","","0","","","","","","","","","","","ACOMPANHANTE","2012-11-14","0","","","0");
INSERT INTO empresa_contato VALUES("1385","1158","RUBENS GOMES","COMPRAS","","0","","","","","","","","4136738809","cppicompras@sesa.pr.gov.br","","","2012-11-19","0","","","0");
INSERT INTO empresa_contato VALUES("1386","232","ALINE DE SOUZA LOPES","UGQ (QUALIDADE)","","0","","","","","","","","1932520155Ramal161","ugq.lanagrosp@agricultura.gov.br","","","2012-11-19","0","","","0");
INSERT INTO empresa_contato VALUES("1387","1202","ROSNGELA EVANGELISTA","MANUTENO","","0","","","","","","","","6232651737","rosangela_celho@infraero.gov.br","","ESTAGIARIA","2012-11-20","0","","","0");
INSERT INTO empresa_contato VALUES("1388","1206","FERNANDO MONTEIRO DOS SANTOS","ADMINISTRATIVO","","0","","","","","","","","3232395601","fernando.compras.fjf@imbel.gov.br","","TCNICO ADM ESPECIALIZADO","2012-11-20","0","","","0");
INSERT INTO empresa_contato VALUES("1389","114","ADRIANA","FINANCEIRO","","0","","","","","","","","","adriana@cebratec.net","","","2012-11-20","0","","","0");
INSERT INTO empresa_contato VALUES("1390","1212","ROSELI MIRANDA","FINANCEIRO","","0","","","","","","","","1139885070","financeiro@petrodidatica.com.br","","","2012-11-20","0","","","0");
INSERT INTO empresa_contato VALUES("1391","1212","FATIMA","COMPRAS","","0","","","","","","","","","","","","2012-11-20","0","","","0");
INSERT INTO empresa_contato VALUES("1392","1128","DANIEL RODRIGUES DA SILVA","","","0","","","","","","","","R:1619/2134411619","daniel@cnpab.embrapa.br","Fax:2134411560","PREGOEIRO","2012-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("1394","1031","FABOLA LOPES CAETANO MACHADO","QUALIDADE, BIOSSEGURANA E AMBIENTE","","0","","","","","","","","3133497727","fabiola.machado@cpqrr.fiocruz.br","","","2012-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("1395","1214","ESDRAS","TECNICO","","0","","","","","","","","6131071143","eng.labmov@cdt.unb.br","","ENGENHEIRO","2012-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("1396","1215","VITOR","","","0","","","","","","","","1123733336","","","","2012-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("1397","661","RONALDO ALEXANDRE ANDRADE ZAMBANINI","FATURAMENTO","","0","","","","","","","","1126616691","ronaldo.zambanini@hc.fm.usp.br","","","2012-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("1398","138","FILIPE GOMES","ALMOXARIFADO","","0","","","","","","","","3232733560","almoxarifado@ortofarma.com.br","","","2012-11-22","0","","","0");
INSERT INTO empresa_contato VALUES("1399","430","","","","0","","","","","","","","1130886311","","","FINANCEIRO","2012-11-22","0","","","0");
INSERT INTO empresa_contato VALUES("1400","176","KAMILA","FINANCEIRO","","0","","","","","","","","8432326196","","","","2012-11-22","0","","","0");
INSERT INTO empresa_contato VALUES("1401","204","SILVIA","","","0","","","","","","","","","","","","2012-11-23","0","","","0");
INSERT INTO empresa_contato VALUES("1402","1224","JOS ROBERTO AGRA VIEIRA","SUPORTE OPERACIONAL","","0","","","","","","","","8432354783","robertoagra@petrobras.com.br","","","2012-11-23","0","","","0");
INSERT INTO empresa_contato VALUES("1403","1227","PEDRO","SUPERVISO","","0","","","","","","","","1124981918","","","","2012-11-26","0","","","0");
INSERT INTO empresa_contato VALUES("1404","1230","JSSICA","VENDAS","","0","","","","","","","","5135351917","","","","2012-11-26","0","","","0");
INSERT INTO empresa_contato VALUES("1405","1128","EDUARDO FRANCIA","","","0","","","","","","","","","","","CHEFE GERAL","2012-11-27","0","","","0");
INSERT INTO empresa_contato VALUES("1406","95","RANIERI RIBEIRO","COMPRAS","","0","","","","","","","","113573.6006","raribeiro@biolabfarma.com.br","","","2012-11-27","0","","","0");
INSERT INTO empresa_contato VALUES("1407","299","MARTA","FINANCEIRO","","0","","","","","","","","","","","","2012-11-27","0","","","0");
INSERT INTO empresa_contato VALUES("1408","135","RONEI","","","0","","","","","","","","1129596868","","","","2012-11-28","0","","","0");
INSERT INTO empresa_contato VALUES("1409","1236","ANA PAULA DA SILVA","COMPRAS","","0","","","","","","","","20544859/27734740","cpsolucoes@cpsolucoes.com.br","","","2012-11-28","0","","","0");
INSERT INTO empresa_contato VALUES("1410","379","(SAIU ) SILVIA","","","0","","","","","","","","1431043822","laceel701@sp.senai.br","","","2012-11-28","0","","","0");
INSERT INTO empresa_contato VALUES("1411","1238","ANA CLAUDIA CAMARGO MIRANDA","","","0","","","","","","","","1121510489/R:766907","ana.miranda@einstein.br","","","2012-11-29","0","","","0");
INSERT INTO empresa_contato VALUES("1412","952","JOSINETE GONALVES","CUBATO (CONTRATOS)","","0","","","","","","","","1333629823","","","","2012-11-30","0","","","0");
INSERT INTO empresa_contato VALUES("1413","1248","WANDERSON","","","0","","","","","","","","3436715709","was.tec@hotmail.com","","","2012-11-30","0","","","0");
INSERT INTO empresa_contato VALUES("1414","25","","","","0","","","","","","","","09233015691","","","","2012-11-30","0","","","0");
INSERT INTO empresa_contato VALUES("1415","25","","ALMOXARIFADO","","0","","","","","","","","9233015688","","","","2012-11-30","0","","","0");
INSERT INTO empresa_contato VALUES("1416","246","","","","0","","","","","","","","","emmanuel.aleixo@agricultura.gov.br","","","2012-12-03","0","","","0");
INSERT INTO empresa_contato VALUES("1417","246","NF ELETRONICA","","","0","","","","","","","","","pro.lanagromg@agricultura.gov.br","","","2012-12-03","0","","","0");
INSERT INTO empresa_contato VALUES("1418","1251","BIANCA S. BORGES","","","0","","","","","","","","1129675700","bianca@sboffice.com.br","","","2012-12-03","0","","","0");
INSERT INTO empresa_contato VALUES("1437","169","ROSANGELA","","","0","","","","","","","","1146482447","dutra.piratininga@gmail.com","","","2012-12-11","0","","","0");
INSERT INTO empresa_contato VALUES("1438","548","RAFAEL","VENDAS","","0","","","","","","","","1133849320","","","","2012-12-12","0","","","0");
INSERT INTO empresa_contato VALUES("1439","425","YURI CAMPOS","COMPRAS","","0","","","","","","","","6235210008","robson@funape.org.br","","","2012-12-13","0","","","0");
INSERT INTO empresa_contato VALUES("1440","1283","HELTON FERREIRA","PROJETOS","","0","","","","","","","","11986920547","helton@vivacity.com.br","","COORDENADOR","2012-12-14","0","","","0");
INSERT INTO empresa_contato VALUES("1441","411","MICHELE MARCON","","","0","","","","","","","","4133613265","michelemarcon@ufpr.br","","","2012-12-14","0","","","0");
INSERT INTO empresa_contato VALUES("1442","206","FBIO BARRETO JUNIOR","GARANTIA DE QUALIDADE","","0","","","","","","","","6121036441","fjunior@uniaoquimica.com.br","","ANALISTA DE QUALIFICAO","2012-12-14","0","","","0");
INSERT INTO empresa_contato VALUES("1443","1217","TENENTE MARIA FERNANDA","","","0","","","","","","","","0412178327380","uffernandabarrozo@yahoo.com.br","","","2012-12-18","0","","","0");
INSERT INTO empresa_contato VALUES("1444","183","FERNANDO","","","0","","","","","","","","6240124014","","","","2012-12-18","0","","","0");
INSERT INTO empresa_contato VALUES("1445","431","ARTHUR SABBAG ( TRABALHA MAIS)","QUALIDADE","","0","","","","","","","","1150972249","garantiadaqualidade@operatorlab.com.br","","ASSISTENTE","2012-12-18","0","","","0");
INSERT INTO empresa_contato VALUES("1446","176","RAIMUNDO","","","0","","","","","","","","","","","","2012-12-18","0","","","0");
INSERT INTO empresa_contato VALUES("1447","176","DRA. VERA","","","0","","","","","","","","","","","","2012-12-18","0","","","0");
INSERT INTO empresa_contato VALUES("1449","403","ROSANGELA","COMPRAS","","0","","","","","","","","01130919390/9222","rosangelaabs@gmail.com","","","2012-12-19","0","","","0");
INSERT INTO empresa_contato VALUES("1450","1291","PAULO ROBERTO","ASSISTENCIA TCNICA","","0","","","","","","","","1139593959","paulo.roberto@iope.com.br","","","2012-12-19","0","","","0");
INSERT INTO empresa_contato VALUES("1451","857","","","","0","","","","","","","","","","","","2013-01-07","0","","","0");
INSERT INTO empresa_contato VALUES("1452","1294","JSSICA","","","0","","","","","","","","24431153","","","","2013-01-07","0","","","0");
INSERT INTO empresa_contato VALUES("1453","204","BARTOLOMEU SANTOS DE SOUZA","LAB. DE SISTEMAS DISPERSOS (LASID)","","0","","","","","","","","8491790407/96137028","bartymeu@yahoo.com.br","","","2013-01-07","0","","","0");
INSERT INTO empresa_contato VALUES("1454","1295","CLEIBIANE V.BARBOSA","GARANTIA DA QUALIDADE","","0","","","","","","","","6240149100/R:9104","validacao@geminifarmaceutica.ind.br","","","2013-01-07","0","","","0");
INSERT INTO empresa_contato VALUES("1455","661","MARTA","","","0","","","","","","","","1126617115","marta.carreiro@hc.fm.usp.br","","","2013-01-07","0","","","0");
INSERT INTO empresa_contato VALUES("1456","295","GUILHERME V. DE SOUZA LIMA","DIRETORIA","","0","","","","","","","","115011.3344","guilherme@ophthalmos.com.br","","DIRETOR ADMINISTRATIVO","2013-01-07","0","","","0");
INSERT INTO empresa_contato VALUES("1457","479","TAYNA MUGNOS","LABORATORIO","","0","","","","","","","","1937839523","tayna@magnibrasil.com.br","","ANALISTA","2013-01-08","0","","","0");
INSERT INTO empresa_contato VALUES("1458","358","VANESSA MENSCH GARCIA","GARANTIA DA QUALIDADE","","0","","","","","","","","4121043442","vgarcia@tecpar.br","","TECNLOGISTA","2013-01-08","0","","","0");
INSERT INTO empresa_contato VALUES("1460","1206","ENVIAR NF","","","0","","","","","","","","","nfe.fjf@imbel.gov.br","","","2013-01-08","0","","","0");
INSERT INTO empresa_contato VALUES("1461","93","DANILO NUNES DE ANDRADE","ENGENHEIRO DE PROJETOS E MANUTENO","","0","","","","","","","","0xx1135736481","dandrade@biolabfarma.com.br","","","2013-01-08","0","","","0");
INSERT INTO empresa_contato VALUES("1462","497","SANTANA","","","0","","","","","","","","1131339543","isantana@ipen.br","","","2013-01-08","0","","","0");
INSERT INTO empresa_contato VALUES("1463","1297","ELIELSON SOUZA","","","0","","","","","","","","1120873223","elielson@orthonetsp.com.br","","","2013-01-09","0","","","0");
INSERT INTO empresa_contato VALUES("1465","51","JEFERSON FEITOSA","PROCESS ENGINEERING","","0","","","","","","","","1121077066","jeferson.feitosa@akzonobel.com","","","2013-01-09","0","","","0");
INSERT INTO empresa_contato VALUES("1466","1299","VANESSA","","","0","","","","","","","","4532525353","garantia.labclinic@hotmail.com","","","2013-01-10","0","","","0");
INSERT INTO empresa_contato VALUES("1467","59","ANDREIA LUZIA","VENDAS","","0","","","","","","","","1140579213","andreia.luzia@alpax.com.br","","","2013-01-10","0","","","0");
INSERT INTO empresa_contato VALUES("1468","1300","MARIA AUGUSTA N. BORDIGNON","LABORATRIO","","0","","","","","","","","1631142158","gerencia.lab@acquaboom.com.br","","GERENTE","2013-01-10","0","","","0");
INSERT INTO empresa_contato VALUES("1469","1026","LUIS CESAR DOS SANTOS SILVA","NCLEO ADMINISTRATIVO FINANCEIRO","","0","","","","","","","","7134628410","luis.silva@fieb.org.br","","","2013-01-11","0","","","0");
INSERT INTO empresa_contato VALUES("1470","1300","MRIO CELSO","COMPRAS","","0","","","","","","","","1631142158","compras@acquaboom.com.br","","","2013-01-11","0","","","0");
INSERT INTO empresa_contato VALUES("1471","1300","CONTATO","","","0","","","","","","","","","contato@acquaboom.com.br","","","2013-01-11","0","","","0");
INSERT INTO empresa_contato VALUES("1472","749","RAQUEL M HENRIQUES","TECNICO","","0","","","","","","","","1141338767","","","CUSTOMER TECH SERVICE","2013-01-11","0","","","0");
INSERT INTO empresa_contato VALUES("1473","1027","MRCIO GALVO","COMPRAS","","0","","","","","","","","1124236182","compras_diversas@furp.sp.gov.br","","","2013-01-11","0","","","0");
INSERT INTO empresa_contato VALUES("1474","169","VERA","","","0","","","","","","","","1146482447/972147717","","","","2013-01-14","0","","","0");
INSERT INTO empresa_contato VALUES("1475","1295","NAYARA THAIS SILVA","GARANTIA DA QUALIDADE","","0","","","","","","","","Ramal9104","metrologia@geminifarmaceutica.ind.br","","","2013-01-14","0","","","0");
INSERT INTO empresa_contato VALUES("1477","491","FERNANDA CERVEIRA","GARANTIA DA QUALIDADE","","0","","","","","","","","1134055864","fernanda.cerveira@softcaps.com.br","","SUPERVISORA","2013-01-14","0","","","0");
INSERT INTO empresa_contato VALUES("1478","1303","ROSANA TIEKO N. TANAKA","SUPERVISORA DE VALIDAO","","0","","","","","","","","6240124014Ramal:4326","rosana.validacao@cifarma.com.br","","","2013-01-15","0","","","0");
INSERT INTO empresa_contato VALUES("1479","486","VERA LCIA","LICITAO / CONTRATO","","0","","","","","","","","2138655154","","","","2013-01-15","0","","","0");
INSERT INTO empresa_contato VALUES("1480","1104","SABRINE","COMPRAS","","0","","","","","","","","4133069380","","","","2013-01-15","0","","","0");
INSERT INTO empresa_contato VALUES("1481","1307","VITOR ALVES","COMERCIAL","","0","","","","","","","","3530671577/88093440","vitor@comercialcellab.com.br","","","2013-01-15","0","","","0");
INSERT INTO empresa_contato VALUES("1483","486","CLEBER LUIZ DIAS DE ARAUJO","DEPARTAMENTO DE ADMINISTRAO - DA","","0","","","","","","","","2138655132Fax:2125735955","cleber.araujo@incqs.fiocruz.br","","ANALISTA DE GESTO EM SADE","2013-01-15","0","","","0");
INSERT INTO empresa_contato VALUES("1484","1308","MICHEL AOUNI NASSER","","","0","","","","","","","","41335684205","","","","2013-01-16","0","","","0");
INSERT INTO empresa_contato VALUES("1485","1309","DAIANE ROSSI","","","0","","","","","","","","1145892692","cotacoes@hexis.com.br","","","2013-01-16","0","","","0");
INSERT INTO empresa_contato VALUES("1486","100","NAYARA THAIS SILVA","QUALIDADE","","0","","","","","","","","6240149104Ramal9104","metrologia@geminifarmaceutica.ind.br","","","2013-01-16","0","","","0");
INSERT INTO empresa_contato VALUES("1487","1310","RAIMUNDO NONATO GURJAO LEITE","GERNCIA DE SERVIOS TECNOLGICOS","","0","","","","","","","","9132571966R8554","raimundo.leite@eletronorte.gov.br","","","2013-01-16","0","","","0");
INSERT INTO empresa_contato VALUES("1488","486","","","","0","","","","","","","","","nota.fiscal@incqs.fiocruz.br","","","2013-01-16","0","","","0");
INSERT INTO empresa_contato VALUES("1489","1312","FBIO HENRIQUE DE SOUSA REIS","","","0","","","","","","","","1231569061","seeq.fpv@imbel.gov.br","","ENG. QUMICO","2013-01-17","0","","","0");
INSERT INTO empresa_contato VALUES("1490","1313","CAROL M. DA SILVA","ADMINISTRATIVO","","0","","","","","","","","1633019666/9814","compras.cempeqc@iq.unesp.br","","AUXILIAR","2013-01-17","0","","","0");
INSERT INTO empresa_contato VALUES("1491","157","","","","0","","","","","","","","","","","","2013-01-18","0","","","0");
INSERT INTO empresa_contato VALUES("1492","1316","SILAS SOARES SANTOS","MANUTENO","","0","","","","","","","","1137322368","manutencao5@cristalia.com.br","","","2013-01-18","0","","","0");
INSERT INTO empresa_contato VALUES("1493","353","JEFFERSON SOLER","ENGENHARIA CLNICA","","0","","","","","","","","1138215336","Jefferson.soler@samaritano.org.br","","ESTAGIRIO","2013-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("1494","176","DRA. MARECILDA","","","0","","","","","","","","","","","","2013-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("1495","176","DRA. JANE","","","0","","","","","","","","","","","","2013-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("1496","93","RANIERI DOS SANTOS RIBEIRO","COMPRAS","","0","","","","","","","","1135736006","raribeiro@biolabfarma.com.br","","","2013-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("1497","1093","JEVERSON","COMPRAS","","0","","","","","","","","6536232200R216","mtfunasa@gmail.com","","","2013-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("1498","1324","ANDRA SERRANO","RECEPO","","0","","","","","","","","1127892689","recepcao01@vitalhospitalar.com.br","","","2013-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("1499","3","( SAIU )FABRICIO GABRIEL TEIXEIRA","GARANTIA DA QUALIDADE-EXTRACAPS","","0","","","","","","","","6240149000Ramal9051","metrologia.capsulas@genix.ind.br","6240149001","","2013-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("1500","1325","JAQUELINE LIMA DOS SANTOS","GARANTIA DA QUALIDADE","","0","","","","","","","","1921388851","equipamentos@tasqa.com.br","","","2013-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("1501","1326","LEILA YOSHIE YAMAMOTO","DIVISO DE QUALIDADE DE VIDA","","0","","","","","","","","1131467595","lyamamoto@sesisp.org.br","","ESPECIALISTA DA AREA DE SAUDE II","2013-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("1502","291","ENG REN","MANUTENO","","0","","","","","","","","1130615544R326","renoliveira@sp.gov.br / dmi@prosangue.sp.br","","","2013-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("1503","291","MARINA MEGALE","JURDICO DE SUPRIMENTOS","RUA DR.OVDIO PIRES DE CAMPOS","225","2 ANDAR","SO PAULO","CERQUEIRA CSAR","05403000","SP","","","30615544R.381/45737742","mmegale@sp.gov.br","","","2013-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("1504","319","LILIAN DANIELA MACEDO","","","0","","","","","","","","1124624622/24840859","liliandmacedo@ig.com.br","","NUTRICIONISTA","2013-01-23","0","","","0");
INSERT INTO empresa_contato VALUES("1505","981","CAROLINE CRISTINA DE SOUZA","COMPRAS","GERNCIA DE BIOTECNOLOGIA","0","","","","","","","","3134892168","caroline.souza@fiemg.com.br","","COMPRADOR","2013-01-25","0","","","0");
INSERT INTO empresa_contato VALUES("1506","411","ALEXSANDRA - LACAUT","COMPRAS","","0","","","","","","","","4133613188","alecompras2010@gmail.com","","","2013-01-28","0","","","0");
INSERT INTO empresa_contato VALUES("1507","955","YASMINE EMILIA MATSUTANI","SETOR DE CONFIABILIDADE METROLGICA","","0","","","","","","","","6232396467","yasmine@furnas.com.br","","","2013-01-28","0","","","0");
INSERT INTO empresa_contato VALUES("1508","1041","CLEVERSON VIGO","GERENTE DE DESENVOLVIMENTO","","0","","","","","","","","8137221333/Cel.8194335473","cleverson@hebron.com.br","","","2013-01-29","0","","","0");
INSERT INTO empresa_contato VALUES("1509","1340","GRAZIELA DOS REIS ROMANELLI BRAZ","TC. SISTEMAS DE SANEAMENTO-MARS","","0","","","","","","","","1156829925","gromanelli@sabesp.com.br","","DIVISO DE REC. HIDRICOS METROPOLITANOS SUDOESTE","2013-01-30","0","","","0");
INSERT INTO empresa_contato VALUES("1510","748","CARMEN","DIRETORIA","","0","","","","","","","","2126228163R:223","","","DIRETORA","2013-01-30","0","","","0");
INSERT INTO empresa_contato VALUES("1511","127","JOS FRANCISCO LUSSARI","GERENTE DA DIVISO DE LABORATRIO DE CAMPINAS","","0","","","","","","","","1937726652","jlussari@sp.gov.br","","","2013-01-30","0","","","0");
INSERT INTO empresa_contato VALUES("1512","1341","LVIA","CENTRAL DE MATERIAIS E ESTERILIZAO-HCC","","0","","","","","","","","","cme@hcc.com.br","","","2013-01-31","0","","","0");
INSERT INTO empresa_contato VALUES("1513","1342","ELENICE","VENDAS","","0","","","","","","","","113646.0166","elenice.rodrigues@dipromed.com.br","","","2013-01-31","0","","","0");
INSERT INTO empresa_contato VALUES("1514","319","LUCIANO REZENDE","NUTRIO","","0","","","","","","","","1124846473","cliente@qualitycook.com.br","","","2013-01-31","0","","","0");
INSERT INTO empresa_contato VALUES("1515","1316","ODAIR","COMPRAS","","0","","","","","","","","1938439564","","","","2013-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("1516","1039","GABRIELA ZERBINATTI","PESQUISA E SOLUES ANALTICAS","","0","","","","","","","","1144463456","","","","2013-02-04","0","","","0");
INSERT INTO empresa_contato VALUES("1517","1198","TEM. ARANTES","CONTRATOS","","0","","","","","","","","1239474891","","","","2013-02-04","0","","","0");
INSERT INTO empresa_contato VALUES("1518","1198","CARLOS","ALMOXARIFADO DO IAE","","0","","","","","","","","1239475026/4898","","","","2013-02-04","0","","","0");
INSERT INTO empresa_contato VALUES("1519","1343","(SAIU) EDER SANTOS","COORDENADOR TCNICO","","0","","","","","","","","1938251991","tec4@agsolve.com.br","","","2013-02-04","0","","","0");
INSERT INTO empresa_contato VALUES("1520","1345","DBORA","VENDAS","","0","","","","","","","","1130612828","","","","2013-02-05","0","","","0");
INSERT INTO empresa_contato VALUES("1521","24","GERALDO","","","0","","","","","","","","","","","","2013-02-05","0","","","0");
INSERT INTO empresa_contato VALUES("1522","1346","DANIEL","VENDAS","","0","","","","","","","","1130940041","daniel.almeida@erecta.com.br","","","2013-02-05","0","","","0");
INSERT INTO empresa_contato VALUES("1523","1347","RICARDO FEITOSA","ASSISTNCIA TCNICA","","0","","","","","","","","1139593959","ricardo.feitosa @iope.com.br","","","2013-02-06","0","","","0");
INSERT INTO empresa_contato VALUES("1524","352","PETER BERGO","COMERCIAL","","0","","","","","","","","1149752089","peterbergo@yahoo.com.br","","","2013-02-06","0","","","0");
INSERT INTO empresa_contato VALUES("1525","1111","VIVIANE RODRIGUES","COMPRAS","","0","","","","","","","","","compras@tecma-tecnologia.com.br","","","2013-02-07","0","","","0");
INSERT INTO empresa_contato VALUES("1526","204","LUCIANA S. R. NOBRE","FARMCIA","","0","","","","","","","","8433422454/88051445","llunobre@hotmail.com","","FARMACUTICA","2013-02-07","0","","","0");
INSERT INTO empresa_contato VALUES("1528","1349","BRUNO DE OLIVEIRA S","","","0","","","","","","","","1123846455/1143011468","bruno.universo@hotmail.com","","","2013-02-08","0","","","0");
INSERT INTO empresa_contato VALUES("1529","1350","ELISIANE GOMES E SILVA","SETOR DE ELETROMEDICINA","","0","","","","","","","","4130139204/9234","eletromedicina@hospitalcostantini.com.br","","","2013-02-14","0","","","0");
INSERT INTO empresa_contato VALUES("1530","1350","CSSIA GOMES","","","0","","","","","","","","4130139263","","","TCNICA DE INFORMTICA","2013-02-14","0","","","0");
INSERT INTO empresa_contato VALUES("1531","661","DRA. MAFALDA NOVAES","","","0","","","","","","","","","mafalda.novaes@hc.fm.usp.br","","","2013-02-14","0","","","0");
INSERT INTO empresa_contato VALUES("1532","981","KARYNE MOURTHE","GERNCIA DE P&D EM BIOTECNOLOGIA","GERNCIA DE BIOTECNOLOGIA","0","","","","","","","","3134892128","kmourthe@fiemg.com.br","","PESQUISADORA","2013-02-15","0","","","0");
INSERT INTO empresa_contato VALUES("1533","1353","JOSEANNE","RECEPO","","0","","","","","","","","7932315550/30430055","pacificlocadora@hotmail.com","","SECRETRIA","2013-02-15","0","","","0");
INSERT INTO empresa_contato VALUES("1534","133","MATEUS","VENDAS","","0","","","","","","","","","mateus@anhembiembalagens.com.br","","VENDEDOR","2013-02-15","0","","","0");
INSERT INTO empresa_contato VALUES("1535","1307","VALMOR COSTA","COMPRAS","","0","","","","","","","","1144444372","valmor@comercialcellab.com.br","","","2013-02-15","0","","","0");
INSERT INTO empresa_contato VALUES("1536","411","LEIDIANE ROVER","","","0","","","","","","","","4133613195","leidi@ufpr.br","","","2013-02-18","0","","","0");
INSERT INTO empresa_contato VALUES("1537","1206","AGENDAMENTO","","","0","","","","","","","","3232395631ou32395633","qualidade-fjf@imbel.gov.br ouec.qualidade.fjf@","","","2013-02-18","0","","","0");
INSERT INTO empresa_contato VALUES("1538","202","THAS OLIVEIRA","COMPRAS","NO TRABALHA MAIS.","0","","","","","","","","1938558135/38558228","thais@comercialtalisma.com.br","","ASSISTENTE ADMINISTRATIVA","2013-02-19","0","","","0");
INSERT INTO empresa_contato VALUES("1539","778","GLAUBER ROVER CADORIN","LABORATRIO DE CONTROLE DA QUALIDADE","","0","","","","","","","","4734811424","glauber.cadorin@aguasdejoinville.com.br","","","2013-02-20","0","","","0");
INSERT INTO empresa_contato VALUES("1540","1354","IVAN ALMEIDA","TCNICO","","0","","","","","","","","1143039127/11995403466","isttech@isttech.com.br","","","2013-02-20","0","","","0");
INSERT INTO empresa_contato VALUES("1541","1355","THAIS MILANEZ","INSTITUTO ADOLFO LUTZ","","0","","","","","","","","1130682918","aguas.ial@gmail.com","","","2013-02-20","0","","","0");
INSERT INTO empresa_contato VALUES("1542","1359","THAIS MILANEZ","","","0","","","","","","","","1130682918","aguas.ial@gmail.com","","","2013-02-21","0","","","0");
INSERT INTO empresa_contato VALUES("1543","1361","JULIANE LEITE","QUALIDADE","","0","","","","","","","","1621333888","qualidade@pentagonoeng.com.br","","","2013-02-21","0","","","0");
INSERT INTO empresa_contato VALUES("1544","1198","ENG. VALDECI LAURINDO","","","0","","","","","","","","1239475207","valdecilaurindovl@iae.cta.br","","","2013-02-21","0","","","0");
INSERT INTO empresa_contato VALUES("1545","1362","CINTHIA","1133036331","","0","","","","","","","","","","","","2013-02-22","0","","","0");
INSERT INTO empresa_contato VALUES("1546","1362","RICARDO","1133036330","","0","","","","","","","","","","","","2013-02-22","0","","","0");
INSERT INTO empresa_contato VALUES("1547","1363","ANDREZA","COMERCIAL","","0","","","","","","","","","","","","2013-02-22","0","","","0");
INSERT INTO empresa_contato VALUES("1548","1105","ALINE MOREIRA","PREGOEIRA","","0","","","","","","","","1938349421","alinemoreira@saae.sp.gov.br","","","2013-02-25","0","","","0");
INSERT INTO empresa_contato VALUES("1549","1105","PATRICIA RODRIGUES","CONTROLE DE QUALIDADE","","0","","","","","","","","1938756080/39359644","controledequalidade@saae.sp.gov.br","","","2013-02-25","0","","","0");
INSERT INTO empresa_contato VALUES("1550","123","MARIA DE FTIMA SANTOS OLIVEIRA DUARTE","","","0","","","","","","","","8433178279","fatimaduarte@ufersa.edu.br","","","2013-02-25","0","","","0");
INSERT INTO empresa_contato VALUES("1551","1306","MATEUS LAZZAROTTI","","","0","","","","","","","","4934410415","mateus.lazzarotti@embrapa.br","","","2013-02-25","0","","","0");
INSERT INTO empresa_contato VALUES("1552","1364","ALEXANDRE","COMPRAS","","0","","","","","","","","1146748833","compras@suzan.com.br","","","2013-02-26","0","","","0");
INSERT INTO empresa_contato VALUES("1553","1365","FERNANDA ANGLICA MAFRA","COMPRAS","","0","","","","","","","","3532392231","f.mafra@mangels.com.br","","","2013-02-26","0","","","0");
INSERT INTO empresa_contato VALUES("1554","1206","FELIPE EMANUEL G. COSTA","LABORATRIO DE METROLOGIA / DIGQL","QUALIDADE.SECQ.FJF@IMBEL.GOV.BR","0","","","","","","","","3232395651Metrologia/32395633DIG","phelipeemanuel@bol.com.br /","","TCNICO INDUSTRIAL ESPECIALIZADO","2013-02-26","0","","","0");
INSERT INTO empresa_contato VALUES("1555","1367","CINTHIA VIEIRA","CONTROLE DE QUALIDADE","","0","","","","","","","","6434927000","cinthia.vieira@bp.com","","","2013-02-27","0","","","0");
INSERT INTO empresa_contato VALUES("1556","425","MAGNO","QUALIDADE","","0","","","","","","","","6235211632","magno@cpa.vet.ufg.br","","RESPONSVEL PELA QUALIDADE DO LMA","2013-02-27","0","","","0");
INSERT INTO empresa_contato VALUES("1557","1111","ELIVNIA ROSA","LABORATRIO DE ENSAIOS MICROBIOLGICOS","","0","","","","","","","","","","","ENCARREGADA","2013-02-28","0","","","0");
INSERT INTO empresa_contato VALUES("1558","1368","CRISTINA AZEVEDO","COMPRAS","","0","","","","","","","","113675.3023","Cristina.azevedo@chromanalysis.com.br","","","2013-02-28","0","","","0");
INSERT INTO empresa_contato VALUES("1559","1368","DRA. MYRIAM C. SALVADORI","","","0","","","","","","","","1138684044","myriam.salvadori@chromanalysis.com.br","","","2013-02-28","0","","","0");
INSERT INTO empresa_contato VALUES("1560","1369","JOS SILVEIRA","COMERCIAL","","0","","","","","","","","","","","","2013-02-28","0","","","0");
INSERT INTO empresa_contato VALUES("1561","1306","ALTEMIR R. DE ROSSI","SETOR DE GESTO DE PATRIMNIO E SUPRIMENTOS","","0","","","","","","","","4934410400","altemir.derossi@embrapa.br","","","2013-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("1562","1371","JULIETE FELIX","COMPRAS","","0","","","","","","","","85.32701534","juliete.felix@alscience.com.br","","","2013-03-04","0","","","0");
INSERT INTO empresa_contato VALUES("1564","1372","JOSY MELO","","","0","","","","","","","","2138655115","josy.melo@incqs.fiocruz.br","","","2013-03-04","0","","","0");
INSERT INTO empresa_contato VALUES("1565","1373","JANAINA","VENDAS","","0","","","","","","","","","","","","2013-03-04","0","","","0");
INSERT INTO empresa_contato VALUES("1566","1374","CAMILA MOURA","","","0","","","","","","","","1139355897","","","","2013-03-04","0","","","0");
INSERT INTO empresa_contato VALUES("1567","1376","MCIO LUIZ","SUPRIMENTOS","","0","","","","","","","","1146463602","msilva@sanrisil.com.br","","","2013-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("1568","1027","OSNI DOS SANTOS FERREIRA","NCLEO DE SERVIOS TCNICOS","","0","","","","","","","","1124236000R6143","osni_ferreira@furp.sp.gov.br","","","2013-03-06","0","","","0");
INSERT INTO empresa_contato VALUES("1569","1027","ROBERTO BATISTA TEIXEIRA","SEO DE MANUTENO ELTRICA","","0","","","","","","","","01633922924ramal5121","roberto_teixeira@furp.sp.gov.br","","","2013-03-06","0","","","0");
INSERT INTO empresa_contato VALUES("1570","1377","PATRICIA KOCMAN MILAN","ASSISTNCIA FARMACUTICA","","0","","","","","","","","1139322002","transroberto.farmaceutico@gmail.com","","","2013-03-06","0","","","0");
INSERT INTO empresa_contato VALUES("1571","1379","DIONEIA AP RIBEIRO CHICETTI","DIVISO DE NUTRIO E DIETTICA","","0","","","","","","","","2661.7173/6537","nutricao.ichc@hc.fm.usp.br","","","2013-03-06","0","","","0");
INSERT INTO empresa_contato VALUES("1572","1380","SRA. ADRIANA GIS","","","0","","","","","","","","1146894544","","","","2013-03-06","0","","","0");
INSERT INTO empresa_contato VALUES("1573","448","GLAUCINETE","","","0","","","","","","","","6233333500","glaucinete.lima@fbmfarma.com.br","","","2013-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("1575","1382","STHEFANY CURY","ADJUNTO DA SEO DE VALIDAO","","0","","","","","","","","2169632134/22811426","sthefanylqfex@gmail.com","","ENCARREGADO DAS QUALIFICAES E CALIBRAES","2013-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("1576","299","SR. MAURICIO","","","0","","","","","","","","","mauricio.porto@agricultura.gov.br","","","2013-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("1577","214","BRUNA SCOPONI","GESTO DE CONTRATOS/HU","","0","","","","","","","","","contratoshu@uel.br","","","2013-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("1578","733","ERLI FERNANDO TRANCHE","PATRIMNIO E SUPRIMENTOS - SPS","","0","","","","","","","","1933112618","erli.tranche@embrapa.br","","","2013-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("1579","1258","YANDDRAH DINIZ","SUPERVISORA CONTRATOS E CONVNIOS","","0","","","","","","","","8738663637","yanddrah.diniz@embrapa.br","","","2013-03-11","0","","","0");
INSERT INTO empresa_contato VALUES("1580","1387","ISABEL COSTA","COMPRAS","","0","","","","","","","","2125021555R:201/39716640","compras@paclimed.com.br","","","2013-03-11","0","","","0");
INSERT INTO empresa_contato VALUES("1581","1387","ANA SABINO","FARMCIA","CRF-RJ: 15.242","0","","","","","","","","2125021555","farmaceutica@paclimed.com.br","","FARMACUTICA RT","2013-03-11","0","","","0");
INSERT INTO empresa_contato VALUES("1582","1388","","","","0","","","","","","","","","","","","2013-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("1583","202","KELLI STRACCI","COMPRAS","","0","","","","","","","","1938558135","kelli.talisma@gmail.com","","","2013-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("1584","204","MARCELO","","","0","","","","","","","","8496702364","celovieee@gmail.com","","FARMACUTICO","2013-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("1585","1390","ANA PAULA DAL BELLO","QUALIDADE","","0","","","","","","","","1836074536","Ana.Bello@bunge.com","","","2013-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("3193","1630","ANDR","","","0","","","","","","","","1134290900","","","","2015-04-13","0","","","0");
INSERT INTO empresa_contato VALUES("1586","1391","MARA MACHADO GUIMARES CORRADI","GERNCIA DE VIGILNCIA SANITRIA MUNICIPAL","","0","","","","","","","","3132779557","mara.corradi@pbh.gov.br","","","2013-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("1587","1391","LUCIANA BRAGA BALSAMO","","","0","","","","","","","","3132779557","luciana.balsamao@pbh.gov.br","","","2013-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("1588","1393","MARCIA APARECIDA VARIZI","","","0","","","","","","","","1934712625/CEL:1996050356","marcia.varizi@sp.senai.br","","SUPERVISOR DE LABORATRIO","2013-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("1589","1050","VINICIUS RIBAS","","","0","","","","","","","","2433434376","ambiseg@grupoambiseg.com.br","","","2013-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("1590","1389","ROBERTO","COMPRAS","","0","","","","","","","","1124621500","roberto.compras@rollfor.com.br","","","2013-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("1591","486","RENATA CARVALHO","IMUNOLOGIA","","0","","","","","","","","2138655272","renata.carvalho@incqs.fiocruz.br","","","2013-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("1592","204","RICARDO CEZAR SILVA DE LIMA","SETOR DE CONTRATOS","","0","","","","","","","","8432153392","","","","2013-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("1593","1398","PATRICIA RIBEIRO","COMERCIAL","","0","","","","","","","","","","","","2013-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("1594","1399","LUIS","","","0","","","","","","","","1124556418","","","","2013-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("1595","338","DANIELA","VENDAS","","0","","","","","","","","1155745757","danielas@incoterm.com.br","","","2013-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("1596","1390","GUILHERME F. TEIXEIRA","INSTRUMENTAO/MANUTENO","","0","","","","","","","","","guilherme.teixeira@bunge.com","","","2013-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("1597","199","CICERO FERNANDES DE OLIVEIRA","QUIMICO-DIVISO DE CONTROLE SANTRIO NORTE - MNEC","","0","","","","","","","","112971406211984450005","cfoliveira@sabesp.com.br","","SUPERVISOR DE LABORATRIO","2013-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("1598","340","ALBERTO MAGNOS","","","0","","","","","","","","","alberto.magnos@sergipegas.com.br","","COORDENADOR DE DIVISO","2013-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("1599","262","CLAITON OLIVEIRA","","","0","","","","","","","","","clailton.oliveira@ptw.ind.br","","","2013-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("1600","214","LUIS","","","0","","","","","","","","4333712608","","","","2013-03-18","0","","","0");
INSERT INTO empresa_contato VALUES("1601","501","DNEY ROSA FAGUNDES","METROLOGIA","","0","","","","","","","","6233108256","edney.fagundes@novafarma.com.br","","ANALISTA","2013-03-19","0","","","0");
INSERT INTO empresa_contato VALUES("1603","24","CLEBER A. BASSOLI","ASSI. TCNICA","","0","","","","","","","","1121881713","cleber.bassoli@mecalor.com.br","","ASSI. TCNICA","2013-03-19","0","","","0");
INSERT INTO empresa_contato VALUES("1604","1405","CLEBER A. BASSOLI","ASSIS. TCNICA (MECALOR)","","0","","","","","","","","1121881713","cleber.bassoli@mecalor.com.br","","ASSIS. TCNICA","2013-03-19","0","","","0");
INSERT INTO empresa_contato VALUES("1605","376","DANIELA SOUZA","VALIDAO","","0","","","","","","","","1939369199","daniela.souza@relthy.com.br","","","2013-03-19","0","","","0");
INSERT INTO empresa_contato VALUES("1606","1383","ANTONIO PASCALE","VENDAS","","0","","","","","","","","","vendas@termotemp.net","","","2013-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("1607","1408","EMERSON CAMPAGNOLI","TCNICO","","0","","","","","","","","Ramal121","campagnoli@transamazon.com.br","","TCNICO","2013-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("1608","463","RODRIGO GONALVES","QUALIDADE","","0","","","","","","","","3533639352","rodrigo@ianaalimentos.com.br","","ANALISTA","2013-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("1609","1409","FABIANA ALVES","","","0","","","","","","","","1123057613","fabiana.alves@aquimisa.com.br","","","2013-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("1610","1409","CARLOS HENRIQUE (NF)","FINANCEIRO","","0","","","","","","","","","carlos.henrique@aquimiza.com.br","","","2013-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("1611","777","RAFAELA","RESERVAS","","0","","","","","","","","2124423334","","","","2013-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("1612","96","ROSELY PESSOA","QUALIDADE","","0","","","","","","","","1126516733","rosely@biolacqua.com.br","","GERENTE","2013-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("1613","787","LUCIANA TAVARES","ESCOLA DE QUMICA - UFRJ","","0","","","","","","","","2121621792","luciana@eq.ufrj.br","","","2013-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("1614","1312","JANE VIEIRA","COMPRAS","","0","","","","","","","","1231569037","salc.fpv@imbel.gov.br","","","2013-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("1615","1316","ENVIO DE ARQUIVO XML","","","0","","","","","","","","","FISCAL@CRISTALIA.COM.BR","","","2013-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("1616","250","ANDERSON SIQUEIRA","DIVISO DE VACINAS BACTERIANAS (DVB)","","0","","","","","","","","4133163073/3075","anderson@tecpar.br","","","2013-03-22","0","","","0");
INSERT INTO empresa_contato VALUES("1617","380","TATIANE NAYARA THOM","PRODUO","","0","","","","","","","","4121694000R4289","tthome@neodent.com.br","","SUPERVISORA DE PRODUO","2013-03-25","0","","","0");
INSERT INTO empresa_contato VALUES("1618","1412","VIVIANE OLIVEIRA","","","0","","","","","","","","34888999","- comercial2@levelcontrol.com.br","","","2013-03-25","0","","","0");
INSERT INTO empresa_contato VALUES("1619","477","ROSIANE LOURENO MOREIRA","TCNICO","","0","","","","","","","","1141099499","labmicrobiologia@sp.senai.br","","TCNICO DE ENSAIO","2013-03-25","0","","","0");
INSERT INTO empresa_contato VALUES("1620","463","FELIPE NERI PINTO","","","0","","","","","","","","3533639300","felipe@ianaalimentos.com.br","","TCNICO EM SEGURANA DO TRABALHO","2013-03-25","0","","","0");
INSERT INTO empresa_contato VALUES("1621","486","CARLOS ALBERTO VIANNA","COMPRAS","","0","","","","","","","","2138655108","compras@incqs.fiocruz.br","","ANALISTA DE DESENVOLVIMENTO E GESTO IV","2013-03-26","0","","","0");
INSERT INTO empresa_contato VALUES("1622","463","RODOLFO LUIZ RIBEIRO","","","0","","","","","","","","3533639300Cel.:3592012332","rodolfo@ianaalimentos.com.br","","ENGENHEIRO AGRNOMO","2013-03-27","0","","","0");
INSERT INTO empresa_contato VALUES("1623","512","ALEXANDRA PAZ","QUALIDADE","","0","","","","","","","","1132896861","qualidade2@taimin.com.br","","","2013-03-27","0","","","0");
INSERT INTO empresa_contato VALUES("1625","1415","CARLOS VASCONCELOS","COMPRAS","","0","","","","","","","","1121737892","carlos.vasconcelos@matsa.com.br","","COMPRADOR","2013-04-01","0","","","0");
INSERT INTO empresa_contato VALUES("1626","270","IZABELLA","COMERCIAL","","0","","","","","","","","813427.3742/9926","imrepres1@hotmail.com","","SECRETRIA","2013-04-01","0","","","0");
INSERT INTO empresa_contato VALUES("1627","376","JEFFERSON ALMEIDA","VALIDAO","","0","","","","","","","","1939369199","jefferson.almeida@relthy.com.br","","","2013-04-01","0","","","0");
INSERT INTO empresa_contato VALUES("1628","1416","SARGENTO JALDO CASSIANO","","","0","","","","","","","","RAMAL:219OU228","jaldo.cassiano@gmail.com","","","2013-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("1629","493","MARIA LAS VICENTE","COMERCIAL","","0","","","","","","","","1148152455","evagon@evagon.com.br","","","2013-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("1630","1417","GIL EANES SOARES","ASSISTENTE ADMINISTRATIVA E COMERCIA","","0","","","","","","","","","","","","2013-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("1631","1158","GISELE MACIEL","GARANTIA DA QUALIDADE CPPI","","0","","","","","","","","4136738819","giselemaciel@sesa.pr.gov.br","","","2013-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("1632","491","LELIS BRITO","VALIDAO","","0","","","","","","","","1134055882","lelis.brito@softcaps.com.br","","","2013-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("1633","486","DR. CCILIA","","","0","","","","","","","","","","","","2013-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("1634","275","ANDR STRAFACCI","GERNCIA COMERCIAL","","0","","","","","","","","1138047359","andre@sigtron.com.br","","","2013-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("1635","294","CARLA LETCIA DE OLIVEIRA","ORAMENTOS E SUPORTE TCNICO DE CALIBRAO","","0","","","","","","","","5133203551ramal:7898","carla.oliveira@pucrs.br","","","2013-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("1636","1420","DIOGO FERREIRA","QUALIDADE DE OPERAES (COSMETICOS)","(COSMETICOS)","0","","","","","","","","6236044095/36046119","diogo.ferreira@cosmed.ind.br","","","2013-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("1637","1421","TATI GUIMARES E OLIVEIRA","QUALIDADE","","0","","","","","","","","3134667733","qualidade@technodry.com.br","","GERENTE","2013-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("1638","1423","RODRIGO EDUARDO HUSCHER","","","0","","","","","","","","4721118626","rodrigo.huscher@schraderbnu.com.br","","","2013-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("1639","1424","MARCUS VINICIUS CARVALHO","METROLOGIA","","0","","","","","","","","1938864270","tecnicocampinas1@medicaonet.com.br","","ASSISTENTE METROLOGISTA","2013-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("1640","1425","ENG. MARCOS ANTNIO DA SILVA","QUALIDADE - DIVISO DE ENSAIOS E METROLOGIA","","0","","","","","","","","1138177498/1532298459","marcos.silva@ctmsp.mar.mil.br","","","2013-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("3965","500","DRA. MARIA SALETE","SEO TEC. DE LABORATRIOS DE ANLISES CLNICAS","","0","","","","","","","","1438116278","labclin@fmb.unesp.br","","SUPERVISORA","2016-04-13","0","","","0");
INSERT INTO empresa_contato VALUES("1641","1427","FBIO RUVOLO","INDUSTRIAL MANAGER","","0","","","","","","","","1633681138/91138550","fabio@polypack.com.br","","","2013-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("1642","1426","MELINA NOSCHANG","DIVISES: GUA/EFLUENTE/COSMTICOS/ALIMENTOS","","0","","","","","","","","4832333013","melina@laboratoriobiologico.com.br","","","2013-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("1645","890","WELLINGTON AZEVEDO SANTOS","","","0","","","","","","","","3521063582","Wellington.Santos@plascargroup.com","","","2013-04-08","0","","","0");
INSERT INTO empresa_contato VALUES("1646","1429","WELLINGTON AZEVEDO SANTOS","METROLOGIA","","0","","","","","","","","3521063582","Wellington.Santos@plascargroup.com","","ANALISTA DA QUALIDADE","2013-04-08","0","","","0");
INSERT INTO empresa_contato VALUES("1647","1206","MARCOS PAULO ALVES BARBOZA","SEO DE CONTROLE DA QUALIDADE / DIGQL","","0","","","","","","","","3232395633","qualidade.secq.fjf@imbel.gov.br","","ENG. MECNICO E DE ARMAMENTO","2013-04-08","0","","","0");
INSERT INTO empresa_contato VALUES("1648","486","ALEXANDRE SILVA MUNIZ (19/01/16: NO TRABALHA MAIS)","ADMIN. DE MATERIAIS","","0","","","","","","","","2138655108","compras@incqs.fiocruz.br","","CHEFE DO SERV. DE ADMIN. DE MATERIAIS","2013-04-09","0","","","0");
INSERT INTO empresa_contato VALUES("1649","493","RICARDO COSTA","","","0","","","","","","","","1148152455","comercial@evagon.com.br","","","2013-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("1650","1430","GABRIELE CIRICO","MICROBIOLOGIA","","0","","","","","","","","4533336000","gerente.micro@a3q.com.br","","RESPONSAVEL TCNICA","2013-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("1651","1119","MARIANO HOPPE","GESTOR DE SISTEMAS METROLOGICOS E AUTOMAO","","0","","","","","","","","6232656500R6572/99343829","","","","2013-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("1652","1431","VALRIA DIAS","DEPTO FISCAL","","0","","","","","","","","1124527604","legal1@presidentecontabil.com.br","","","2013-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("1653","752","( SAIU DA EMPRESA)   DR. ALEXANDRE PAULO MACHADO DE BRITTO","DIRETORIA TCNICA","","0","","","","","","","","","","","DIRETOR TCNICO","2013-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("1654","752","ALEXANDRE JOS RAMOS GOMES","GERNCIA DE MATERIAIS","","0","","","","","","","","5133572515","AGOMES@ghc.com.br","","","2013-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("1655","483","WALYSSON COSTA","ENGENHARIA PRODUTO/QUALITY","","0","","","","","","","","3121036742/94871985","walysson_costa@jabil.com","","","2013-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("1656","125","ROSA","FISCAL","","0","","","","","","","","","adm_cubatao_cetesb@sp.gov.br","","","2013-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("1657","1420","RAQUEL SANGLARD ALVES","QUALIDADE OPERAES","(ADOANTES) RAQUEL.ALVES@HYPERMARCAS.COM.BR","0","","","","","","","","6238788607/8150","raquel.alves@cosmed.ind.br","","","2013-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("1658","376","RENATO CASTRO","","","0","","","","","","","","1939369199","renato.castro@relthy.com.br","","","2013-04-15","0","","","0");
INSERT INTO empresa_contato VALUES("1659","511","(SAIU) VANIA C. PEDROZO","QUMICA COSMETLOGA","","0","","","","","","","","1148125104","vania@aercamp.com.br","","","2013-04-15","0","","","0");
INSERT INTO empresa_contato VALUES("1660","59","NLIA MENDES","DIV. ANALITICA","","0","","","","","","","","1140579200","nelia.mendes@alpax.com.br","","","2013-04-15","0","","","0");
INSERT INTO empresa_contato VALUES("1661","376","KELEN","","","0","","","","","","","","","kelen.silva@relthy.com.br.","","","2013-04-15","0","","","0");
INSERT INTO empresa_contato VALUES("1662","1433","GIOVANNI BRUNO CAMERAN","ENGENHARIA E MANUTENO","","0","","","","","","","","1135736448","gcameran@biolabfarma.com.br","","ESTAGIRIO","2013-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("1663","1434","CRISTIANE OLIVEIRA","","","0","","","","","","","","4133166600ramal6816","Cristiane_Oliveira@bd.com","","ANALISTA DE MICROBIOLOGIA","2013-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("1664","380","CIRLENE SILVA","","NO TRABALHA MAIS!","0","","","","","","","","4121694012","cisilva@neodent.com.br","","","2013-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("1665","1015","ANA PAULA","VENDAS / ADMINISTRATIVO","","0","","","","","","","","01158436752","tempe-metro@tempe-metro.com.br","","","2013-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("1666","1436","SIDNEY DE ARAJO E SILVA","QUALIDADE & TECNOLOGIA","","0","","","","","","","","2133862185/2187751480","Sidney.Silva@cosan.com.br","","","2013-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("1667","778","ALEXANDRE DAMACENO","COMPRAS","","0","","","","","","","","4721051648","alexandre.damaceno@aguasdejoinville.com.br","","","2013-04-18","0","","","0");
INSERT INTO empresa_contato VALUES("1644","1428","DIANA DE SOUZA ROSALINO","SETOR DE ACORDOS ADMINISTRATIVOS - FAJCMC","AVENIDA BRASIL 44.878 - CAMPO GRANDE - RIO DE JANEIRO - RJ","0","","","","","","","","2123949112","diana.rosalino@egpron.mar.mil.br","","","2013-04-08","0","","","0");
INSERT INTO empresa_contato VALUES("1668","1198","JULIANO RIBEIRO AGUIAR PINTO","","","0","","","","","","","","1239531811R208/39532914","julianojrap@iae.cta.br","","","2013-04-18","0","","","0");
INSERT INTO empresa_contato VALUES("1669","377","LEANDRO","RESPONSAVEL DE NF","","0","","","","","","","","3534492602","","","","2013-04-18","0","","","0");
INSERT INTO empresa_contato VALUES("1670","1437","EVANDRO LUIZ DOS PRAZERES","SUPRIMENTOS/FERRAMENTARIA","","0","","","","","","","","2433627544/2499740338","evandro.prazeres@agnet.com.br","","","2013-04-18","0","","","0");
INSERT INTO empresa_contato VALUES("1671","907","VINICIUS ROCHA","QUALITY CONTROL - LAB. FIS/QUIMI","","0","","","","","","","","2721219255/2721219222","VRocha@aspenpharma.com.br","","","2013-04-18","0","","","0");
INSERT INTO empresa_contato VALUES("1673","782","ISABEL LOPES","","","0","","","","","","","","2121627569/21621792","","","","2013-04-19","0","","","0");
INSERT INTO empresa_contato VALUES("1674","380","ANDR BITTENCOURT","MAN. INDUSTRIAL","","0","","","","","","","","4121694073","abitten@neodent.com.br","","SUPERVISOR","2013-04-19","0","","","0");
INSERT INTO empresa_contato VALUES("1675","1438","CECILIA VALLEJOS DE SCHATZ","ENGENHARIA CLINICA","HOSPITAL DO IDOSO ZILDA ARNS","0","","","","","","","","4133165928","engenhariaclinica@feaes.curitiba.pr.gov.br","","ENGENHEIRA CLNICA","2013-04-19","0","","","0");
INSERT INTO empresa_contato VALUES("1677","1027","\"AUGUSTO
\n","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3966","0","","0","","","","","","","","(11) 2423-6162","compras_diversas@furp.sp.gov.br","","","23/04/2013","
\n","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("1678","733","MELISSA BACCAN","","","0","","","","","","","","","melissa.baccan@embrapa.br","","","2013-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("1679","604","BEATRIZ","CONTROLE DA QUALIDADE","","0","","","","","","","","3532991383","mcq@unifal-mg.edu.br","","","2013-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("1680","214","EDILAINE DE FREITAS GOUVEIA","LABORATRIO DE PRODUO DE MEDICAMENTOS","AV. TIRADENTES","6565","","LONDRINA","","86072360","PR","","","4333482880","edilaine@uel.br","","","2013-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("1681","1198","LUIS CARLOS","DCTA - AQI-U ADMINSTRATIVO","","0","","","","","","","","1239531811R208/39532914","luizcarloslcs@iae.cta.br","","","2013-04-24","0","","","0");
INSERT INTO empresa_contato VALUES("1682","982","ROBERTO RODRIGUES CUNHA LIMA","PROF QUIMICA","","0","","","","","","","","8440069531/8491664427","roberto.lima@ifrn.edu.br","","PROF QUIMICA","2013-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("1683","1441","MARIANA A. BIAJONE MARTINS","","","0","","","","","","","","1132831073Ramal:20","reconhecimento@remesp.org.br","","TCNICA DE PROGRAMA DE ENSAIO DE PROFICINCIA","2013-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("1684","483","DANGELO DOCARMO","","","0","","","","","","","","","dangelo_docarmo@jabil.com","","","2013-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("1685","1442","RONALDO A. S. DE OLIVEIRA","VENDAS","","0","","","","","","","","","ronaldo@limetro.com.br","","VENDEDOR","2013-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("1686","1443","ELISABETE ALVES PIOLA","","","0","","","","","","","","1932491475","filabcc@terra.com.br","","","2013-04-26","0","","","0");
INSERT INTO empresa_contato VALUES("1687","1444","LEONARDO PEREIRA","VENDAS","","0","","","","","","","","1129013314","leonardo@aricanduvabombas.com.br","","VENDEDOR","2013-04-26","0","","","0");
INSERT INTO empresa_contato VALUES("1688","491","MARCO TRIANA","","","0","","","","","","","","1134055890/982530157","marco.triana@softcaps.com.br","","","2013-04-26","0","","","0");
INSERT INTO empresa_contato VALUES("1689","1445","GABRIEL AZEVEDO BARBOSA","QUALIDADE","","0","","","","","","","","1146898170R9032","gabriel.barbosa@grupocrm.com.br","","","2013-04-26","0","","","0");
INSERT INTO empresa_contato VALUES("1690","756","PRISCILA","VENDAS","","0","","","","","","","","1122180234","vendas2@quantobrasil.com.br","","VENDEDOR","2013-04-26","0","","","0");
INSERT INTO empresa_contato VALUES("1691","472","(SAIU)FABIANA ALVES DE OLIVEIRA LISBOA","DIVISO DE CONTROLE SANITRIO OESTE-MOEC","","0","","","","","","","","1126646706/6712/6701/6705","faoliveira@sabesp.com.br","","","2013-04-26","0","","","0");
INSERT INTO empresa_contato VALUES("1692","175","SILVANA","VENDAS","","0","","","","","","","","01130373919","silvana.oliveira@troxbrasil.com.br","","ORAMENTISTA","2013-04-26","0","","","0");
INSERT INTO empresa_contato VALUES("1693","175","CSAR LEO","VENDAS","","0","","","","","","","","01130373919","cesar.santana@troxvrasil.com.br","","GERENTE DE VENDAS","2013-04-26","0","","","0");
INSERT INTO empresa_contato VALUES("1694","175","REGIANE SOARES","VENDAS","","0","","","","","","","","01130373919","regiane.soares@troxbrasil.com.br","","","2013-04-26","0","","","0");
INSERT INTO empresa_contato VALUES("1695","204","JOO BATISTA","","","0","","","","","","","","","jobatoliveira@yahoo.com.br","","","2013-04-29","0","","","0");
INSERT INTO empresa_contato VALUES("1696","1446","CIDA MACIEL","COMERCIAL","","0","","","","","","","","1147424007Nextel:ID86*9238","cida@infoaguas.com.br","","GERENTE COMERCIAL","2013-04-29","0","","","0");
INSERT INTO empresa_contato VALUES("1697","1446","MONIQUE TIEMI","LABORATRIO ANALTICO","NO  MAIS FUNCIONRIA.","0","","","","","","","","1147424007","laboratorio@infoaguas.com.br","","","2013-04-29","0","","","0");
INSERT INTO empresa_contato VALUES("1698","500","JOICE","SETOR DE NCLEO DE COMPRAS","","0","","","","","","","","1438116190","joice@fmb.unesp.br","","","2013-04-29","0","","","0");
INSERT INTO empresa_contato VALUES("1699","1447","DANIELLE LIMA","","","0","","","","","","","","2180316818/2132441338","labortechscientific@gmail.com","","","2013-04-29","0","","","0");
INSERT INTO empresa_contato VALUES("1700","1448","EVANDRO BARBOSA DE OLIVEIRA","METROLOGIA","","0","","","","","","","","1145912825","evandro.oliveira@tex.com.br","","","2013-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("1701","126","IVNIA OLIVEIRA","MANUTENO/CALIBRAO - COMPRAS","","0","","","","","","","","3438145903/99369163","ivania@labaguaeterra.com.br","","","2013-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("1702","1449","KLEBERSON VAZ FERNANDES","CONTROLADORIA","","0","","","","","","","","1140954900","kfernandes@ultracenter.com.br","","","2013-05-02","0","","","0");
INSERT INTO empresa_contato VALUES("3967","0","","30/04/2012","
\n","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3968","0","","0","","","","","","","","(11) 2423-6162","compras_diversas@furp.sp.gov.br","","","23/04/2013","
\n","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("1703","25","SUB TENENTE JOS MACHADO","","","0","","","","","","","","9233015681","machadosubten@ig.com.br","","","2013-05-02","0","","","0");
INSERT INTO empresa_contato VALUES("1704","1450","ALTAIR SOUZA","ADMINISTRATIVO/FINANCEIRO","","0","","","","","","","","1128673325","altair@trical.com.br","","","2013-05-02","0","","","0");
INSERT INTO empresa_contato VALUES("1705","1451","REGINA FERREIRA","","","0","","","","","","","","1150871758","reginacbf@ig.com.br","","","2013-05-03","0","","","0");
INSERT INTO empresa_contato VALUES("1706","1452","ROSE GOULARTE","GESTO DE COMPRAS","","0","","","","","","","","513375.1043","rgoularte@inmetro.rs.gov.br","","","2013-05-03","0","","","0");
INSERT INTO empresa_contato VALUES("1707","1452","MORGANA SCARIOT","MQ QUIMICO","","0","","","","","","","","","","","PESQ-TECNOL","2013-05-03","0","","","0");
INSERT INTO empresa_contato VALUES("1708","1452","RICARDO FERRI CONZATTI","COMPRAS","","0","","","","","","","","","","","","2013-05-03","0","","","0");
INSERT INTO empresa_contato VALUES("1709","661","CLAUDETE VIEIRA DE ARAUJO","UNID. DE CONTROLE DE CONTRATOS/ ADMINISTRATIVO","","0","","","","","","","","1126617115","claudete.vieira@hc.fm.usp.br","","OFICIAL ADMINISTRATIVA","2013-05-06","0","","","0");
INSERT INTO empresa_contato VALUES("1710","1453","LUCAS AUGUSTO RUIZ BORGES","DEPTO COMERCIAL","","0","","","","","","","","1126870328","vendas@hygro-therm.com.br","","","2013-05-06","0","","","0");
INSERT INTO empresa_contato VALUES("1711","299","ADRIANE REIS CRUVINEL","","","0","","","","","","","","6232327211","adriane.cruvinel@agricultura.gov.br","6232327200","FISCAL FEDERAL AGROPECURIO","2013-05-06","0","","","0");
INSERT INTO empresa_contato VALUES("1714","204","LILIANE CUNHA","CONTROLE DE QUALIDADE","","0","","","","","","","","8433422295Ramal:208","lili.anecunha@hotmail.com","","SECRETARIA E ANALISTA DO CONTROLE DE QUALIDADE","2013-05-07","0","","","0");
INSERT INTO empresa_contato VALUES("1715","486","FERNANDO FINGOLA","FARMACOLOGIA","","0","","","","","","","","2138655140","fernando.fingola@incqs.fiocruz.br","","RESPONSAVEL","2013-05-07","0","","","0");
INSERT INTO empresa_contato VALUES("1716","486","SUELY FRACALANZZA","MICROBIOLOGIA","","0","","","","","","","","2138655186","suely.fracalanzza@incqs.fiocruz.br","","","2013-05-07","0","","","0");
INSERT INTO empresa_contato VALUES("1717","1198","JOEL","","","0","","","","","","","","1239531811R224","jlreisjr@gmail.com","","","2013-05-07","0","","","0");
INSERT INTO empresa_contato VALUES("1718","1405","REGINA","","","0","","","","","","","","","","","","2013-05-08","0","","","0");
INSERT INTO empresa_contato VALUES("1719","1455","FABIO AUGUSTO","COMERCIAL","","0","","","","","","","","1730126176","prosel@prosel.ind.br","","ENG DE PRODUTOS","2013-05-08","0","","","0");
INSERT INTO empresa_contato VALUES("1720","1455","JOS GOULARTE","ENGENHARIA","","0","","","","","","","","","","","","2013-05-08","0","","","0");
INSERT INTO empresa_contato VALUES("1721","1455","NIUVA GOULARTE","FINANCEIRO","","0","","","","","","","","","","","","2013-05-08","0","","","0");
INSERT INTO empresa_contato VALUES("1722","64","DANIELI","","","0","","","","","","","","123159","","","SUPERVISORA","2013-05-08","0","","","0");
INSERT INTO empresa_contato VALUES("1723","1456","ANTONIO DA SILVA","DEPARTAMENTO ADMINISTRATIVO","","0","","","","","","","","1921160876","saude.contratos7@campinas.sp.gov.br","","COORDENADORIA DE SERVIOS E CONTRATOS","2013-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("1724","380","SILVIANE CAROLINE FIORANI","DTO TRAT. DE SUPERFCIE","","0","","","","","","","","4121694000","sfioran@neodent.com.br","","ENG QUMICA","2013-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("1725","1457","ANDRESSA MARTINS","COMPRAS","","0","","","","","","","","1240093566","andressa.martins@parker.com","","","2013-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("1726","1457","SERGIO MOREIRA MONTEIRO","DIVISO","","0","","","","","","","","1240093500","","","GERENTE DIVISO","2013-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("1727","1457","IRALDO MATIAS VIEIRA","","","0","","","","","","","","1240093500","","","CONTROLLER","2013-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("1728","1457","CLAUDIO RAITER","RECURSOS HUMANOS","","0","","","","","","","","1240093500","","","GERENTE RECURSOS HUMANOS","2013-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("1729","1457","PAULO LOUREIRO GARCIA","CPD","","0","","","","","","","","1240093500","","","GERENTE DE CPD","2013-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("1730","1457","CRISTIANO JANUZZELLI VANI","MANUFATURA","","0","","","","","","","","1240093500","","","GERENTE DE MANUFATURA","2013-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("1731","1457","VINCIUS PATRCIO","MARKETING / VENDAS","","0","","","","","","","","1240093500","","","GERENTE DE MARKETING / VENDAS","2013-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("1732","1457","ADEMILSON SILVA SOARES","DISTRIBUIO","","0","","","","","","","","1240093500","","","GERENTE NACIONAL DE DISTRIBUIO","2013-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("1733","1457","CRISTIANO JANUZZELLI VANI","CONTROLE DE QUALIDADE","","0","","","","","","","","1240093500","","","","2013-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("1734","1457","GENARO PASCALE NETO","ENGENHARIA DE PRODUTO","","0","","","","","","","","1240093500","","","GERENTE DE ENGENHARIA DE PRODUTO","2013-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("1735","1458","JOCELITO SILVEIRA TORRES","","","0","","","","","","","","5135894100","","","COORDENADOR DE EDUCAO PROFISSIONAL E TECNOLOGIA","2013-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("1736","1419","VICTOR SERGIO FERREIRA","","RUA BORDA DO MATO,89 CASA 7","0","","RIO DE JANEIRO","","20561202","RJ","","","","victorsf12@gmail.com","","TCNICO","2013-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("1737","1459","ENG. EDILSON MENEZES DA COSTA","LABORATRIO QUMICO REGIONAL / 4","","0","","","","","","","","3232213835","lqr4.4dsup@outlook.com","","CHEFE","2013-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("1738","93","RANIERI DOS SANTOS RIBEIRO","COMPRAS","","0","","","","","","","","1135736006","raribeiro@biolabfarma.com.br","","","2013-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("1739","403","PAULO ZANUZZIO","MANUTENO","","0","","","","","","","","1130919389","meh@hu.usp.br","","","2013-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("1740","1460","LUIS ANTONIO FAVALLI","COMPRAS","","0","","","","","","","","1921186107","","","","2013-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("1741","1460","GABRIEL ENOC BALZAN ARROTIA","LABS. FSICO-QUMICO E METROLOGIA","","0","","","","","","","","1921186107","garroteia@msxi.com.br","","","2013-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("1742","1461","SILVIA PINA","COMPRAS","","0","","","","","","","","1921186107","","","","2013-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("1743","1461","GABRIEL ENOC BALZAN ARROTIA","LABS. FSICO-QUMICO E METROLOGIA","","0","","","","","","","","1921186107","garroteia@msxi.com.br","","","2013-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("1744","214","JHENNIFER","","","0","","","","","","","","4333712709","cotacao_hu@uel.br","","","2013-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("1745","1128","ALINE TEIXEIRA","ADMINISTRATIVO","","0","","","","","","","","2134411584","","","","2013-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("1746","1466","WILSON WATERMANN","","","0","","","","","","","","1532177441","","","","2013-05-14","0","","","0");
INSERT INTO empresa_contato VALUES("1747","1174","ADRIANA","ASSISTNCIA TCNICA INTERNA","","0","","","","","","","","1147465957","assistec@mitutoyo.com.br","","","2013-05-14","0","","","0");
INSERT INTO empresa_contato VALUES("1748","1258","JOO SOARES","ALMOXARIFADO","","0","","","","","","","","","joao.soares@embrapa.br","","","2013-05-14","0","","","0");
INSERT INTO empresa_contato VALUES("1749","232","FTIMA ZANINI","BEB","","0","","","","","","","","1145862025","","","FISCAL","2013-05-14","0","","","0");
INSERT INTO empresa_contato VALUES("1750","1468","GEOVANA DE CSSIA ASSUNO","GERNCIA TCNICA","","0","","","","","","","","3134271600","gassuncao@limnos.com.br","","SUPERVISORA - QUALIDADE DAS ANLISES","2013-05-15","0","","","0");
INSERT INTO empresa_contato VALUES("1751","1469","ELISANGELA RODRIGUES SOBREIRA","COMERCIAL","RUA MINERVA, 167 - PERDIZES SO PAULO - SP - BRASIL CEP 05007-030","0","","","","","","","","1138686576","er@metrohm.com.br","","","2013-05-15","0","","","0");
INSERT INTO empresa_contato VALUES("1752","486","SHEILA","","","0","","","","","","","","2138655157/5283","","","","2013-05-16","0","","","0");
INSERT INTO empresa_contato VALUES("1712","1454","ANA PAULA ALVES FEITOSA","ENGENHARIA E QUALIDADE","","0","","","","","","","","1146173836","ana.feitosa@gtar.com.br","","","2013-05-06","0","","","0");
INSERT INTO empresa_contato VALUES("1713","879","VANESSA VILAY","LABORATRIO","","0","","","","","","","","1146527999","vanessa.oliveira@kelpenoil.com.br","","ANALISTA","2013-05-07","0","","","0");
INSERT INTO empresa_contato VALUES("1753","1098","TOMIE YOKOJI","","","0","","","","","","","","1137674948","lme@ipt.br","","","2013-05-16","0","","","0");
INSERT INTO empresa_contato VALUES("1754","1470","ROBERTO MARIA","QUALIDADE","","0","","","","","","","","1145415002","qualidade@instrumedcalibracao.com.br","","","2013-05-16","0","","","0");
INSERT INTO empresa_contato VALUES("1755","661","FTIMA APARECIDA CASTANHEIRA","NUTRIO","","0","","","","","","","","1126616088","fatima.acastanheira@hc.fm.usp.br","","","2013-05-17","0","","","0");
INSERT INTO empresa_contato VALUES("1756","661","DENISE EVAZIAN","NUTRIO","","0","","","","","","","","1126616088","denise.evazian@hc.fm.usp.br","","DIRETORA","2013-05-17","0","","","0");
INSERT INTO empresa_contato VALUES("1757","1472","RAILSON ALVES","","","0","","","","","","","","1147816765","railson@tellecomracks.com.br","","","2013-05-20","0","","","0");
INSERT INTO empresa_contato VALUES("1758","1473","FERNANDA DRUMOND DE PAULA","","","0","","","","","","","","2138675800ou38675530","fdrumond1977@gmail.com","","","2013-05-20","0","","","0");
INSERT INTO empresa_contato VALUES("1759","118","ANDRESSA REZENDE SANTIAGO","DIVISO ECONMICA","","0","","","","","","","","2125986259","andressars-estagiaria@cepel.br","","ESTAGIRIA","2013-05-20","0","","","0");
INSERT INTO empresa_contato VALUES("1761","1142","CELY ROLEDO","LABORATRIO","","0","","","","","","","","1236348275","croledo@sp.gov.br","","ENCARREGADA DO LABORATRIO","2013-05-20","0","","","0");
INSERT INTO empresa_contato VALUES("1762","1341","ENG. FBIO EMER","","","0","","","","","","","","\"1178272608ID122*7090","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3969","11","","11 9-8369-7802 (TIM)","21/05/2013","
\n","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("1763","1475","CARLOS ALBERTO LEMES DE BASTOS","","","0","","","","","","","","6232124512/629931.0931/84000210","labsem@agrodefesa.go.gov.br","","GERENTE DO LABSEM","2013-05-21","0","","","0");
INSERT INTO empresa_contato VALUES("1765","1476","LILIAN GALDIN","VENDAS","","0","","","","","","","","","vendas@br.festo.com","","","2013-05-22","0","","","0");
INSERT INTO empresa_contato VALUES("1766","204","MARCELO VTOR DE PAIVA AMORIM","CONTROLE DE QUALIDADE","","0","","","","","","","","8433422295R216","marcelo@nuplam.ufrn.br","","FARMACUTICO","2013-05-22","0","","","0");
INSERT INTO empresa_contato VALUES("1767","1477","ELIZANGELA DOMICIANO GARCIA BARRETO","FRMACIA","","0","","","","","","","","2197719217/27152500","elizangela.garcia@oncomedoncologia.com.br","","SUPERVISOR","2013-05-23","0","","","0");
INSERT INTO empresa_contato VALUES("1768","1478","MARLIZE ROCHA","DEPARTAMENTO ADMINISTRATIVO","","0","","","","","","","","1124752898","adm@ltlservicos.com.br","","","2013-05-23","0","","","0");
INSERT INTO empresa_contato VALUES("1769","1479","MARISANGELA SANTOS DA SILVA","QUALIDADE","","0","","","","","","","","1120869090","marisangela.santos@sgs.com","","","2013-05-23","0","","","0");
INSERT INTO empresa_contato VALUES("1770","1480","JOANA MARQUES SILVA","","","0","","","","","","","","Ramal:17","dynamis1@dynamisbr.com.br","","","2013-05-23","0","","","0");
INSERT INTO empresa_contato VALUES("1771","776","TATIANE","VENDAS","","0","","","","","","","","163322.7020","vendas@delllab.com.br","","","2013-05-23","0","","","0");
INSERT INTO empresa_contato VALUES("1772","1425","RAIMUNDO DIAS DA SILVA","COORDENADOR DO PROJETO","","0","","","","","","","","1138177116/7233","","","ENGENHEIRO QUMICO","2013-05-24","0","","","0");
INSERT INTO empresa_contato VALUES("1773","1425","MARCO ANTNIO CALIXTO PDUA","SUPERINTENDNCIA DA QUALIDADE","","0","","","","","","","","153229.8469/8450/8103","","","CAPITO DE MAR E GUERRA","2013-05-24","0","","","0");
INSERT INTO empresa_contato VALUES("1774","724","RAIANE OLIVEIRA","COMPRAS","","0","","","","","","","","1141228200Ramal.:226","raiane@grameddobrasil.com.br","","COMPRADORA","2013-05-28","0","","","0");
INSERT INTO empresa_contato VALUES("1775","865","NELSON SILVEIRA","DIVISO DE BIOPRODUTOS","","0","","","","","","","","1138767001/02/03/04","nelson.silveira@novanalitica.com.br","","","2013-05-29","0","","","0");
INSERT INTO empresa_contato VALUES("1776","1486","\"SONIA APARECIDA VIANA CMARA
\n","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3970","0","","0","","","","","","","","(67) 3345 1319","lacenbromatologia@saude.ms.gov.b","","Gerente","29/05/2013","
\n","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("1777","1490","MARCELLA ALIBRANDO","QUALIDADE","","0","","","","","","","","1150977888","sfdkqualidade@sfdk.com.br","","","2013-06-04","0","","","0");
INSERT INTO empresa_contato VALUES("1778","1491","JULIANA ROSSATO","","","0","","","","","","","","4332321845","jurossatobaldon@hotmail.com","","","2013-06-04","0","","","0");
INSERT INTO empresa_contato VALUES("1779","1492","MIN LIN CHANG COSTA","PATRIMNIO E SUPRIMENTOS","","0","","","","","","","","2136229727","min.lin@embrapa.br","","SUPERVISOR","2013-06-04","0","","","0");
INSERT INTO empresa_contato VALUES("1780","1105","DAIANE","","","0","","","","","","","","","","","","2013-06-05","0","","","0");
INSERT INTO empresa_contato VALUES("1781","1494","TATIANE BEZERRA","VENDAS","","0","","","","","","","","1140927214","tatiane.vendas@turotest.com.br","","ADM VENDAS","2013-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("1782","1105","LUIZ BALDINI","LABORATRIO","","0","","","","","","","","1939359646/39359575","luiz.baldini@saae.sp.gov.br","","","2013-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("1783","430","JULIANA SANDOVAL","LABORTRIO MICROBIOLGICO","","0","","","","","","","","1130862099","juliana@aprado.com.br","","SUPERVISORA","2013-06-07","0","","","0");
INSERT INTO empresa_contato VALUES("1784","1495","MARGARIDA","ATENDIMENTO AO CLIENTE","","0","","","","","","","","1934121010","[margarida@marconi.com.br]","","","2013-06-07","0","","","0");
INSERT INTO empresa_contato VALUES("1785","1496","FERNANDO CORTEZ","GERNCIA I","RUA SANTA CRUZ DO DESCALVADO, 420","0","","","","","","","","1124363655","fernandoufla@hotmail.com","","MDICO VETERINRIO/AUTORIDADE SANITARIA","2013-06-07","0","","","0");
INSERT INTO empresa_contato VALUES("1786","748","ROSE","COMERCIAL","","0","","","","","","","","2126228163","comercial@labmattos.com.br","","","2013-06-07","0","","","0");
INSERT INTO empresa_contato VALUES("1787","609","GRAZIELLA DIAS","LABORATRIO","","0","","","","","","","","1138838880ramal8937","Graziella.Dias@sgs.com","","ANALISTA","2013-06-07","0","","","0");
INSERT INTO empresa_contato VALUES("1788","441","JULIANO LUIZ DE SOUZA","GARANTIA DA QUALIDADE","","0","","","","","","","","193515.4469","Juliano@labtecanalises.com.br","","","2013-06-10","0","","","0");
INSERT INTO empresa_contato VALUES("1789","382","ROSA","LABORATRIO","","0","","","","","","","","1122276929","civil@sp.senai.br","","","2013-06-10","0","","","0");
INSERT INTO empresa_contato VALUES("1790","1498","JOO","","","0","","","","","","","","1124529573/24528562","materialdeapoio@uol.com.br","","","2013-06-11","0","","","0");
INSERT INTO empresa_contato VALUES("1791","1498","RONALDO","","","0","","","","","","","","1124529573/24528562","ar3grafica@uol.com.br","","","2013-06-11","0","","","0");
INSERT INTO empresa_contato VALUES("1792","1499","NATHALIA  FERNANDA CAMARGOS PAES LEME","","","0","","","","","","","","3438181480","NCamargos@nidera.com.br","","","2013-06-11","0","","","0");
INSERT INTO empresa_contato VALUES("1793","491","YECID FONTALVO","MANUTENO","","0","","","","","","","","1134055858R.175","yecid.fontalvo@softcaps.com.br","","COORDENADOR","2013-06-12","0","","","0");
INSERT INTO empresa_contato VALUES("1794","609","MARIA LUCIA SOTERO DOS SANTOS","LABORATRIO","","0","","","","","","","","1138838800ramal2257","lucia.santos@sgs.com","","ANALISTA DE LABORATRIO JR.","2013-06-12","0","","","0");
INSERT INTO empresa_contato VALUES("1795","1500","ALINE FERREIRA DA SILVA","QUALIDADE","","0","","","","","","","","1149726230","qualidade@inapbr.com","","","2013-06-12","0","","","0");
INSERT INTO empresa_contato VALUES("1796","352","DANIEL CARREIRO","","","0","","","","","","","","1136141890","daniel.carreiro@ge.com","","","2013-06-13","0","","","0");
INSERT INTO empresa_contato VALUES("1797","1504","MARCELLO SCANDURA","VENDAS","MARCELO ESCANDURA","0","","","","","","","","1132314544/991910935","scandura@dakol.com.br","","","2013-06-13","0","","","0");
INSERT INTO empresa_contato VALUES("1798","1505","MONICA LIMA","COMPRAS","","0","","","","","","","","1128087374","mlima@copam.com.br","","","2013-06-14","0","","","0");
INSERT INTO empresa_contato VALUES("1799","84","JAQUELINE COELHO","","","0","","","","","","","","31866354/6361","jaqueline@juquinha.com.br","","ENGENHEIRA DE ALIMENTOS","2013-06-14","0","","","0");
INSERT INTO empresa_contato VALUES("1800","1492","FLVIO QUITRIO DA CUNHA","NCLEO DE GARANTIA DA QUALIDADE","","0","","","","","","","","2136229771","flavio.cunha@embrapa.br","","","2013-06-14","0","","","0");
INSERT INTO empresa_contato VALUES("1801","1506","JOANY BARRETO","","","0","","","","","","","","1921010378","joany.barreto@elsys.com.br","","ENGENHARIA DE DESENVOLVIMENTO","2013-06-14","0","","","0");
INSERT INTO empresa_contato VALUES("1802","787","MARIA TERESA L. LINHARES","SEO DE COMPRAS","","0","","","","","","","","2130345895","teresa@fujb.ufrj.br","","","2013-06-17","0","","","0");
INSERT INTO empresa_contato VALUES("1803","380","RENATA PONTES","COMPRAS","","0","","","","","","","","4121694051","rpontes@neodent.com.br","","","2013-06-17","0","","","0");
INSERT INTO empresa_contato VALUES("1804","1496","DOUGLAS CARDOSO","DIVISO TCNICA DO CENTRO DE CONTROLE DE ZOONOSES","","0","","","","","","","","1124363665","carddoug@hotmail.com","","SUPERVISOR DO SETOR","2013-06-18","0","","","0");
INSERT INTO empresa_contato VALUES("1805","14","JUCELIA FERREIRA BISPO","VENDAS","","0","","","","","","","","1129142233","vendas1@absi.com.br","","VENDEDORA","2013-06-19","0","","","0");
INSERT INTO empresa_contato VALUES("1806","171","GILMAR","ASS TCNICA","","0","","","","","","","","5133233605/33233600","gilmar@novus.com.br","","","2013-06-19","0","","","0");
INSERT INTO empresa_contato VALUES("1807","1365","MARCOS","","","0","","","","","","","","","","","","2013-06-19","0","","","0");
INSERT INTO empresa_contato VALUES("1808","1365","EDUARDO IMBRIZI","ENGENHARIA","","0","","","","","","","","7532254753","e.imbrizi@mangels.com.br","","","2013-06-19","0","","","0");
INSERT INTO empresa_contato VALUES("1809","1508","ISABEL SENA","FARMACIA","","0","","","","","","","","1124524224/11991042527","farma@altiza.com.br","","FARMACUTICA","2013-06-19","0","","","0");
INSERT INTO empresa_contato VALUES("1810","1499","ANA CLAUDIA PEREIRA ROSA","CONTROLE DE PROCESSOS","","0","","","","","","","","3438181444/3499596889","ARosa@nidera.com.br","","","2013-06-20","0","","","0");
INSERT INTO empresa_contato VALUES("1811","1510","TANIA REGINA DE A. COSTA","CONTRATOS/LICITAO","","0","","","","","","","","4132125700","contratosht@sesa.pr.gov.pr","","","2013-06-20","0","","","0");
INSERT INTO empresa_contato VALUES("1812","1510","TANIA REGINA DE A. COSTA","CONTRATOS/LICITAO","","0","","","","","","","","4132125700","contratosht@hotmail.com","","","2013-06-20","0","","","0");
INSERT INTO empresa_contato VALUES("1813","1511","CAMILA LUZ DE LUCENA","LABORATRIO","DIVISO DE CONTROLE SANITRIO CAPIVARI/JUNDIA - RJOC","0","","","","","","","","1140398401","clucena@sabesp.com.br","","ENCARREGADA","2013-06-20","0","","","0");
INSERT INTO empresa_contato VALUES("1814","262","RICARDO HIROSHI","","","0","","","","","","","","","","","","2013-06-20","0","","","0");
INSERT INTO empresa_contato VALUES("1815","847","TEREZINHA","ENGENHARIA CLINICA","","0","","","","","","","","1636022799R:5000","tecnologos@hcrp.usp.br","","","2013-06-24","0","","","0");
INSERT INTO empresa_contato VALUES("1816","1514","ROBERTO TEIXEIRA DA COSTA","","","0","","","","","","","","4336233225","droganovamanipula@bol.com.br","","PROPRIETRIO","2013-06-24","0","","","0");
INSERT INTO empresa_contato VALUES("1817","1515","CRIS UTSUNOMIYA","","","0","","","","","","","","4332624964","cris_ut@hotmail.com","","FARMACUTICA RESPONSVEL","2013-06-24","0","","","0");
INSERT INTO empresa_contato VALUES("1818","1515","JULIANA ROSSATO","","","0","","","","","","","","4332321845","saisecia@hotmail.com","","","2013-06-24","0","","","0");
INSERT INTO empresa_contato VALUES("1819","1514","JULIANA ROSSATO","","","0","","","","","","","","4332321845","saisecia@hotmail.com","","","2013-06-24","0","","","0");
INSERT INTO empresa_contato VALUES("1820","260","TATIANE ERNESTO","VENDAS","","0","","","","","","","","1633227020","vendas@dellab.com.br","","VENDEDORA","2013-06-24","0","","","0");
INSERT INTO empresa_contato VALUES("1821","1516","2 SGT MELO","","","0","","","","","","","","4232391008","aprov3rcc@gmail.com","","AUXILIAR DO APROVISIONADOR","2013-06-24","0","","","0");
INSERT INTO empresa_contato VALUES("1822","1517","LIZAN BARTH MACHADO","VENDAS","","0","","","","","","","","5130297195","atendimento@aaker.com.br","","COOD ADMINISTRATIVA","2013-06-24","0","","","0");
INSERT INTO empresa_contato VALUES("1823","254","ROSE MARQUES","COMERCIAL","","0","","","","","","","","1124552325","mykrowaage@mykrowaage.com.br","","VENDEDORA","2013-06-24","0","","","0");
INSERT INTO empresa_contato VALUES("1824","1192","VIVIANE MARQUES","COMPRAS","","0","","","","","","","","2122092660","vivianesilva@fiotec.fiocruz.br","","COMPRADORA","2013-06-25","0","","","0");
INSERT INTO empresa_contato VALUES("1825","1518","LEANDRA ARAGO","COMERCIAL","","0","","","","","","","","1124981918/24997201","leandra.daily@yahoo.com.br","","","2013-06-25","0","","","0");
INSERT INTO empresa_contato VALUES("1826","1027","MARIA IZABEL BARNAB","SUPRIMENTOS","","0","","","","","","","","1124236245","maria_barnabe@furp.sp.gov.br","","","2013-06-25","0","","","0");
INSERT INTO empresa_contato VALUES("1827","847","JOS ANTONIO TOSETTI","ENGENHARIA CLINICA DO HCRP","","0","","","","","","","","1636022230","jatosetti@hcrp.usp.br","","","2013-06-25","0","","","0");
INSERT INTO empresa_contato VALUES("1828","1514","MARCIA ROSSMAM","FARMACUTICA RESPONSVEL","","0","","","","","","","","4336233225","droganovamanipula@bol.com.br","","FARMACUTICA","2013-06-25","0","","","0");
INSERT INTO empresa_contato VALUES("1829","771","BRUNO NISHIMORI","","","0","","","","","","","","3134926944","bruno@memt.com.br","","","2013-06-25","0","","","0");
INSERT INTO empresa_contato VALUES("1830","346","VERNICA MACHADO","GARANTIA DA QUALIDADE","","0","","","","","","","","1932830084","veronica.machado@nanocore.com.br","","","2013-06-25","0","","","0");
INSERT INTO empresa_contato VALUES("1831","1433","SERGIO SEGATTI JUNIOR","SUPRIMENTOS","","0","","","","","","","","1135736234","ssegatti@biolabfarma.com.br","","COORDENADOR DE SUPRIMENTOS","2013-06-26","0","","","0");
INSERT INTO empresa_contato VALUES("1832","1379","VAGNER DE OLIVEIRA","DIVISO DE NUTRIO E DIETTICA","HC","0","","","","","","","","1126616332/7173","vagner.o@hc.fm.usp.br","","SUPERVISOR DE REA HOSPITALAR","2013-06-26","0","","","0");
INSERT INTO empresa_contato VALUES("1833","29","MANOEL MESSIAS","CONTROLE E GARANTIA DA QUALIDADE","","0","","","","","","","","1155163283","manoel@accordfarma.com.br","","","2013-06-27","0","","","0");
INSERT INTO empresa_contato VALUES("1834","1519","TADEU DE MENEZES","","","0","","","","","","","","279626.0829","contato@sendmetrologia.com.br","","","2013-06-27","0","","","0");
INSERT INTO empresa_contato VALUES("1835","1032","NATLIA BEZERRA DA COSTA","LABORATRIO","","0","","","","","","","","1130398417","visionaltech@uol.com.br","","ASSIS. LABORATRIO","2013-06-27","0","","","0");
INSERT INTO empresa_contato VALUES("1836","250","DEVAN MARAL","","","0","","","","","","","","4133163181","devan@tecpar.br","","","2013-06-27","0","","","0");
INSERT INTO empresa_contato VALUES("1837","1520","GERSICA BARRETO","VENDAS","","0","","","","","","","","8420101010","televendas18@miranda.com.br","","VENDEDORA","2013-06-28","0","","","0");
INSERT INTO empresa_contato VALUES("1838","518","LEANDRO RODRIGUES","","","0","","","","","","","","5132209900","leandro.rodrigues@ceitec-sa.com","","","2013-06-28","0","","","0");
INSERT INTO empresa_contato VALUES("1840","1522","RONALDO SANTOS FEIJ","TECNICO","","0","","","","","","","","8488880284","feijorefrigeracao@yahoo.com.br","","TECNICO","2013-07-01","0","","","0");
INSERT INTO empresa_contato VALUES("1842","246","ELSON SOUZA","","","0","","","","","","","","","","","","2013-07-01","0","","","0");
INSERT INTO empresa_contato VALUES("1843","1525","MIRIAM REIKDAL","LABORATRIO FSICO-QUMICO","","0","","","","","","","","4133852836","ecoltec@ecoltec.com.br","","","2013-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("1844","1525","","","","0","","","","","","","","","financeiro@ecoltec.com.br","","","2013-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("1845","1502","VANESSA L. MENDES","APLICAES E VENDAS","","0","","","","","","","","1140996100","lscs_pdb@pall.com","","","2013-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("1846","1523","BRUNA PREZOTTI","GESTO DA QUALIDADE","","0","","","","","","","","1933686580","qualidade@qualityambiental.com","","","2013-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("1847","1526","MARIA GRAY","DEPTO TCNICO","","0","","","","","","","","1138723064","tecnicasp@sotelab.com.br","","","2013-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("1848","1527","DANIELA B. FABRI","CORRETORA","","0","","","","","","","","1124538888/983034374","daniela.fabri@tcaseguros.com.br","","CORRETORA","2013-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("1849","296","ELAINE","","","0","","","","","","","","1124527844","jm-embalagens@hotmail.com","","","2013-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("1850","1499","JULIANA PEREIRA DA SILVA ROCHA","","","0","","","","","","","","3438181462","JSilva@nidera.com.br","","","2013-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("1851","1528","EDUARDO CORDEIRO DO NASCIMENTO","","","0","","","","","","","","3187893887vivo","eduardomagusm@hotmail.com","","","2013-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("1852","1530","TASSIO LESSA DO NASCIMENTO","QUALIDADE","","0","","","","","","","","8532664679","tassiolessa@petrobras.com.br","","","2013-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("1853","1531","DOMINIQUE NOVAES.","ASSISTNCIA TECNICA","","0","","","","","","","","1141582525","dominique.novaes@ethik.com.br","","","2013-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("1854","1532","TATIANE RAQUEL FERNANDES DE OLIVEIRA","","","0","","","","","","","","3136242362","sosdasbalancas@gmail.com","","","2013-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("1855","1366","TALYTA SOUZA","MANUTENO","","0","","","","","","","","9236550232","gmst.manutenao@hemoam.am.gov.br","","SUPERVISORA","2013-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("1856","1534","LARISSA","","","0","","","","","","","","1124085876","vendas.gru@kmembalagens.com.br","","","2013-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("1857","1535","ELIANE BRESSA DALCIN","GERENTE TCNICA DE PRODUTOS E MEIO AMBIENTE","","0","","","","","","","","4836647763/36647763/Cel:48913887","qualidadelacen@saude.sc.gov.br","","FARMACUTICA BIOQUMICA","2013-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("1858","250","PAULO FELIPE DE LIMA MARTINS","ENGENHARIA BIOINDUSTRIAL","","0","","","","","","","","4133163181","pmartins@tecpar.br","","","2013-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("1859","1536","JULIANA SAITO WATANABE","GARANTIA QUALIDADE","","0","","","","","","","","1132819958","juliana.watanabe@yakult.com.br","","BIOMDICA","2013-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("1860","1537","JSSICA AMANDA","","","0","","","","","","","","","","","( 11 ) 2564-2422","2013-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("1861","1537","ANDRA C. SILVA","COMERCIAL","","0","","","","","","","","","comercial@falcaoind.com.br","","(11) 2564-2422/2666","2013-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("1862","1530","CAROLINA","LABORATRIO DE CONTROLE DE QUALIDADE","","0","","","","","","","","8532664679","mfernandesmagalhaes@petrobras.com.br","","TCNICA QUMICA DE PETRLEO JR.","2013-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("1863","981","WALDETE COUTINHO S.GOUVA","SUPRIMENTOS","","0","","","","","","","","3132636868/32636867","waldete@fiemg.com.br","","ANALISTA","2013-07-05","0","","","0");
INSERT INTO empresa_contato VALUES("1864","1026","LETICIA DE ALENCAR PEREIRA RODRIGUES","METROLOGIA QUMICA E VOLUMTRICA","","0","","","","","","","","7132878308","leticiap@fieb.org.br","","","2013-07-05","0","","","0");
INSERT INTO empresa_contato VALUES("1865","1538","CARLOS EDUARDO P. DA CUNHA","GARANTIA DA QUALIDADE E REGISTROS","","0","","","","","","","","6239378602","carlos.eduardo@nutralimentar.com.br","","GERENTE","2013-07-08","0","","","0");
INSERT INTO empresa_contato VALUES("1866","1539","CAIO GUIMARES","LICITAO","","0","","","","","","","","6133422070","licitacaopregao@der.df.gov.br","","PREGOEIRO","2013-07-08","0","","","0");
INSERT INTO empresa_contato VALUES("1867","1539","DAN BRANT","","","0","","","","","","","","6181125343","dan.der.df@gmail.com","","ANALISTA DE ATIVIDADES RODOVIRIAS","2013-07-08","0","","","0");
INSERT INTO empresa_contato VALUES("1868","284","ZAIDA M DA SILVA FARIAS","","","0","","","","","","","","5132482133R126","zaida.farias@agricultura.gov.br","","","2013-07-10","0","","","0");
INSERT INTO empresa_contato VALUES("1869","1380","BERNARDO","ENGENHARIA","","0","","","","","","","","1146894953","","","","2013-07-10","0","","","0");
INSERT INTO empresa_contato VALUES("1870","25","","","","0","","","","","","","","","felip_kxeiro@hotmail.com","","","2013-07-10","0","","","0");
INSERT INTO empresa_contato VALUES("1871","486","NATHALIE FLEYTAS MAIDANA","GARANTIA DA QUALIDADE","SEO DE CALIBRAO / LABORATRIO DE METROLOGIA E VALIDAO","0","","","","","","","","2138829377","Nathalie@bio.fiocruz.br","","","2013-07-10","0","","","0");
INSERT INTO empresa_contato VALUES("1872","981","ELOSA NEVES","P&D EM BIOTECNOLOGIA","","0","","","","","","","","3134892248/2294/2224","esneves@fiemg.com.br","","GERENTE","2013-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("1873","1540","ROGRIO TELES","DEPARTAMENTO PLANEJAMENTO","","0","","","","","","","","1135989545","Rogeriot@ecp.org.br","","ANALISTA DE PROCESSOS E NEGCIOS","2013-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("1874","1380","DOUGLAS CERRI","CALIBRAO","","0","","","","","","","","1146894515","douglas.cerri@daiichisanko.com.br","","","2013-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("1875","1541","THIAGO","COMERCIAL","","0","","","","","","","","1632364598","vendas1@cirurgicaestilo.com.br","","","2013-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("1876","891","VALMIR DA SILVA SOARES","DIRETORIA","","0","","","","","","","","20862411","","","PROPRIETARIO","2013-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("1877","1542","DEBORAH YURI SUMIDA","QUALIDADE","","0","","","","","","","","Ramal9038997343111","deborah@laboratoriodamulher.com.br","","SUPERVISORA","2013-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("1878","1543","ALESHISA MASCARELLO","COMERCIAL","","0","","","","","","","","4934418202","am@plantesempre.com.br","","","2013-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("1879","751","JULIANA MARQUES","COMPRAS","","0","","","","","","","","3732619090R261","julianamarques@pharlab.com.br","","SUPERVISORA","2013-07-12","0","","","0");
INSERT INTO empresa_contato VALUES("1880","294","EDUARDO","ORAMENTOS E SUPORTE TCNICO DE CALIBRAO","","0","","","","","","","","","eduardo.mazzarolo@pucrs.br","","","2013-07-12","0","","","0");
INSERT INTO empresa_contato VALUES("1881","1548","WILSON ROBERTO ELEUTRIO","DIVISO DE SUPRIMENTOS","","0","","","","","","","","1935217078","wilson@hc.unicamp.br","","","2013-07-16","0","","","0");
INSERT INTO empresa_contato VALUES("1882","1548","LEA RAQUEL ANCONA MANSIN","LICITAES","","0","","","","","","","","1935217170","lea@dga.unicamp.br","","PREGOEIRA","2013-07-16","0","","","0");
INSERT INTO empresa_contato VALUES("1883","1549","MARCOS SANCHES","","","0","","","","","","","","1934342522","marcsanches@sp.gov.br","","TECNICO AMBIENTAL","2013-07-16","0","","","0");
INSERT INTO empresa_contato VALUES("1884","1551","VICTOR GOMES PEREIRA","GARANTIA DA QUALIDADE","","0","","","","","","","","2125647380","labcqgarantia@pharma.ufrj.br","","","2013-07-16","0","","","0");
INSERT INTO empresa_contato VALUES("1885","1327","IRANILSON","","","0","","","","","","","","8432133718","kalo2008@hotmail.com","","","2013-07-16","0","","","0");
INSERT INTO empresa_contato VALUES("1886","1471","TELMA","","","0","","","","","","","","1122428200","anluz@anluz.com.br","","","2013-07-16","0","","","0");
INSERT INTO empresa_contato VALUES("1887","886","MARCELI MARSTICA","QUALIDADE / COMERCIAL","(11) 4024-6302","0","","","","","","","","","marceli.marostica@noriskste.com.br","","","2013-07-17","0","","","0");
INSERT INTO empresa_contato VALUES("1888","1026","PATRCIA DA MATA","NCLEO ADMINISTRATIVO FINANCEIRO","","0","","","","","","","","7132878192","patriciamata@fieb.org.br","","","2013-07-17","0","","","0");
INSERT INTO empresa_contato VALUES("1889","431","CRISTIANO GARCIA","QUALIDADE","","0","","","","","","","","1150972249","cristiano.garcia@operatorlab.com.br","","GERENTE","2013-07-17","0","","","0");
INSERT INTO empresa_contato VALUES("1890","1553","CAMILA VALRIO","SAC / VENDAS","","0","","","","","","","","1939171000","camila.valerio@tecnallab.com.br","","VENDEDORA","2013-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("1891","175","IZABELLA","","","0","","","","","","","","813427.3742/9926","imrepres1@hotmail.com","","SECRETARIA","2013-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("1892","4","POLYANA SILVA","VENDAS INTERNAS","","0","","","","","","","","1129471588","vendas@padraobalancas.com.br","","VENDEDORA","2013-07-18","0","2017-11-22","999","0");
INSERT INTO empresa_contato VALUES("1893","390","JOS ROBERTO","CONTAS A RECEBER","","0","","","","","","","","1532448007","jose.roberto@ecil.com.br","","","2013-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("1894","1554","DEN CRISTINA","","","0","","","","","","","","623321.3348","farmatcheanapolis@hotmail.com","","","2013-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("1895","1555","NIZA HELENA","","","0","","","","","","","","4132644111ramal25ou1232993209","niza-helena@sesa.pr.gov.br","","","2013-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("1896","1555","DRA ROSIANE NICKEL","","","0","","","","","","","","4132993209/99855651","rosianenickel@sesa.pr.gov.br","","","2013-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("1897","609","LUCIANO SILVA","QUALIDADE","","0","","","","","","","","1138838880Ramal2174","luciano.silva@sgs.com","","","2013-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("1898","171","DANFE/XML","","","0","","","","","","","","","recepcionista@novusautomation.com","","","2013-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("1899","1556","POLYANE ARAJO","ATENDIMENTO INTERNO","","0","","","","","","","","3132728009","labsciencemg@labsciencemg.com.br","","","2013-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("1900","1557","MAURICIO","COMERCIAL","","0","","","","","","","","1129119156","comercial1@loti.com.br","","","2013-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("1901","352","JULIANA POSSAN FLORENCIO","FINANCEIRO","","0","","","","","","","","+551921387277","juliana.florencio@ge.com","","","2013-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("1902","352","PAULO","FISCAL","","0","","","","","","","","","paulo.bsouza@ge.com","","","2013-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("1903","1471","ROSANGELA","FISCAL","","0","","","","","","","","","faturamento@anluz.com.br","","","2013-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("1904","1481","SILVIA","FISCAL","","0","","","","","","","","","boletos@digimed.ind.br","","","2013-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("1905","171","GUILHERME","","","0","","","","","","","","","fiscal@novus.com.br","","","2013-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("1906","324","SRA. WELY","FISCAL","","0","","","","","","","","","faturamento@instemaq.com.br","","","2013-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("1907","981","MERCIA HELENA DOS SANTOS","P&D EM BIOTECNOLOGIA","","0","","","","","","","","3134892121","mhsantos@fiemg.com.br","","GERNCIA DE P&D EM BIOTECNOLOGIA","2013-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("1908","368","AMANDA MARIA DOS SANTOS","VENDAS","","0","","","","","","","","2229521029371008","comercial@sistel-info.com.br","","VENDEDORA","2013-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("1909","1562","KELLY BENTO","","","0","","","","","","","","1159069000","kelly.bento@anton-paar.com","","","2013-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("1910","1563","LAS CASTRO","QUALIDADE","","0","","","","","","","","1147054000","lais@applitech.com.br","","GERENTE DA QUALIDADE","2013-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("1911","441","IVAN RODRIGUES JUNIOR","GARANTIA DA QUALIDADE","","0","","","","","","","","1935154443","Ivan@labtecanalises.com.br","","","2013-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("1912","1565","SHANA BARROS","COORDENAO DE SERVIOS LABORATORIAIS","","0","","","","","","","","2125821066","ssilva@cetiqt.senai.br","","COORDENADORA","2013-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("1913","1567","ODAIR","","","0","","","","","","","","1132094800","","","","2013-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("1914","1568","ISABEL","COMPRAS","","0","","","","","","","","1124131322","isabel@tintasbrazilian.com.br","","","2013-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("1915","1483","ROSE MARQUES","COMERCIAL","","0","","","","","","","","1124552325/24516772","mykrowaage@mykrowaage.com.br","","","2013-07-24","0","","","0");
INSERT INTO empresa_contato VALUES("1916","1571","LARISSA","LABORATRIO","","0","","","","","","","","3134185790","laboratorio@icatuambiente.com.br","","","2013-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("1917","1572","VALMIR","","","0","","","","","","","","1124514617","","","","2013-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("1918","1573","SANDRA","SEO DE MATERIAL E PATRIMONIO","","0","","","","","","","","1431035953","compras@ilsl.br","","","2013-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("1919","1573","DR. MARCOS DA CUNHA LOPES VIRMOND","","","0","","","","","","","","","","","DIRETOR TCNICO","2013-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("1920","1573","CHEFIA DE ENFERMAGEM EM CENTRO CIRRGICO","CME","","0","","","","","","","","1431035938/5937","","","CHEFIA","2013-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("1921","1573","FLVIA ALVES DE LIMA","CME","","0","","","","","","","","1431035938/5937","","","AUXILIAR DE ENFERMAGEM","2013-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("1922","324","PEDRO GANDHI","VENDAS","QUALIDADE@INSTEMAQ.COM.BR","0","","","","","","","","1133293900","comercial@instemaq.com.br","","VENDEDOR","2013-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("1923","1574","RODRIGO","ASSISTNCIA TCNICA","","0","","","","","","","","5135164014","rodrigo@hannabrasil.com","","VENDEDOR","2013-07-26","0","","","0");
INSERT INTO empresa_contato VALUES("1924","771","ALESSANDRA SANTOS","","","0","","","","","","","","3134926944","alessandra@memt.com.br","","","2013-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("1925","1040","SILVIO ANTONIO LOUREIRO","ENGENHARIA/LOGISTICA","","0","","","","","","","","1156429888Ramal236","sal.silvio@marjan.com.br","","","2013-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("1926","3","PEDRO HENRIQUE","VALIDAO","","0","","","","","","","","6240149051","validacao@genix.ind.br","","","2013-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("1927","1416","3 SARGENTO ALYSON","","","0","","","","","","","","","alysonmoreiraf@hotmail.com","","","2013-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("1928","1577","LINDOMAR BARBOSA","DVQA - SETOR DA QUALIDADE ANALTICA","","0","","","","","","","","3132502373","lindomar.barbosa@copasa.com.br","","","2013-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("1929","1578","GRACILENE MORENO","NCLEO DE SUPRIMENTOS E LOGSTICA","","0","","","","","","","","6131074175","gead.compras@cdt.unb.br","","","2013-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("1930","1425","FREITAS","COMPRAS","","0","","","","","","","","1138177369","freitas@ctmsp.mar.mil.br","","","2013-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("1931","1579","SERGIO","","","0","","","","","","","","77809434","sebatrecup@globo.com","","","2013-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("1932","1581","SARAH LORRAYNE","VALIDAO","","0","","","","","","","","6233333500/Ramal:3606","sarah.silva@fbmfarma.com.br","","","2013-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("1933","1511","VANESSA CASSARO BENVINDO","","","0","","","","","","","","1140398413","vcassaro@sabesp.com.br","","","2013-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("1934","1582","ROSANA DE OLIVEIRA SIMIO","COMPEL","","0","","","","","","","","2124142717","rsimiao@cmb.gov.br","","PREGOEIRA","2013-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("1935","1582","WAGNER F. BUENO COELHO","SECP","","0","","","","","","","","2124142286","","","GERENTE","2013-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("1936","1582","WALDEMAR PINHEIRO FILHO","COMPRAS","","0","","","","","","","","","pinheiro@cmb.gov.br","","COMPRADOR","2013-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("1937","1583","JORGE V.BACILA AGOTTANI","","","0","","","","","","","","4132642771","jorge@veterinariapreventiva.com.br","","","2013-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("1938","1583","KATIA","GARANTIA DA QUALIDADE","","0","","","","","","","","4132642771","katia@veterinariapreventiva.com.br","","","2013-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("1940","1582","ENG NILTON COPELO","TCNICO","","0","","","","","","","","2124142430","","","","2013-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("1941","212","ROGRIO LIMA","","","0","","","","","","","","1122296971","","","","2013-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("1942","1476","ALESSANDRA SLVIA","ASSISTNCIA TCNICA","","0","","","","","","","","1150131752","assistenciatecnica@br.festo.com","","","2013-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1943","667","VINICIUS HERMANI","","(11)9.8415-7442","0","","","","","","","","1142235160","vinicius.hermani@contemp.com.br","","CONSULTOR TCNICO","2013-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1944","168","ELAINE LIMA DA CONCEIO SILVA","VENDAS","","0","","","","","","","","1127635122","tcastro@gimba.com.br","","","2013-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1945","1557","GRACO","COMERCIAL","","0","","","","","","","","1129119156","comercial3@loti.com.br","","","2013-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1946","1584","","VENDAS","","0","","","","","","","","","vendas@centraldemetais.com.br","","","2013-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1947","1584","","COBRANA","","0","","","","","","","","","cobranca@centraldemetais.com.br","","","2013-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1948","142","DAIANE","","","0","","","","","","","","","Daiane_Inacio@Dell.com","","","2013-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1949","277","FERNANDO ARAGO","COMERCIAL","","0","","","","","","","","1149713003","vendas1@revcal.com.br","","CONSULTOR","2013-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1950","1585","LIENE RAMALHO","COMPRAS","","0","","","","","","","","1231593000","liene.ramalho@yakult.com.br","","","2013-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1951","1585","ADRIANA TERUMI OGASSAWARA","ENGENHEIRA DE ALIMENTOS","","0","","","","","","","","1231593000","adriana.ogassawara@yakult.com.br","","","2013-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1952","878","VICTOR","COMERCIAL","","0","","","","","","","","1146154499","revendas@pro-analise.com.br","","VENDEDOR","2013-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("1953","1586","ANA CLAUDIA MAINARDES OLIVEIRA","QUALIDADE","","0","","","","","","","","1156271000R.1448","qualidade@tecnolog.com.br","","FARMACUTICA RESPONSVEL TCNICA","2013-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("1954","1587","","VENDAS","","0","","","","","","","","6233899000","ramiro.silva@jallesmachadosa.com.br","","","2013-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("1955","781","DANIELE","VENDAS","","0","","","","","","","","1533843000","daniele@gero.com.br","","","2013-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("1956","1588","SAMUEL CORTEZ DOMINGUES","COORDENAO DE MEIO AMBIENTE","","0","","","","","","","","970123997","Samuel.Domingues@gru.com.br","","GERNCIA DE SEGURANA OPERACIONAL","2013-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("1957","1589","GERONCIO","","","0","","","","","","","","04532282662","geroncio.santos@uol.com.br","","","2013-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("1958","1589","DIONI","","","0","","","","","","","","","faveror@uol.com.br","","","2013-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("1959","390","GUILHERME LEMES","ASSISTNCIA TCNICA","","0","","","","","","","","1532448003","guilherme.lemes@ecil.com.br","","","2013-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("1960","1590","JULIANA","","","0","","","","","","","","3832246800","contratacaoubdr@petrobras.com.br","","","2013-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("1961","1577","ARLEY ROIZ","DVQA - SETOR DA QUALIDADE ANALTICA","","0","","","","","","","","3132502373","dvqa.sqa@copasa.com.br","","","2013-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("1962","1591","TNIA APARECIDA BATISTA","","","0","","","","","","","","11999158042","vendas@telhaton.com.br","","","2013-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("1963","555","CESARIO / CIDA","COMERCIAL","","0","","","","","","","","1124401750","tianaclay@tianaclay.com.br","","VENDEDOR","2013-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("1964","1217","MAJOR PAULO ROBERTO FERREIRA VIEIRA","LICITAES","","0","","","","","","","","2121017442","pregao.laqfa@yahoo.com.br","","PREGOEIRO","2013-08-02","0","","","0");
INSERT INTO empresa_contato VALUES("1965","1592","ANA PAULA RODRIGUES COUTINHO","","","0","","","","","","","","1199488070vivo","aninha_460@hotmail.com","","","2013-08-05","0","","","0");
INSERT INTO empresa_contato VALUES("1966","377","RAFAEL","QUALIDADE","","0","","","","","","","","Ramal:2629","","","GERENTE","2013-08-05","0","","","0");
INSERT INTO empresa_contato VALUES("1968","1596","ALONSO A. SIMES","SENAI - DEPARTAMENTO REGIONAL MS","","0","","","","","","","","6733899069","asimoes@ms.senai.br","","TEC. DA GERENCIA DE TEC. E INOVAO - GETIN","2013-08-05","0","","","0");
INSERT INTO empresa_contato VALUES("1969","1597","ALONSO A. SIMES","SENAI - DEPARTAMENTO REGIONAL MS","","0","","","","","","","","6733899069","asimoes@ms.senai.br","","TEC. DA GERENCIA DE TEC. E INOVAO - GETIN","2013-08-05","0","","","0");
INSERT INTO empresa_contato VALUES("1970","1598","ALONSO A. SIMES","SENAI - DEPARTAMENTO REGIONAL MS","","0","","","","","","","","6733899069","asimoes@ms.senai.br","","TEC. DA GERENCIA DE TEC. E INOVAO - GETIN","2013-08-05","0","","","0");
INSERT INTO empresa_contato VALUES("1971","1599","ALONSO A. SIMES","SENAI - DEPARTAMENTO REGIONAL MS","","0","","","","","","","","6733899069","asimoes@ms.senai.br","","TEC. DA GERENCIA DE TEC. E INOVAO - GETIN","2013-08-05","0","","","0");
INSERT INTO empresa_contato VALUES("1972","1600","ARTHUR VILLALVA","QUALIDADE","","0","","","","","","","","19.38856428/Ramal6494","Arthur.villalva@tropico.com.br","","","2013-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("1973","599","VANESCA CARLA REGATIERI ZAMARRO","DIVISO DE OPERAO E MANUTENO","","0","","","","","","","","1129551246","","","TCNICA EM SISTEMAS DE SANEAMENTO","2013-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("1974","1489","FABIO PEREZ","COMERCIAL","","0","","","","","","","","1123065814","premiershop@premiershop.net.br","","GESTOR DE NEGOCIOS","2013-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("1975","1601","LUCAS","","","0","","","","","","","","11.4378.4376","lucas@notebookguarulhos.com","","","2013-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("1976","1193","ROSA MARIA","","","0","","","","","","","","1122276929","civil@sp.senai.br","","","2013-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("1977","1574","MARCOS BORGES","COMERCIAL","","0","","","","","","","","","marcos@hannabrasil.com","","VENDEDOR","2013-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("1978","380","ELEN CRISTINA DA SILVA GONALVES VARELA","ANALISTA DE ASSUNTOS REGULATRIOS","","0","","","","","","","","4121694155","evarela@neodent.com.br","","","2013-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("1979","731","PAULA CAROLINA DE O. A. MONTANHA","ADM. DE CONTRATOS","","0","","","","","","","","1935218721","pcarol@unicamp.br","","","2013-08-07","0","","","0");
INSERT INTO empresa_contato VALUES("1980","1602","GERALDA","FINANCEIRO","","0","","","","","","","","3132700120","financeiro@hotelpampulha.com.br","","CONTAS A RECEBER","2013-08-07","0","","","0");
INSERT INTO empresa_contato VALUES("1981","1603","ROBERTO JUSTINO","","","0","","","","","","","","959917293","master@masterqualificacao.com.br","","","2013-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("1982","1584","ANGELA","VENDAS","","0","","","","","","","","1132733411/1132093411","angela@centraldemetais.com.br","","","2013-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("1983","609","CRISTINA DOMINGUEZ","LABORATRIO MICROBIOLGICO","","0","","","","","","","","1138838880","Cristina.Dominguez@sgs.com","","CHEFE DE LABORATRIO","2013-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("1984","1604","TAMIRES","GARANTIA DA QUALIDADE","","0","","","","","","","","2487.3200","qualidade@horos.com.br","","","2013-08-09","0","","","0");
INSERT INTO empresa_contato VALUES("1985","1103","BRENDA CAROLINE","ADMINISTRATIVO","","0","","","","","","","","1934134197","alphametro@alphametro.com.br","","","2013-08-09","0","","","0");
INSERT INTO empresa_contato VALUES("1986","1420","ALINE BORGES","QUALIDADE OPERAES","","0","","","","","","","","6238788605","amedeiros@cosmed.ind.br","","","2013-08-12","0","","","0");
INSERT INTO empresa_contato VALUES("1987","1440","OSMAR BAPTISTA","","(11) 99521-3899 (VIVO) / 95155-9858 (TIM)","0","","","","","","","","1148233540","osmar@gagelux.com.br","","","2013-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1988","1020","YASMINE MARTINS","ADMINISTRATIVO","","0","","","","","","","","1123385608ramal808","yasmine.martins@techmultlab.com.br","","","2013-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("1989","24","DANIELLE DIAS","FINANCEIRO","","0","","","","","","","","","danielle.dias@mecalor.com.br","","","2013-08-14","0","","","0");
INSERT INTO empresa_contato VALUES("1990","1469","NATLIA PIRES","COMERCIAL - EQUIPAMENTOS","","0","","","","","","","","1138685471","np@metrohm.com.br","","","2013-08-15","0","","","0");
INSERT INTO empresa_contato VALUES("1991","661","HAROLDO DE SOUZA RIBEIRO","ANALISTA ADMINISTRATIVO","HOSPITAL AUXILIAR DE SUZANO","0","","","","","","","","1147448209","haroldo.ribeiro@hc.fm.usp.br","","","2013-08-15","0","","","0");
INSERT INTO empresa_contato VALUES("1992","1158","LILIAN DORNELLES","CONTRATOS/LICITAES","","0","","","","","","","","4136738803","liliandornelles@sesa.pr.gov.br","","","2013-08-15","0","","","0");
INSERT INTO empresa_contato VALUES("1993","1610","KLAUS S. ARNOLDI","VENDAS","","0","","","","","","","","","klaus@equicontrol.com.br","","","2013-08-15","0","","","0");
INSERT INTO empresa_contato VALUES("1994","308","JUCIMARA","COMERCIAL","","0","","","","","","","","","comercial@presertec.com.br","","","2013-08-15","0","","","0");
INSERT INTO empresa_contato VALUES("1995","1302","GIAN PIETRO","","","0","","","","","","","","6536256315/81275270","control.analises@gmail.com","","","2013-08-16","0","","","0");
INSERT INTO empresa_contato VALUES("1996","250","AURLIO ZEFERINO","LABORATRIO DE VACINAS VIRAIS","","0","","","","","","","","4133163229","aurelio@tecpar.br","","GERENTE","2013-08-16","0","","","0");
INSERT INTO empresa_contato VALUES("1997","1565","(SAIU) ANA PAULA","COMPRAS","","0","","","","","","","","2125821055","apvianna@cetiqt.senai.br","","","2013-08-16","0","","","0");
INSERT INTO empresa_contato VALUES("1998","1001","KARINE BOZZA","","","0","","","","","","","","4130429795","atendimento@pensuexactu.com.br","","","2013-08-16","0","","","0");
INSERT INTO empresa_contato VALUES("1999","1614","WAGNER MAGALHAES","VENDAS","","0","","","","","","","","3134869408","wagner@trhviagens.com.br","","CONSULTOR DE HOSPEDAGEM","2013-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("2000","89","SULA HAGE","CONTROLE DE QUALIDADE","","0","","","","","","","","41388777/R:307","sulah@bioage.com.br","","","2013-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("2001","1616","JULIO CLAUDIO BECATTINI PEREIRA","","","0","","","","","","","","3136461352","multipesosbalancas@gmail.com","","","2013-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("2002","1617","ANTONIO CARLOS MAXIMIANO","SOCIO, DIRETOR","","0","","","","","","","","","namaxmacltda@yahoo.com.br","","","2013-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("2003","669","ALEX ARAUJO","COMERCIAL","","0","","","","","","","","1138570355","vendas2@exacta.ind.br","","ASSISTENTE COMERCIAL","2013-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("2004","1618","ROGRIO","","","0","","","","","","","","1178061909","newhousedivisorias@hotmail.com","","","2013-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("2005","1622","DANIELA","VENDAS","AV. TIRADENTES","0","","","","","","","","22065000","telepreco@mercadocar.com.br","","","2013-08-20","0","","","0");
INSERT INTO empresa_contato VALUES("2006","1621","JULIANA SANTOS","","AV. DOUTOR TIMTEO PENTEADO","0","","","","","","","","30406464","juliana.santos@caculadepneus.com.br","","","2013-08-20","0","","","0");
INSERT INTO empresa_contato VALUES("2007","1623","LETICIA","","R: PADRE CELESTINO","388","","GUARULHOS","CENTRO","07013100","SP","","","24081175","leticia@sergipanapneus.com.br","","","2013-08-20","0","","","0");
INSERT INTO empresa_contato VALUES("2008","596","TATIANA CHRISTINA DOS REIS DINTOF","DIVISO DE OPERAO E MANUTENO ABC - MTTA","","0","","","","","","","","1120202484","tdintof@sabesp.com.br","","BILOGA","2013-08-20","0","","","0");
INSERT INTO empresa_contato VALUES("2009","1459","CAP. ALEXANDRE TSIOMIS","","","0","","","","","","","","3232152433R.2204","tsiomis@hotmail.com","","MDICO VETERINRIO","2013-08-20","0","","","0");
INSERT INTO empresa_contato VALUES("2010","1624","ENG MASSANORI SATO","MANUTENO","","0","","","","","","","","1239474932.","massanorims@iae.cta.br","","ENGENHEIRO","2013-08-20","0","","","0");
INSERT INTO empresa_contato VALUES("2011","1459","SARG. WELLINGTON ROSA JUNIOR","ALMOXARIFADO","","0","","","","","","","","3232152033R.262","almoxdsup@gmail.com","","","2013-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("2012","946","JENIFFER DOS SANTOS","VENDAS","","0","","","","","","","","1138646614","vecosp@veco.com.br","","VENDEDORA","2013-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("2013","596","VALDECI PAIVA DOS SANTOS","SUPERINTENDNCIA METROPOLITANA - MTTA","","0","","","","","","","","1120202412","valdecisantos@sabesp.com.br","","AGENTE DE SANEAMENTO AMBIENTAL","2013-08-22","0","","","0");
INSERT INTO empresa_contato VALUES("2014","1626","CAROLINE","VENDAS","","0","","","","","","","","1123030960","vendas@texturasaocaetano.com.br","","","2013-08-22","0","","","0");
INSERT INTO empresa_contato VALUES("2015","1607","YARA KAMILA","","","0","","","","","","","","","yara.kamila@eletroforma.com.br","","","2013-08-23","0","","","0");
INSERT INTO empresa_contato VALUES("2016","1629","JOS DERLI","","","0","","","","","","","","1127291037","","","","2013-08-23","0","","","0");
INSERT INTO empresa_contato VALUES("2017","1632","JOSE LYRA FILHO.","","","0","","","","","","","","8196665967/8130313688/8181869379","","","","2013-08-26","0","","","0");
INSERT INTO empresa_contato VALUES("2018","1634","WALMER HILTON","","","0","","","","","","","","8130824503","tropical.rentacar@gmail.com","","GERENTE DE FROTA","2013-08-26","0","","","0");
INSERT INTO empresa_contato VALUES("2019","380","GLAUCIA BOAROE","COMPRAS","","0","","","","","","","","4121694022","compras@neodent.com.br","","SUPERVISORA","2013-08-26","0","","","0");
INSERT INTO empresa_contato VALUES("2020","1635","MED. VET. M.SC. ROSARIA REGINA TESONI DE BARROS RICHARTZ","LABORATRIO - ADAPAR/PR","","0","","","","","","","","4137786430","rrichartz@adapar.pr.gov.br","","GERENTE","2013-08-26","0","","","0");
INSERT INTO empresa_contato VALUES("2021","883","GREGORY","","","0","","","","","","","","1123582629","gru02@azulcargo.com.br","","","2013-08-26","0","","","0");
INSERT INTO empresa_contato VALUES("2022","380","RODRIGO ANSELMO JARDIM","COMPRAS","","0","","","","","","","","4121694012","rjardim@neodent.com.br","","COMPRADOR","2013-08-26","0","","","0");
INSERT INTO empresa_contato VALUES("2023","1636","ADILSON CARDINALI","LABORATRIO","","0","","","","","","","","1137916065Ext.133/996020219","adilson.cardinali@nitto.com","","TCNICO","2013-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("2024","1551","LCIO MENDES CABRAL","","","0","","","","","","00251907767","","","","","DIRETOR","2013-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("2025","1551","LUIZ M. BERLIM","LICITAES / FINANCEIRO","","0","","","","","","","","2125626401","faculdadedefarmacia.ufrj@gmail.com","","","2013-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("2026","1637","ANGLICA","","","0","","","","","","","","1938336828","asilva@interprise.com.br","","","2013-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("2027","1639","MARCOS R. BURGER","","","0","","","","","","","","1155254355","vendas@wburger.com.br","","","2013-08-28","0","","","0");
INSERT INTO empresa_contato VALUES("2028","1639","JOS W. JACOB","","","0","","","","","","","","1155254355","vendas@wburger.com.br","","","2013-08-28","0","","","0");
INSERT INTO empresa_contato VALUES("2029","1643","ELISABETE CRISTINA","","","0","","","","","","","","1143271402","suportemetaltec@hotmail.com","","ADMINISTRADORA","2013-08-29","0","","","0");
INSERT INTO empresa_contato VALUES("2030","1135","LIGIA","","","0","","","","","","","","","ligia@salcas.com.br","","","2013-08-29","0","","","0");
INSERT INTO empresa_contato VALUES("2031","1133","JOS JUNIOR","VENDAS","","0","","","","","","","","1142235153","jose.junior@contemp.com.br","","VENDEDOR TCNICO","2013-08-29","0","","","0");
INSERT INTO empresa_contato VALUES("2032","1494","PATRICIA ORTEGA","VENDAS","","0","","","","","","","","1140927200Ramal214","Patricia.Ortega@maximatecc.com","","ADM VENDAS","2013-08-29","0","","","0");
INSERT INTO empresa_contato VALUES("2033","445","","","","0","","","","","","","","","","","","2013-08-29","0","","","0");
INSERT INTO empresa_contato VALUES("2035","497","ROSANA TEIXEIRA TORRES","","","0","","","","","","","","1131339080","gan04@ipen.br","","GERNCIA DE AQUISIO NACIONAL","2013-08-29","0","","","0");
INSERT INTO empresa_contato VALUES("2036","1258","ROBSON LUIZ DE SOUSA","COMPRAS","","0","","","","","","","","8738663621","robson.sousa@embrapa.br","","","2013-08-30","0","","","0");
INSERT INTO empresa_contato VALUES("2037","1647","ANDR TADEU BERNARDO DE S","ORDENADOR DE DESPESAS","","0","","","","","","","","","","","","2013-08-30","0","","","0");
INSERT INTO empresa_contato VALUES("2038","1648","ELISA SONZA","NCLEO DE ALIMENTOS","","0","","","","","","","","4933217349Ramal:47349","elisasonza@sc.senai.br","","RESPONSVEL TCNICA","2013-08-30","0","","","0");
INSERT INTO empresa_contato VALUES("2039","1648","JUDILANE FRARE","","","0","","","","","","","","4933217349","judilane.frare@sc.senai.br","","","2013-08-30","0","","","0");
INSERT INTO empresa_contato VALUES("2040","1647","JOS CASTRICINI FILHO","DIVISO DE ENGENHARIA CLNIC","","0","","","","","","","","2132075774","jcastricini@inca.gov.br","","","2013-08-30","0","","","0");
INSERT INTO empresa_contato VALUES("2041","1650","LCIA","","","0","","","","","","","","01133123550ramal3611/3614","labtextil107@sp.senai.br","","","2013-09-02","0","","","0");
INSERT INTO empresa_contato VALUES("2042","1647","MARCIO","DIVISO ORAMENTRIA E FINANCEIRA - DOF/INCA","","0","","","","","","","","2132075764","nuclenf@inca.gov.br","","","2013-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("2043","1647","SR. DAVI TORRES  - (HC-1)","NCLEO DE ENGENHARIA CLNICA - NEC1","","0","","","","","","","","2132071726","","","","2013-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("2044","1647","SRA. MANUELE (HC-2)","NCLEO DE ENGENHARIA CLNICA - NEC2","","0","","","","","","","","2132072990","","","","2013-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("2046","1647","ENG. ELEISA (CEMO / CGTC)","NCLEO DE ENGENHARIA CLNICA - NEC4","","0","","","","","","","","2132071751","","","","2013-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("2047","214","IVAN LIMA TRINDADE","LABORATRIO DE MEDICAMENTOS","","0","","","","","","","","4333385779","ivantrindade@uel.br","","CHEFE DE DIVISO ADMINISTRATIVA","2013-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("2048","431","PRISCILA TEIXEIRA","QUALIDADE","","0","","","","","","","","1150972249","garantiadaqualidade@operatorlab.com.br","","ANALISTA","2013-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("2049","1651","","","","0","","","","","","","","","aryferreira@furatec.com.br","","","2013-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("2050","1652","AGATHA CRISTIANE P. DOS SANTOS","AUX. ADMINISTRATIVO","","0","","","","","","","","1149639333","acsantos@grupoagis.com.br","","","2013-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("2051","1653","MEIREVAN","SEO DE COMPRAS - SEC","","0","","","","","","","","9132264233Ramal222/231","compras.lanagro-pa@agricultura.gov.br","","","2013-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("2052","0","","","","0","","","","","","","","","vendas@guarupel.com.br","","","2013-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("2053","1654","CINTIA","VENDAS","","0","","","","","","","","1124090348","vendas@guarupel.com.br","","","2013-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("2054","369","CLSSIO","CORREIOS JACOB","","0","","","","","","","","1124252130","atendimentojacob@yahoo.com.br","","ATENDIMENTO","2013-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("2055","294","RICARDO WENZEL DA COSTA","COORDENAO DE RELACIONAMENTO","","0","","","","","","","","5133537898","ricardo.wenzel@pucrs.br","","","2013-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("2056","883","WILIAM","","CURITIBA/PR","0","","","","","","","","4133337337","","","","2013-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("2057","1105","MARCOS ALEX SANDRO DE SOUZA","LICITAES","","0","","","","","","","","1938349445","marcossouza@saae.sp.gov.br","","","2013-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("2058","342","VIVIANE FERREIRA","","","0","","","","","","","","1121852957","Viviane@nexuslog.com.br","Nextel1178102889ID:7*57950e965*2","","2013-09-05","0","","","0");
INSERT INTO empresa_contato VALUES("2059","342","MICHELE","","","0","","","","","","","","1121852957","michele@nexuslog.com.br","","","2013-09-05","0","","","0");
INSERT INTO empresa_contato VALUES("2060","486","CLIA ROMO","LMA/DM","","0","","","","","","","","2138655174","celia.romao@incqs.fiocruz.br","","","2013-09-05","0","","","0");
INSERT INTO empresa_contato VALUES("2061","1039","GUSTAVO MODESTO COSTA","","","0","","","","","","","","1144463004/992418923","GUSTAVOCOSTA.GMC@NATURA.NET","","TC. METROLOGIA","2013-09-05","0","","","0");
INSERT INTO empresa_contato VALUES("2062","1659","JOO LACERDA","","","0","","","","","","","","3134929514/33099514/34918155/349","lacerda@viatest.com.br","","","2013-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("2045","1647","SR. LUIZ MUNIZ (DIPAT)-","NCLEO DE ENGENHARIA CLNICA - NEC2","","0","","","","","","","","2132073427/95287972","lmuniz@inca.gov.br","","","2013-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("2063","1667","RAFAEL ALENCAR","","","0","","","","","","","","2137079020","sousa@cmasm.mar.mil.br","","PRIMEIRO-TENENTE (EN)","2013-09-10","0","","","0");
INSERT INTO empresa_contato VALUES("2064","368","","","","0","","","","","","","","","financeiro@sistel-info.com.br","","","2013-09-10","0","","","0");
INSERT INTO empresa_contato VALUES("2065","368","","","","0","","","","","","","","","cobranca@sistel-info.com.br","","","2013-09-10","0","","","0");
INSERT INTO empresa_contato VALUES("2066","425","RODRIGO A. OLIVEIRA","LABORATRIO FSICO-QUMICO","","0","","","","","","","","6235211622","rodrigo@cpa.vet.ufg.br","","GERENTE TCNICO","2013-09-11","0","","","0");
INSERT INTO empresa_contato VALUES("2067","1661","HEILA","","","0","","","","","","","","heila@grupocompetec.com.br","heila@grupocompetec.com.br","","","2013-09-11","0","","","0");
INSERT INTO empresa_contato VALUES("2068","145","DEISE MATOS","COMERCIAL","","0","","","","","","","","1141212035","comercial2@balitek.com.br","","","2013-09-11","0","","","0");
INSERT INTO empresa_contato VALUES("2069","1668","RENATA MARIA C. BORGES DA COSTA","QUALIDADE","","0","","","","","","","","1236432678","renataborges@sourcetech.com.br","","SUPERVISORA","2013-09-11","0","","","0");
INSERT INTO empresa_contato VALUES("2070","142","TAISE GONALVES","VENDAS","","0","","","","","","","","Ramal781880708009703384","Taise_Goncalves@Dell.com","","REPRESENTANTE INTERNO DE VENDAS","2013-09-11","0","","","0");
INSERT INTO empresa_contato VALUES("2071","749","ROGACIANO","VENDAS","","0","","","","","","","","1131277358","rogaciano.ab.santos@merckgroup.com","","VENDEDOR","2013-09-12","0","","","0");
INSERT INTO empresa_contato VALUES("2072","1669","CARLOS CARDOSO","","","0","","","","","","","","2122341376","carlosrc52@gmail.com","","","2013-09-12","0","","","0");
INSERT INTO empresa_contato VALUES("2073","1553","THIAGO CARVALHO","","","0","","","","","","","","1934216135","tecnalise@tecnallab.com.br","","","2013-09-13","0","","","0");
INSERT INTO empresa_contato VALUES("2074","1","( SAIU ) JOS SILVA","MANUTENO","","0","","","","","","","","1146178938","jose.silva@firmenich.com","","","2013-09-16","0","","","0");
INSERT INTO empresa_contato VALUES("2075","661","ENG. LUIZ A.A.JACOMINO","UNID. ENG. MANUTENO","CENTRAL DE MATERIAIS E DO CENTRO CIRRGICO DO INSTITUTO DO CORAO DO H.C.F.M.U.S.P","0","","","","","","","","1126615410ou5223","engman@incor.usp.br","","ENGENHEIRO","2013-09-16","0","","","0");
INSERT INTO empresa_contato VALUES("2076","1677","CARLINHOS","VENDA DE TECLADOS P/ BALANAS","","0","","","","","","","","11963552637/965117928","calangochaves@ig.com.br","","VENDEDOR","2013-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("2078","352","FERNANDO GUILHERME","COMERCIAL","","0","","","","","","","","1136141889","mcs.services@ge.com","","","2013-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("2079","425","DENIZE","","","0","","","","","","","","6235211629","denize@cpa.vet.ufg.br","","","2013-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("2080","1678","LIDA MARIA GIANNINE POSIDENTE TEIXEIRA","COORDENADORA DA QUALIDADE DA REDE LAMIN","","0","","","","","","","","2125460277","elida.posidente@cprm.gov.br","","COORDENADORA DA QUALIDADE DA REDE LAMIN","2013-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("2081","1679","ENG. RENATA VILA VERDE","HOSPITAL E MATERNIDADE DONA IRIS","","0","","","","","","","","628551.0751/623956.8870","manutencao@hmdi.com.br","","ENGENHARIA HOSPITALAR","2013-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("2083","1680","IVAN NEVES JUNIOR","ALMOXARIFADO DO IPEC","","0","","","","","","","","02138659675","sial@ipec.fiocruz.br","","CHEFE DE INTEGRAO","2013-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("2084","1681","LEANDRO FERREIRA","ADMINISTRATIVE","","0","","","","","","","","1921074112","leandro.ferreira@ametek.com","","","2013-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("2085","1680","BRUNA PAES","COMPRAS","","0","","","","","","","","02138659638","bruna.paes@ipec.fiocruz.br","","","2013-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("2086","1682","TATIANA LISSI","","","0","","","","","","","","4132743343","pgq@aservascuram.com.br","","FARMACEUTICA","2013-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("2087","1365","MARCELA AYRES","COMPRAS (CALIBRAO)","","0","","","","","","","","3532392413","m.ayres@mangels.com.br","","","2013-09-18","0","","","0");
INSERT INTO empresa_contato VALUES("2088","1562","FABIO / ROSA","FINANCEIRO","","0","","","","","","","","","fabio.martinez@anton-paar.com","","","2013-09-18","0","","","0");
INSERT INTO empresa_contato VALUES("2110","1624","VALRIA CRISTINA M NASCIMENTO LEITE","DIVISO DE ELETRNICA - AEL /BLOCO AEL-E","","0","","","","","","","","1239474928","valeriavcmnl@iae.cta.br","","RECEBEDOR","2013-09-27","0","","","0");
INSERT INTO empresa_contato VALUES("2111","1690","SABRINA ESTEVO","ATENDIMENTO AO CLIENTE","","0","","","","","","","","1239259000/9001","vendas5@cirurgicasaojose.com.br","","","2013-09-30","0","","","0");
INSERT INTO empresa_contato VALUES("2112","1691","GUILHERME FREITAG","","CRF/SC 6672","0","","","","","","","","","","","RESPONSVEL TCNICO","2013-09-30","0","","","0");
INSERT INTO empresa_contato VALUES("2113","1691","EMERSON CARLOS DE QUADROS","","CRQ 09401556","0","","","","","","","","","","","GESTOR DA QUALIDADE","2013-09-30","0","","","0");
INSERT INTO empresa_contato VALUES("2114","1691","ALEXANDRE ROCHA FREITAG FILHO","ADMINISTRAO","","0","","","","","","","","4733990432ramal206","alexandre@flabs.com.br","","ADMINISTRADOR","2013-09-30","0","","","0");
INSERT INTO empresa_contato VALUES("2115","1692","JOEL MARCOS CECHIN","QUALIDADE","","0","","","","","","","","4521037400","joel.cechin@allabor.com.br","","COORDENADOR DA QUALIDADE","2013-09-30","0","","","0");
INSERT INTO empresa_contato VALUES("2116","1693","EDINHO","","","0","","","","","","","","","maficar@maficar.com.br","","","2013-09-30","0","","","0");
INSERT INTO empresa_contato VALUES("2117","1182","REGIANE","SETOR FINANCEIRO E CONTRATOS","","0","","","","","","","","04132125768/5769","contratosht@hotmail.com","","COORDENADORA","2013-10-01","0","","","0");
INSERT INTO empresa_contato VALUES("2118","1694","SERGIO BENTO","VENDAS","","0","","","","","","","","\"77410909nextel","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3971","10","","VENDEDOR","02/10/2013","
\n","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("2119","1696","RICHARD SECIOSO","DIRETOR EXECUTIVO","","0","","","","","","","","2183061661","oceanus@oceanus.tur.b","","","2013-10-02","0","","","0");
INSERT INTO empresa_contato VALUES("2120","1697","SANDRA SOUZA","SEO DE COMPRAS","","0","","","","","","","","7131762480/2344","sandra.bembem@terceirizado.bahia.fiocruz.br","","","2013-10-02","0","","","0");
INSERT INTO empresa_contato VALUES("2121","1131","LUZIA F. PEREIRA","VENDAS","","0","","","","","","","","1150850182","luzia@alkodobrasil.com.br","","GERENTE DE VENDAS","2013-10-03","0","","","0");
INSERT INTO empresa_contato VALUES("2122","1702","MICHEL A. SILVA","COMPRAS","","0","","","","","","","","4121041368","compras.sla@sysmex.com.br","","","2013-10-04","0","","","0");
INSERT INTO empresa_contato VALUES("2123","1703","JULIANA FERNANDES  DIAS","LABORATRIO DE VICENTE DE CARVALHO - RSTE02","","0","","","","","","","","1333413112","diasjf@sabesp.com.br","","TCNICA EM SISTEMAS DE SANEAMENTO","2013-10-07","0","","","0");
INSERT INTO empresa_contato VALUES("2124","1704","JOS RENATO DE AMORIM","","","0","","","","","","","","","","","CAPITO-DE-MAR-E-GUERRA","2013-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("2125","1704","THIAGO NASCIMENTO DA SILVA","","","0","","","","","","","","2121891286","nascimento@bacs.mar.mil.br","","SEGUNDO-TENENTE","2013-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("2126","1697","MARIVAL","SEO DE COMPRAS","","0","","","","","","","","7131762282","","","","2013-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("2127","1238","ALINE","","","0","","","","","","","","1121511383","aline.pacifico@einstein.br","","","2013-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("2128","1177","LUCIA DALVA ROCHA","VENDAS","","0","","","","","","","","2135447700","lucia.rocha@toledobrasil.com.br","","VENDEDORA INTERNA","2013-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("2129","1077","NFE","","","0","","","","","","","","","cristina.gouveia@cti.gov.br","","","2013-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("2130","1077","ELIZABETH DE SOUZA","SUPRIMENTOS","","0","","","","","","","","","elizabeth.souza@cti.gov.br","","","2013-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("2131","1706","MARIA DE LOURDES MEDEIROS DANTAS","","","0","","","","","","","","","universo@universorefrigeracao.com.br","","","2013-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("2132","988","MARCELA ALVAREZ","COMERCIAL","","0","","","","","","","","1120619000","vendas@rucken.com.br","","VENDEDORA","2013-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("2133","311","RICARDO","VENDAS","","0","","","","","","","","1151898100","ricardo@ajlab.com.br","","","2013-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("2134","250","NEUSA DE VASCONCELOS","CENTRO DE INFORMAO E ESTUDOS ESTRATGICOS","","0","","","","","","","","4133163054","nvasconcelos@tecpar.br","","","2013-10-10","0","","","0");
INSERT INTO empresa_contato VALUES("2135","1624","CARLOS ALBERTO MOURA GUEDES PINTO","LABORATRIO DE ENSAIOS CLIMTICOS  LEC","","0","","","","","","","","1239474405","guedescamgp@iae.cta.br","","","2013-10-10","0","","","0");
INSERT INTO empresa_contato VALUES("2089","1647","RAIANA","NUCLEO 2 DE ENG. CLINICA NO INCA 2","","0","","","","","","","","213207299032073166","engclin.hc2@inca.gov.br","","","2013-09-19","0","","","0");
INSERT INTO empresa_contato VALUES("2090","1473","ANA CLAUDIA","LAB. FISCO-QUIMICO","","0","","","","","","","","2138675800ou38675530","acbk@baktron.com.br","","","2013-09-19","0","","","0");
INSERT INTO empresa_contato VALUES("2091","1684","DIANE NASCIMENTO","","","0","","","","","","","","1124637700","labcompras@epengenharia.com.br","","ANALISTA QUIMICA","2013-09-20","0","","","0");
INSERT INTO empresa_contato VALUES("2092","1660","DRA. MARIA DO ROSRIO LIMA DA SILVA","GESTO DE EQUIPAMENTOS","","0","","","","","","","","9832161142/9891443882","rossario_silva@yahoo.com.br","","","2013-09-20","0","","","0");
INSERT INTO empresa_contato VALUES("2093","1660","DRA. LUCIANA TOMICH","DIRETORIA ADMINISTRARTICA","","0","","","","","","","","9832161128/9891286494","lucianatomich@yahoo.com.br","","DIRETORA ADMINISTRATIVA","2013-09-20","0","","","0");
INSERT INTO empresa_contato VALUES("2094","1660","MARCELO ARRUDA VALENTE DE FIGUEIREDO","DIRETORIA TCNICA","","0","","","","","","","","9832161129","","","DIRETOR TCNICO","2013-09-20","0","","","0");
INSERT INTO empresa_contato VALUES("2095","1660","MAURO HENRIQUE SOUSA MUNIZ","SECRETARIA DA SADE","","0","","","","","","","","9832367213/9832367247","","","PREGOEIRO","2013-09-20","0","","","0");
INSERT INTO empresa_contato VALUES("2096","1095","MARISANGELA SANTOS DA SILVA","QUALIDADE","","0","","","","","","","","1138839066","marisangela.santos@sgs.com","","","2013-09-20","0","","","0");
INSERT INTO empresa_contato VALUES("2097","981","LUCIENE FERREIRA","","","0","","","","","","","","","luciene.ferreira@fiemg.com.br","","","2013-09-23","0","","","0");
INSERT INTO empresa_contato VALUES("2098","1098","RAUL / JOO","VENDAS","","0","","","","","","","","1137674823","rleone@ipt.br","","","2013-09-23","0","","","0");
INSERT INTO empresa_contato VALUES("2099","893","MARCELO NOGUEIRA CAVALLINI","DIVISO DE CONTROLE SANITRIO - RMOC","","0","","","","","","","","1438118204ramal8373ou1438820404","mcavallini@sabesp.com.br","","ANALISTA SISTEMAS SANEAMENTO","2013-09-23","0","","","0");
INSERT INTO empresa_contato VALUES("2100","234","ROSANA DOS SANTOS","FATURAMENTO","JOINVILLE","0","","","","","","","","4734261712","financeiro.jlle@kellab.com.br","","","2013-09-24","0","","","0");
INSERT INTO empresa_contato VALUES("2101","1685","PATRICIA DA S. CRISPIM","","","0","","","","","","","","4730274442","tecnica@ziniaanalises.com.br","","","2013-09-24","0","","","0");
INSERT INTO empresa_contato VALUES("2102","1687","ANDRIA ARAJO","COMERCIAL","","0","","","","","","","","1136222499/36222487/36223621","triagem.comercial@toktake.com.br","","","2013-09-24","0","","","0");
INSERT INTO empresa_contato VALUES("2103","145","KCIA ANDRADE","","","0","","","","","","","","1141212035","comercial1@balitek.com.br","","ASSISTENTE ADM","2013-09-24","0","","","0");
INSERT INTO empresa_contato VALUES("2104","1689","MARTINHA NUNES","","","0","","","","","","","","3837541420","martinha.nunes@codevasf.gov.br","","ANALISTA EM DESENVOLVIMENTO REGIONAL - CODEVASF","2013-09-26","0","","","0");
INSERT INTO empresa_contato VALUES("2105","1497","THAMIRES","","","0","","","","","","","","31111629","","","","2013-09-26","0","","","0");
INSERT INTO empresa_contato VALUES("2106","539","THAMIRES","","","0","","","","","","","","1131111629","thamires.santos@onofre.com.br","","","2013-09-26","0","","","0");
INSERT INTO empresa_contato VALUES("2107","1387","LUCAS SACCIO","COMPRAS","","0","","","","","","","","2125021555","compras@paclimed.com.br","","","2013-09-26","0","","","0");
INSERT INTO empresa_contato VALUES("2108","84","CCERO XAVIER","COMPRAS","","0","","","","","","","","11318663631179418389","cicero@juquinha.com.br","","COMPRADOR","2013-09-27","0","","","0");
INSERT INTO empresa_contato VALUES("2109","1425","TAMIRYS CRISTINA NASCIMENTO DE FREITAS","SEO DE AQUISIO - CEA","","0","","","","","","","","1532298472","tamirys.freitas@ctmsp.mar.mil.br","","ASSIST. ADMINISTRATIVO","2013-09-27","0","","","0");
INSERT INTO empresa_contato VALUES("2136","747","LUANA CASTILHO NEVES","LABORATRIO DE COMBUSTVEIS E LUBRIFICANTES","","0","","","","","","","","","luana.neves@int.gov.br","","QUMICA INDUSTRIAL, M SC","2013-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("2137","383","CLIVIO ARAUJO","COMERCIAL - SP","","0","","","","","","","","1129360029","","","","2013-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("2138","1475","HALEY","","","0","","","","","","","","6232013556","licitacao@agrodefesa.go.gov.br","","","2013-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("2139","1476","MARCIO","","","0","","","","","","","","1150131748/50131755","","","","2013-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("2140","1708","LETICIA","","","0","","","","","","","","O112O153531","leticia@nextsurvive.com","","","2013-10-14","0","","","0");
INSERT INTO empresa_contato VALUES("2141","380","JULIANO A. SOUZA","ILAPEO","","0","","","","","","","","4135956017","jsouza@ilapeo.com.br","","SUPERVISOR DE ESTOQUE","2013-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("2142","380","PABLO PIZUTTI","ENGENHARIA DE PROCESSOS","","0","","","","","","","","4121694034","ppizutt@neodent.com.br","","","2013-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("2143","1359","SR. DANIEL ALMEIDA DE SOUZA","NCLEO DE MANUTENO E CONSERVAO","","0","","","","","","","","113068.2836e113068.2964","manuteno@ial.sp.gov.br","","","2013-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("2144","1359","PROF. DR. ALBERTO JOS DA SILVA DUARTE","DIRETOR TCNICO DE DEPARTAMENTO DE SADE","","0","","","","","","","","","","","","2013-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("2145","1710","FRANCISCO PARENTE","","","0","","","","","","","","1124227272","francisco@tcm.com.br","","GERENTE COMERCIAL","2013-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("2146","1710","JSSICA OLIVEIRA SANTOS","DEPARTAMENTO DE QUALIDADE E PROCESSOS","","0","","","","","","","","1124257055","jessica.santos@tcm.com.br","","","2013-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("2147","1711","ALOSIO VARGAS","SEO DE PESQUISA E CADASTRO","","0","","","","","","","","513220.3918","rsgeradpesquisa@correios.com.br","","GERNCIA DE ADMINISTRAO","2013-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("2148","1098","EDINISIA DA SILVA DE OLIVEIRA","","","0","","","","","","","","1137674544","vendanet@ipt.br","","","2013-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("2149","792","ROBSON","","","0","","","","","","","","1124089752","vendas@moveissos.com.br","","","2013-10-16","0","","","0");
INSERT INTO empresa_contato VALUES("2150","943","NATALI","COMERCIAL - SP","","0","","","","","","","","1120202504","vendas-sp@wika.com.br","","VENDEDOR","2013-10-16","0","","","0");
INSERT INTO empresa_contato VALUES("2151","1715","LILIAN BARBOSA","","","0","","","","","","","","1149666427","miranteplast@hotmail.com","","","2013-10-16","0","","","0");
INSERT INTO empresa_contato VALUES("2152","1716","CRISTINA KNOERR NERONE","QUALIDADE","","0","","","","","","","","7135941576","cristina.nerone@bahiafarma.far.br","","COORDENADORA","2013-10-16","0","","","0");
INSERT INTO empresa_contato VALUES("2153","1717","CARLOS","","","0","","","","","","","","1147368030/1147368030","","","","2013-10-17","0","","","0");
INSERT INTO empresa_contato VALUES("2154","1717","CEZAR DOS SANTOS","","","0","","","","","","","","1128615783","cezarsantos1957@hotmail.com","","","2013-10-17","0","","","0");
INSERT INTO empresa_contato VALUES("2155","59","REGIANE BRASILIANO","LICITAO","","0","","","","","","","","1140579207","regiane.brasiliano@alpax.com.br","","","2013-10-18","0","","","0");
INSERT INTO empresa_contato VALUES("2156","403","DANILO MOROR DO NASCIMENTO","MANUTENO","","0","","","","","","","","1130919389","daniloomnascimento@gmail.com","","TCNICO","2013-10-18","0","","","0");
INSERT INTO empresa_contato VALUES("2157","1718","ERIKA FLORIANO","TCNICO ADMINISTRATIVO","","0","","","","","","","","VivoSPDM68500467R.2475","guarulhos@ceaf.spdm.org.br","","COORDENADORA","2013-10-18","0","","","0");
INSERT INTO empresa_contato VALUES("2158","1573","MICHELA","CENTRO CIRRGICO","","0","","","","","","","","1431035937/5838","","","","2013-10-21","0","","","0");
INSERT INTO empresa_contato VALUES("2159","1672","MAURO FLORES","","","0","","","","","","","","4933310900","reservas@hotelromanville.com.br","","","2013-10-21","0","","","0");
INSERT INTO empresa_contato VALUES("2160","1720","SNIA","","","0","","","","","","","","1432358955","","","","2013-10-21","0","","","0");
INSERT INTO empresa_contato VALUES("2161","1721","JOS CARLOS ROMEIRO","COMPRAS","","0","","","","","","","","1140707000R7020","jose.carlos@formtap.com.br","","","2013-10-22","0","","","0");
INSERT INTO empresa_contato VALUES("2162","1680","MARCELO DE MELO","COMPRAS","","0","","","","","","","","02138659638","","","","2013-10-22","0","","","0");
INSERT INTO empresa_contato VALUES("2163","50","ALINE MOURA ROCHA","","","0","","","","","","","","3134614478","akvos@akvos.com.br","","","2013-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("2164","349","THAIS CHRISOSTE","COMERCIAL","","0","","","","","","","","1150805083","thais.chrisoste@polimate.com.br","","","2013-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("2165","1371","ANGELICA ABREU","COMPRAS","","0","","","","","","","","8532701534","angelica.abreu@alscience.com.br","","COMPRADORA","2013-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("2166","1723","ANDRE ABLA MONTEIRO CARNEIRO","ENGENHEIRO DA QUALIDADE","","0","","","","","","","","1124652199Ramal:310","andre.carneiro@fanem.com.br","","","2013-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("2167","1725","KARYNA HIROKO SATO OIZUMI","LAB. TC. AMBIENTAL I","","0","","","","","","","","1532220388","khsato@sp.gov.br","","ENCARREGADA","2013-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("2168","1725","","","","0","","","","","","","","","eds_cetesb@sp.gov.br","","","2013-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("2169","1725","","","","0","","","","","","","","","csferreira@sp.gov.br","","","2013-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("2170","828","MARCIA CRISTINA B. A. SILVA","SETOR DE CONTRATAO DE SERVIOS E OBRAS","","0","","","","","","","","1131333230","marciaa@sp.gov.br","","","2013-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("2171","1726","LCIA ARRUDA","COMERCIAL","","0","","","","","","","","1140634747","orcamento@agendasmastercolor.com.br","","SUPERVISORA COMERCIAL","2013-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("2172","1727","MARCELA CARLA MHL DE VILA","PEM - TCNICA MECNICA","","0","","","","","","","","5133582544/2029","mcmavila@infraero.gov.br","","","2013-10-28","0","","","0");
INSERT INTO empresa_contato VALUES("2173","346","LUCAS ANDRADE","SUPRIMENTOS","NO TRABALHA MAIS","0","","","","","","","","1932830084","suprimentos@nanocore.com.br","","","2013-10-28","0","","","0");
INSERT INTO empresa_contato VALUES("2174","1128","EDUARDO MARTINS RIBEIRO","SETOR DE PATRIMNIO E SUPRIMENTOS - SPS","","0","","","","","","","","2134411626","eduardo.ribeiro@embrapa.br","","ANALISTA","2013-10-28","0","","","0");
INSERT INTO empresa_contato VALUES("2175","1728","SALETE LAKATOS","DIVISO DE OPERAO E MANUTENO ETE BARUERI -MTTB","","0","","","","","","","","1141333435","slakatos@sabesp.com.br","","SUPERVISORA DE LABORATRIO","2013-10-28","0","","","0");
INSERT INTO empresa_contato VALUES("2176","1729","RODRIGO FERNANDES SILVA","COMPRAS","","0","","","","","","","","6239026169","r.fernandes@vitapan.com.br","","","2013-10-28","0","","","0");
INSERT INTO empresa_contato VALUES("2177","24","MARCO ANTONIO BOTTONI","ENGENHARIA","","0","","","","","","","","1121881735/989466163","marco.bottoni@mecalor.com.br","","COORD. PROJETOS","2013-10-28","0","","","0");
INSERT INTO empresa_contato VALUES("2178","1730","RICARDO ALVES DE MOURA","LAB. DE CONTROLE SANITRIO","","0","","","","","","","","1734658956Ramal8956VOIP#70008956","rmoura@sabesp.com.br","","TCNICO EM SISTEMA DE SANEAMENTO","2013-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2179","1731","CARLOS ALBERTO","","","0","","","","","","","","2292519215","comercial@setin-man.com.br","","PROMOTOR DE VENDAS I","2013-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2180","1731","HUMBERTO FONTOURA","","","0","","","","","","","","2292336245","hfontoura@setin-man.com.br","","COORDENADOR TCNICO","2013-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2181","1731","CRISTINA HELENA DE SOUZA","","","0","","","","","","","","2292611373","cristinasouza@setin-man.com.br","","COORDENADORA ADMINISTRATIVA","2013-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2182","1731","THAISA FARIA MONTEIRO","","","0","","","","","","","","","thaisamonteiro@setin-man.com.br","","ASSESSORA DO SGI","2013-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2183","1731","ANTONIO ROBERTO DE ABREU PARENTE","","","0","","","","","","","","","","","DIRETOR TCNICO","2013-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2184","1731","HUMBERTO FONTOURA","","","0","","","","","","","","2227654895/92543989","hfontoura@setin-man.com.br","","COORDENADOR DE BASE","2013-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2185","1732","JOYCE FERREIRA","COMPRAS","","0","","","","","","","","1146532709","compras@gienex.com.br","","","2013-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2186","1208","WANDERSON V. GUIMARES","","","0","","","","","","","","32456413","wvg@usp.org","","","2013-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2187","1031","ANA ELISA LOBATO CAMPOS","SEO DE CONTRATOS","","0","","","","","","","","33497803","ana.campos@cpqrr.fiocruz.br","","ANALISTA DE GESTO EM SADE","2013-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2188","1359","NATLIA NICODEMUS ORICO","NCLEO DE GESTO DE CONTRATOS","","0","","","","","","","","1130682815","contratos@ial.sp.gov.br","","DIRETOR TCNICO I","2013-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2189","1734","MATHEUS SILVA","","","0","","","","","","","","1147937781","matheus.silva@hoganas.com","","INTERN MAINTENANCE","2013-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2190","1158","WILMA ROSI GUERRA","COORDENAO DE GARANTIA DA QUALIDADE","","0","","","","","","","","4136738825","wilma.guerra@sesa.pr.gov.br","","FARMACUTICA","2013-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2192","1729","MURILO","VALIDAO","","0","","","","","","","","6239026138","m.knop@vitapan.com.br","","SUPERVISOR","2013-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2193","981","PATRICIA NERES DOS SANTOS","","","0","","","","","","","","3134892396ou2216.","patricia.neres@fiemg.com.br","","","2013-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2194","1735","EDUARDO CAMPOS","PROJETOS","","0","","","","","","","","1138581015","eduardo@profrio.com.br","","","2013-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2195","55","MARCIA","FARMACUTICA","","0","","","","","","","","6733317562,6733317833","farmaceutico@alfamedicamentos.com.br","","","2013-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2196","1725","JOS PEDRO DE ARAJO NETO","DIVISO DE LAB.","","0","","","","","","","","1532220388","jpaneto@sp.gov.br","","GERENTE","2013-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2197","1737","CLARICE NUNES NOGUEIRA","","","0","","","","","","","","1124084396/24091668","","","CONSULTORA DE CAPITAL HUMANO","2013-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2198","1737","PRISCILLA MARTINS","","","0","","","","","","","","1124084396/24091668","","","SUPERVISORA DE RECURSOS HUMANOS","2013-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2199","1737","ANDR  NUNES","ADMINISTRAO","","0","","","","","","","","1124084396/24091668","administracao@ellosempregos.com.br","","","2013-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2200","1048","HUGO CLAUS","CAP/QMM73","","0","","","","","","","","1921031869","","","","2013-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2201","232","REGINA CUNHA","LICITAO","","0","","","","","","","","1932520155","regina.cunha@agricultura.gov.br","","","2013-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2202","1739","CLAUDIA COSTA","COMERCIAL","","0","","","","","","","","1121651105","claudia.costa@gehaka.com.br","","","2013-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2203","1428","PEDRO LIMA DE ALMEIDA LOPES","SETOR DE PLANEJAMENTO DA QUALIDADE","","0","","","","","","","","2123949131","pedro.lopes@egpron.mar.mil.br","","ENG MECNICO","2013-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2204","1647","LUDIMILA MATIAS","DIVISO ORAMENTRIA FINANCEIRA - DOF","","0","","","","","","","","2132075689","ludimila.silva@inca.gov.br","","COORDENADORIA","2013-10-31","0","","","0");
INSERT INTO empresa_contato VALUES("2205","1647","PRISCILA OLIVA","ASS. ADM - NEC 4","ENGCLIN.NEC4@INCA.GOV.BR","0","","","","","","","","2132071829","priscila.oliva@araujoabreu.com.br","","","2013-11-01","0","","","0");
INSERT INTO empresa_contato VALUES("2206","1718","VALRIA","COMPRAS","","0","","","","","","","","","valeria.reis@amemz.spdm.org.br","","","2013-11-01","0","","","0");
INSERT INTO empresa_contato VALUES("2207","865","LEONARDO AMORIM","DIVISO DE BIOPRODUTOS","","0","","","","","","","","1121628080","lsp@novanalitica.com.br","","","2013-11-01","0","","","0");
INSERT INTO empresa_contato VALUES("2208","1744","JOSELAINO RODRIGUES","INSTRUMENTAO","","0","","","","","","","","1142347212","joselaino.rodrigues@gm.com","","","2013-11-05","0","","","0");
INSERT INTO empresa_contato VALUES("2209","1653","ARNALDO","COMPRAS","","0","","","","","","","","9132463411","","","","2013-11-05","0","","","0");
INSERT INTO empresa_contato VALUES("2210","1120","ANGLICA","QUALIDADE","","0","","","","","","","","1124801524","qualidade@adybrass.com.br","","AUX. TCNICA","2013-11-05","0","","","0");
INSERT INTO empresa_contato VALUES("2211","1745","NELMA NOGUEIRA DE LIMA","","","0","","","","","","","","","","","SOCIO-GERENTE","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2212","1745","MARLENE BENTO DOS SANTOAS","","","0","","","","","","","","","","","SOCIO-GERENTE","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2213","1746","ENIR CIRO FERREIRA COUTINHO","DIRETORIA","","0","","","","","","","","","enir.coutinho@intertek.com","","DIRETOR GERAL","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2214","1746","ERICA MISSIATO","DIRETORIA","","0","","","","","","","","","erica.missiato@intertek.com","","BUSINESS LINES PRODUCTS","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2215","1746","IZAIAS ALVES DE ARAUJO","DIRETORIA","","0","","","","","","","","","izaias.araujo@intertek.com","","DIRETOR OPERACIONAL","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2216","1746","ALEXANDRE INADA","DIRETORIA","","0","","","","","","","","","alexandre.inada@intertek.com","","DIRETOR TCNICO","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2217","1746","OSVALDO KINOCHITA","DIRETORIA","","0","","","","","","","","","osvaldo.kinochita@intertek.com","","DIRETOR DE PESQUISA E DESENVOLVIMENTO","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2218","1746","ALDIVAR SOARES","DEPARTAMENTO TCNICO","","0","","","","","","","","","aldivar.oliveira@intertek.com","","GERENTE TCNICO  QUMICO","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2219","1746","WILLIAM FELICIANO","DEPARTAMENTO TCNICO","","0","","","","","","","","","william.feliciano@intertek.com","","GERENTE TCNICO  MECNICO","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2220","1746","RIELDE ALVES","DEPARTAMENTO COMERCIAL","","0","","","","","","","","","rielde.amorim@intertek.com","","COORDENADOR COMERCIAL","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2221","1746","LAYS CRISTINA DE SOUSA","DEPARTAMENTO FINANCEIRO","","0","","","","","","","","","lays.sousa@intertek.com","","ASSISTENTE ADMINISTRATIVO","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2223","1746","THAIANE CRISTINE BARROS","DEPARTAMENTO FINANCEIRO","","0","","","","","","","","1141345555","thaiane.antonio@intertek.com","","ASSISTENTE ADMINISTRATIVO DE COMPRAS","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2224","1747","ANDRESSA LUKASAK","","","0","","","","","","","","5130617077","","","","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2225","1507","RITA","","","0","","","","","","","","1155334533","bemteviltda@uol.com.br","","","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2226","1749","","TELEVENDAS","","0","","","","","","","","1129542030","","","","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2227","1728","MARCIO TIAGO ZORZELLA","DIVISO DE CONTROLE DE SANITRIO CENTRO - MCEC","","0","","","","","","","","1120603427","mtzorzella@sabesp.com.br","","TCNICO EM SISTEMA DE SANEAMENTO","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2228","865","ROBERTA","","","0","","","","","","","","1121628067","roberta.bufalo@novanalitica.com.br","","","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2229","401","RODRIGO","","","0","","","","","","","","","rodrigo@andra.com.br","","","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2230","401","MARTINS","VENDAS","","0","","","","","","","","1133527054","martins@andra.com.br","","","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2231","1750","DIEGO PIERRE","ENGENHARIA CLNICA","","0","","","","","","","","1149966698/952514641","engenhariaclinica@bartira.com.br","","","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2232","1750","EDUARDO ZAMARA","ENGENHARIA CLNICA","","0","","","","","","","","1149966698","engenhariaclinica@bartira.com.br","","","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2233","1751","JULIANE MIRANDA DE LARA","ASSESSORIA DE ASSUNTOS REGULATRIOS DE IMPORTAO","","0","","","","","","","","4121414100/78218857","juliane@nunesfarma.com.br","","FARMACUTICA","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2234","395","NADIR PAULINO","CONTAS  PAGAR/RECEBER","","0","","","","","","","","551127125600","hepacholan@hepacholan.com.br","","","2013-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2235","1753","ENGA LUCILENE GONALVES DA SILVA","","","0","","","","","","","","1239540200","","","PRESIDENTE","2013-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("2236","1753","ANDR LUIZ DE SOUZA CARNEIRO","","","0","","","","","","","","1239540200","","","DIRETOR GERAL","2013-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("2237","1753","ENGO ISMAEL MORAES DE ALMEIDA","OPERAO","","0","","","","","","","","1239540200","","","DIRETOR","2013-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("2238","1753","JOSIANE SOUSA DE S. SILVA","COMERCIAL","","0","","","","","","","","1239540200","","","DIRETOR","2013-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("2239","1753","ANTONIO HLIO DOS SANTOS","FINANCEIRO","","0","","","","","","","","1239540200","","","DIRETOR","2013-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("2240","1753","IVANIL NUNES DA FONSECA","ADMINISTRATIVO","","0","","","","","","","","1239540200","","","DIRETOR","2013-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("2241","1753","YAMARA A. GARCIA DE MELLO","COMPRAS E LICITAO","","0","","","","","","","","1239540200","","","GERENTE","2013-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("2242","1753","MNICA AP. BRUNI DE SOUZA","TESOURARIA","","0","","","","","","","","1239540200","","","GERENTE","2013-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("2243","1753","TELMA  S. TITICO DOS  SANTOS","COMPRAS","","0","","","","","","","","1239540211","telma.souza@saaejacarei.com.br","","COMPRADORA","2013-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("2244","1120","LUCAS","COMERCIAL","","0","","","","","","","","","comercial@adybrass.com.br","","","2013-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("2245","1359","ALCINA MARIA LISERRE","PQC- NCLEO DE MICROBIOLOGIA ALIMENTAR","","0","","","","","","","","1130682932","alcinalis@ig.com.br","","","2013-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("2246","1213","RODINEY MESQUITA","","","0","","","","","","","","1139885070","mesquita@petrodidatica.com.br","","","2013-11-08","0","","","0");
INSERT INTO empresa_contato VALUES("2247","1258","EDIVAM ANJOS","FINANCEIRO","","0","","","","","","","","8738663834","edivam.anjos@embrapa.br","","","2013-11-08","0","","","0");
INSERT INTO empresa_contato VALUES("2248","1745","MARIO NUNES","TCNICO","","0","","","","","","","","1124875743","marionunes@hotlinetintas.com.br","","","2013-11-11","0","","","0");
INSERT INTO empresa_contato VALUES("2249","1085","PAULO","","","0","","","","","","","","1124257700","paulo@phdcomercio.com.br","","","2013-11-11","0","","","0");
INSERT INTO empresa_contato VALUES("2250","1428","LUCIANO MARTINS","AVALIAO DE ACORDOS","","0","","","","","","","","2139071849Ramal9131","luciano@egpron.mar.mil.br","","CHEFE DA SEO","2013-11-11","0","","","0");
INSERT INTO empresa_contato VALUES("2251","1754","ISABEL LESSER","VENDAS","","0","","","","","","","","1932412773","vendas@tecbrasalloys.com.br","","","2013-11-11","0","","","0");
INSERT INTO empresa_contato VALUES("2252","346","DIOGO FERNANDES VIEIRA","","","0","","","","","","","","1932830084","diogo@nanocore.com.br","","ANALITICO / BIOANALITICO","2013-11-12","0","","","0");
INSERT INTO empresa_contato VALUES("2253","1756","ROGRIO CARNEVALE","","","0","","","","","","","","1156242400R:2403","ropatri@ig.com.br","","","2013-11-12","0","","","0");
INSERT INTO empresa_contato VALUES("2254","390","MURILO CORREA","","","0","","","","","","","","1532448044","murilo@ecil.com.br","","","2013-11-13","0","","","0");
INSERT INTO empresa_contato VALUES("2255","1720","MARINA","","","0","","","","","","","","1432358955","contato@vitoriaregiahotel.com.br","","","2013-11-13","0","","","0");
INSERT INTO empresa_contato VALUES("2256","413","","AGNCIA TRANSFUSIONAL","","0","","","","","","","","4232198869","","","","2013-11-13","0","","","0");
INSERT INTO empresa_contato VALUES("2257","413","FABRICIO J WOYTOWICZ PACHECO","AGNCIA TRANSFUSIONAL","","0","","","","","","","","4232198869","fjwp@ig.com.br","","BIOQUMICO","2013-11-13","0","","","0");
INSERT INTO empresa_contato VALUES("2258","1758","LUIS EDUARDO","ADMINISTRATIVO","","0","","","","","","","","1124214045","acfendres@ig.com.br","","AUXILIAR ADMINISTRATIVO","2013-11-14","0","","","0");
INSERT INTO empresa_contato VALUES("2259","1758","OSCAR","","","0","","","","","","","","1124214045","","","","2013-11-14","0","","","0");
INSERT INTO empresa_contato VALUES("2260","1266","(SAIU) MARINA REIS","VALIDAO","","0","","","","","","","","3135050505/3135970412","validacao@pharmascience.com.br","","","2013-11-14","0","","","0");
INSERT INTO empresa_contato VALUES("2261","1759","JOSIEL C. RAMOS","CONTROLE DE QUALIDADE","","0","","","","","","","","1938379939","josielcestari@ibest.com.br","","","2013-11-14","0","","","0");
INSERT INTO empresa_contato VALUES("2262","95","GIOVANNI BRUNO CAMERAN","ENGENHARIA E MANUTENO","","0","","","","","","","","1135736448","gcameran@biolabfarma.com.br","","","2013-11-14","0","","","0");
INSERT INTO empresa_contato VALUES("2263","1761","RAQUEL ALVES","COMERCIAL","","0","","","","","","","","","raquel@liol.com.br","","1136996434","2013-11-19","0","","","0");
INSERT INTO empresa_contato VALUES("2264","1400","KAREN","","","0","","","","","","","","24590451","nuneschaveiro@yahoo.com.br","","","2013-11-19","0","","","0");
INSERT INTO empresa_contato VALUES("2265","1706","RAFAEL","FISCAL","","0","","","","","","","","","","","","2013-11-19","0","","","0");
INSERT INTO empresa_contato VALUES("2266","1762","VALTER ROMOGNOLI","TECNICO","","0","","","","","","","","","valter@caieirasbalancas.com.br","","DIRETOR","2013-11-19","0","","","0");
INSERT INTO empresa_contato VALUES("2267","1762","ANGELA ZANELA","ADMINISTRATIVO","","0","","","","","","","","","adm@caieirasbalancas.com.br","","GERENTE","2013-11-19","0","","","0");
INSERT INTO empresa_contato VALUES("2268","1762","JOAO CARLOS","COMERCIAL","","0","","","","","","","","","comercial@caieirasbalancas.com.br","","","2013-11-19","0","","","0");
INSERT INTO empresa_contato VALUES("2269","1763","ADRIANA","","","0","","","","","","","","01122332838","","","","2013-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("2270","1764","LIGIA","","","0","","","","","","","","1136523800","ligia@leadsnet.com.br","","","2013-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("2271","1765","PAULO","","","0","","","","","","","","1124512488/971184542","","","","2013-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("2272","1765","MARLENE","","","0","","","","","","","","1124512488/971184542","","","","2013-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("2273","1750","ELTON","ENGENHARIA CLNICA","","0","","","","","","","","1149966698/952514639","","","","2013-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("2274","1497","PEDIDOS","","","0","","","","","","","","31116533","","","","2013-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("2275","1391","PAULO ORESTES VIDIGAL","CONTRATOS E CONVNIOS","","0","","","","","","","","3132777718/3132777715","","","GERENTE","2013-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("2276","1391","PAULO CSAR BRANDO FERREIRA","CONTRATOS E CONVNIOS","","0","","","","","","","","3132777718/3132777715","geccosa@pbh.gov.br","","GERNCIA","2013-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("2277","1766","DIEGO","","","0","","","","","","","","3134176264","digidata@digidata-automacao.com.br","","","2013-11-22","0","","","0");
INSERT INTO empresa_contato VALUES("2278","1531","RENATA DANTAS","COMERCIAL","","0","","","","","","","","41582525","renata.dantas@ethik.com.br","","","2013-11-22","0","","","0");
INSERT INTO empresa_contato VALUES("2279","667","JOS RICARDO BLASCO JUNIOR","VENDAS","","0","","","","","","","","1142235153","jose.junior@contemp.com.br","","VENDEDOR TCNICO","2013-11-22","0","","","0");
INSERT INTO empresa_contato VALUES("2280","1400","LUCIANA NUNES","","","0","","","","","","","","","nuneschaveiro@yahoo.com.br","","","2013-11-22","0","","","0");
INSERT INTO empresa_contato VALUES("2281","377","CINTYA","FATURAMENTO","","0","","","","","","","","","cintya@sanobiol.com.br","","","2013-11-25","0","","","0");
INSERT INTO empresa_contato VALUES("2282","1005","REJANE SMITH","COMERCIAL","","0","","","","","","","","119.83592706","rejane.smith@vaisala.com","","","2013-11-25","0","","","0");
INSERT INTO empresa_contato VALUES("2283","1493","CLUDIO","RESERVAS","","0","","","","","","","","2122058387","reservas@hotellaranjeiras.com.br","","","2013-11-26","0","","","0");
INSERT INTO empresa_contato VALUES("2284","1767","RAQUEL","NUTRICIONISTA","","0","","","","","","","","","adm@panificadorameskita.com.br","","","2013-11-26","0","","","0");
INSERT INTO empresa_contato VALUES("2285","1689","PAULO CSAR","COMPRAS","","0","","","","","","","","3837541420","","","","2013-11-26","0","","","0");
INSERT INTO empresa_contato VALUES("2286","1255","ANA CAROLINA","","","0","","","","","","","","11.46547800","quali.poliprint@gmail.com","","","2013-11-26","0","","","0");
INSERT INTO empresa_contato VALUES("2287","690","BRUNO","VENDAS","","0","","","","","","","","1134114546","","","","2013-11-27","0","","","0");
INSERT INTO empresa_contato VALUES("2288","1768","KLICEN","RESERVAS","","0","","","","","","","","3186472049","hotelrionegro@bol.com.br","","","2013-11-28","0","","","0");
INSERT INTO empresa_contato VALUES("2289","865","ROBSON","","","0","","","","","","","","1138767001/02/03/04","","","","2013-11-28","0","","","0");
INSERT INTO empresa_contato VALUES("2290","1769","MARCOS","COMERCIAL","","0","","","","","","","","1132548110","marcos@megabras.com.br","","","2013-11-29","0","","","0");
INSERT INTO empresa_contato VALUES("2291","1770","INGRID BIONDI","GARANTIA DE QUALIDADE/ NOTIFICAES","","0","","","","","","","","43353837/43352924","ingrid@hequilibrium.ind.br","","QUALIDADE P&D","2013-11-29","0","","","0");
INSERT INTO empresa_contato VALUES("2292","266","ANDR MADUREIRA CAROSI","VENDAS","","0","","","","","","","","1120208080","vendas2@zurichpt.com.br","","VENDEDOR","2013-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2305","500","MNICA BARIQUELLI DOS SANTOS","COMPRAS","","0","","","","","","","","1438116190Ramal:172","mbariquelli@fmb.unesp.br","","","2013-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2307","1771","FABIO MIRANDA PAGANINI","NCLEO DE GESTO DE CONTRATOS","","0","","","","","","","","1438116189","fabiopaga@fmb.unesp.br","","","2013-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2308","1771","GRAZIELA","LABORATRIO CLNICO","","0","","","","","","","","1438116278","","","","2013-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2309","1772","LEANDRO","","","0","","","","","","","","","","","","2013-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2310","1772","ELIAS","","","0","","","","","","","","","","","","2013-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2311","1774","MARCIO","","","0","","","","","","","","1120284828/20215314","vendas@balancasapollo.com.br","","","2013-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2312","1647","MARCOS LIMA","DIVISO DE ENGENHARIA CLNICA","RUA MARQUS DO POMBAL, 125 - 10 ANDAR - CENTRO - RJ - 20230-240","0","","","","","","","","2132075545","marco.lima@inca.gov.br","","","2013-12-03","0","","","0");
INSERT INTO empresa_contato VALUES("2314","1775","CAROLINA BLANEZ (NO TRABALHA MAIS)","ENG. DE PRODUTO","","0","","","","","","","","1126789428/11998638302","cblanez@visteon.com","","ENG. DE VALIDAO","2013-12-04","0","","","0");
INSERT INTO empresa_contato VALUES("2315","1565","RAPHAEL BERGAMINI","","","0","","","","","","","","2125821066","rbergamini@cetiqt.senai.br","","","2013-12-06","0","","","0");
INSERT INTO empresa_contato VALUES("2316","305","JONATHAN","","","0","","","","","","","","5499758127","","","","2013-12-09","0","","","0");
INSERT INTO empresa_contato VALUES("2317","1779","FERNANDO NODARI","","","0","","","","","","","","1139578104/11972826408","Fernando_Nodari@affymetrix.com","","ESPECIALISTA EM APLICAO DE CAMPO","2013-12-09","0","","","0");
INSERT INTO empresa_contato VALUES("2318","1780","VALERIA/MARCIO","","","0","","","","","","","","44012706","mvxquimica@mvxquimica.com.br","","","2013-12-09","0","","","0");
INSERT INTO empresa_contato VALUES("2319","1715","JOSIANE","","","0","","","","","","","","11973804627","","","CHEFE","2013-12-11","0","","","0");
INSERT INTO empresa_contato VALUES("2320","1781","BIANCA","","","0","","","","","","","","1141571031","","","","2013-12-11","0","","","0");
INSERT INTO empresa_contato VALUES("2321","95","NF-E / XML","","","0","","","","","","","","","fiscal@biolabfarma.com.br","","","2013-12-11","0","","","0");
INSERT INTO empresa_contato VALUES("2323","517","(SAIU)JOS V. PANZETTI NETO","QUALIDADE & LEGISLAO","","0","","","","","","","","1121627905","jose.panzetti@mcassab.com.br","","","2013-12-11","0","","","0");
INSERT INTO empresa_contato VALUES("2324","1782","ORLANDO CINTRA","","","0","","","","","","","","1634320590/16991232230","orlandocintrafilho@gmail.com","","","2013-12-12","0","","","0");
INSERT INTO empresa_contato VALUES("2325","1687","LILIAN GARCIA LIMA","GERNCIA","","0","","","","","","","","113256.4290","nfe-amc@maquinadecafe.com.br","","","2013-12-12","0","","","0");
INSERT INTO empresa_contato VALUES("2326","1687","LILIAN GARCIA LIMA","GERNCIA","","0","","","","","","","","Cel.:1197568.3733Vivo","nfe-amc@maquinadecafe.com.br","","","2013-12-12","0","","","0");
INSERT INTO empresa_contato VALUES("2327","26","TENENTE RAQUEL LUCIANO","","","0","","","","","","","","1138342662/981588747","raquelmartinsluciano@gmail.com","","","2013-12-13","0","","","0");
INSERT INTO empresa_contato VALUES("2328","1783","CLAUDIO MATTZA FIGUEIREDO","(GMI.O) - GERNCIA DE MANUTENO INTEGRADA","","0","","","","","","","","2433629661/2433629664","cmattza@eletronuclear.gov.br","","","2013-12-13","0","","","0");
INSERT INTO empresa_contato VALUES("2329","377","FLAVIA","FINANCEIRO","","0","","","","","","","","","","","","2013-12-13","0","","","0");
INSERT INTO empresa_contato VALUES("2330","377","SERGIO","FINANCEIRO","","0","","","","","","","","","","","","2013-12-13","0","","","0");
INSERT INTO empresa_contato VALUES("2331","1727","ANTONIO MARCOS NUNES FERREIRA","GERNCIA DE MANUTENO - MNCO","","0","","","","","","","","6132146395","","","","2013-12-16","0","","","0");
INSERT INTO empresa_contato VALUES("2332","1784","OSEAS BRITO","VENDAS","","0","","","","","","","","cel:1198479162","","","","2013-12-16","0","","","0");
INSERT INTO empresa_contato VALUES("2333","683","VANIE","COMPRAS","","0","","","","","","","","1124514415","w.radar@uol.com.br","","","2013-12-17","0","","","0");
INSERT INTO empresa_contato VALUES("2334","1785","ANTONIO COUTINHO","","","0","","","","","","","","1139319778","Artik - Antonio Coutinho [artik@artik.com.br]","","","2013-12-17","0","","","0");
INSERT INTO empresa_contato VALUES("2335","823","EMERSON","","","0","","","","","","","","1124689502","","","","2013-12-17","0","","","0");
INSERT INTO empresa_contato VALUES("2336","1786","LIOMAR ALMEIDA (ESTA AFASTADO)","DEPT. CENTRAL DE QUALIDADE","","0","","","","","","","","1124233522/1124233605","Liomar.Almeida-EXT@continental-corporation.com","","","2013-12-17","0","","","0");
INSERT INTO empresa_contato VALUES("2337","1787","","","","0","","","","","","","","1132314544","","","","2013-12-20","0","","","0");
INSERT INTO empresa_contato VALUES("2338","1788","FRANCIENE CABRAL JOO","QUALIDADE","","0","","","","","","","","551940093392/5519981023518","franciene.joao@osteocamp.com.br","","ANALISTA DA QUALIDADE","2014-01-07","0","","","0");
INSERT INTO empresa_contato VALUES("2339","941","FARLLEN JNIO MENDONA","TCNICO QUMICO - MEIO AMBIENTE","","0","","","","","","","","553433192164/3433192262","","","TCNICO QUMICO - MEIO AMBIENTE","2014-01-07","0","","","0");
INSERT INTO empresa_contato VALUES("2340","609","(SAIU) EVANGELINA DE PAIVA","LABORATRIO DE SEGURANA ELTRICA","","0","","","","","","","","551138838880ramal8946","Evangelina.Mier@sgs.com","","SUPERVISORA DO LSE","2014-01-07","0","","","0");
INSERT INTO empresa_contato VALUES("2341","1790","ATTIL","VENDAS","","0","","","","","","","","1120856325/20850737","","","","2014-01-07","0","","","0");
INSERT INTO empresa_contato VALUES("2342","1791","MARCOS PAULO","LABORATRIO","","0","","","","","","","","1935225784","mpaulo@brascabos.com.br","","","2014-01-08","0","","","0");
INSERT INTO empresa_contato VALUES("2343","1792","EDUARDO SEVERO","LABORATRIO","","0","","","","","","","","5137932000","lfogao@venax.com.br","","","2014-01-08","0","","","0");
INSERT INTO empresa_contato VALUES("2344","1793","SRGIO","","","0","","","","","","","","01734425224","solarplaza@uol.com.br","","","2014-01-08","0","","","0");
INSERT INTO empresa_contato VALUES("2345","1704","ENG MANOEL","INDUSTRIAL","","0","","","","","","","","2121891301","","","","2014-01-08","0","","","0");
INSERT INTO empresa_contato VALUES("2346","1551","ELAINA","GARANTIA DA QUALIDADE","","0","","","","","","","","2125647380","labcqgarantia@pharma.ufrj.br","","","2014-01-08","0","","","0");
INSERT INTO empresa_contato VALUES("2348","1794","SANDRA KIMURA","","","0","","","","","","","","1932080144","qualidade@acecil.com.br","","","2014-01-08","0","","","0");
INSERT INTO empresa_contato VALUES("2349","1795","","","","0","","","","","","","","1721362722","","","","2014-01-08","0","","","0");
INSERT INTO empresa_contato VALUES("2350","1796","MICHELE CRISTINA","","","0","","","","","","","","6132345697/32344683","paclimeddf@globo.com","","","2014-01-09","0","","","0");
INSERT INTO empresa_contato VALUES("2351","1796","VIVIANE OLIVEIRA LEMOS CANADO","","","0","","","","","","","","6132345697/32344683","paclimed.farmacia@globo.com","","FARMACUTICA RESPONSAVEL","2014-01-09","0","","","0");
INSERT INTO empresa_contato VALUES("2352","1797","IZAIAS GREGORIO","VENDAS","R:OBRASIL PARA CRISTO, 364","0","","CURITIBA","BOQUEIRO","81650110","","","","11996235696","izaias@digitronbalancas.com.br","","SUPERVISOR DE VENDAS","2014-01-09","0","","","0");
INSERT INTO empresa_contato VALUES("2353","262","ALEX CAMPOS","COORDENADOR DE LABORATRIO","","0","","","","","","","","1534599933/1578111501","acampos.ptw@gmail.com","","COORDENADOR DE LABORATRIO","2014-01-09","0","","","0");
INSERT INTO empresa_contato VALUES("2354","969","IGOR COSTA","VENDAS","","0","","","","","","","","1151898100","igor.costa@ajmicronal.com.br","","","2014-01-09","0","","","0");
INSERT INTO empresa_contato VALUES("2355","1799","GUILHERME","RESERVAS","RUA GUARANI","438","","BELO HORIZONTE","CENTRO","30120040","MG","","","3130253399","reservas@hotelsaobento.com.br","","ATENDENTE","2014-01-09","0","","","0");
INSERT INTO empresa_contato VALUES("2356","1687","CSSIO LUIZ PEREIRA","GESTOR","","0","","","","","","","","32569662/32564290","cpereira@toktake.com.br","","","2014-01-10","0","","","0");
INSERT INTO empresa_contato VALUES("2357","1687","CSISO LUIZ PEREIRA","GESTOR","","0","","","","","","","","Cel:11971681913/975683733Vivo","","","","2014-01-10","0","","","0");
INSERT INTO empresa_contato VALUES("2358","1796","LUCAS FACCIO","COMPRAS","","0","","","","","","","","2125021555","compras@paclimed.com.br","","ASSISTENTE DE COMPRAS","2014-01-10","0","","","0");
INSERT INTO empresa_contato VALUES("2359","1800","MARCELO ALVES DE OLIVEIRA","","","0","","","","","","","","1932622240ou32622230_R.25","marcelo@clsqualidade.com.br","","","2014-01-10","0","","","0");
INSERT INTO empresa_contato VALUES("2360","1800","NIVEA MARIA CANHONI","COMERCIAL","","0","","","","","","","","1932622240/1932622230RAMAL:30","NIVEA.MARIA@CLSQUALIDADE.COM.BR","","","2014-01-10","0","","","0");
INSERT INTO empresa_contato VALUES("2361","1800","FRANCIELE ALMEIDA","ADMINISTRATIVO/FINANCEIRO","","0","","","","","","","","1932622240RAMAL:20","franciele@clsqualidade.com.br","","","2014-01-10","0","","","0");
INSERT INTO empresa_contato VALUES("2362","1800","DANILO NASCIMENTO","COMPRAS","","0","","","","","","","","1932622240/1932622230RAMAL:29","compras_almoxarifado@clsqualidade.com.br","","","2014-01-10","0","","","0");
INSERT INTO empresa_contato VALUES("2363","828","MARCOS PI CERVERA","SETOR DE AVALIAO DE IMPACTOS ATMOSFRICOS","","0","","","","","","","","1131333667","mcervera@sp.gov.br","","QUMICO","2014-01-10","0","","","0");
INSERT INTO empresa_contato VALUES("2364","1122","(SAIU) ANDRA NAVARRO","GARANTIA DA QUALIDADE","","0","","","","","","","","193746.7793","andrea.navarro@galena.com.br","","","2014-01-13","0","","","0");
INSERT INTO empresa_contato VALUES("2365","1802","FELIPE FERNANDES","","","0","","","","","","","","1138524844","spguarulhosgrua@gmail.com","","","2014-01-13","0","","","0");
INSERT INTO empresa_contato VALUES("2366","1803","(SAIU) LARISSA LIMA DE MEDEIROS","QUALIDADE","","0","","","","","","","","1129524799/22612527","qualidade@labortechnic.com.br","","","2014-01-14","0","","","0");
INSERT INTO empresa_contato VALUES("2367","1804","SORAYA RAMOS","","","0","","","","","","","","1138151003","","","SALES MANAGER","2014-01-14","0","","","0");
INSERT INTO empresa_contato VALUES("2368","242","GISELE MOURA LEITE","BACTERIOLGICO","","0","","","","","","","","1139595166","gisele@ecolabor.com.br","","SUPERVISORA","2014-01-15","0","","","0");
INSERT INTO empresa_contato VALUES("2369","1656","","ESCRITRIO","RUA: AURORA PAULISTANA,","71","","SO PAULO","FREGUESIA DO ","02965030","SP","","","34324744","","","","2014-01-15","0","","","0");
INSERT INTO empresa_contato VALUES("2370","1806","SERGIO CANDIDO DE OLIVEIRA","","","0","","","","","","","","1938693184/996891822","sergio@avaliar-ar.com.br","","ESPECIALISTA","2014-01-16","0","","","0");
INSERT INTO empresa_contato VALUES("2371","273","TATIANE","LABORATRIO","","0","","","","","","","","1129144448","tatiana@socintec.com.br","","","2014-01-17","0","","","0");
INSERT INTO empresa_contato VALUES("2372","517","(SAIU) RODRIGO FABRIS","COMPRAS E FACILITIES","","0","","","","","","","","1121627873","rodrigo.fabris@mcassab.com.br","","","2014-01-17","0","","","0");
INSERT INTO empresa_contato VALUES("2373","1807","FAGNER CORREA","GARANTIA DA QUALIDADE","","0","","","","","","","","9221260445/9291032038","fagner.correa@yamaha-motor.com.br","","","2014-01-20","0","","","0");
INSERT INTO empresa_contato VALUES("2374","1809","PRISCILA CUSTDIO DE MATOS","QUALIFICAO E CONFIABILIDADE DE COMPONENTES","","0","","","","","","","","1232086333","priscila.matos@lit.inpe.br","","","2014-01-21","0","","","0");
INSERT INTO empresa_contato VALUES("2375","299","KAMILA MELO DOS SANTOS","QUALIDADE","","0","","","","","","","","6232327221","kamila.melo@contratado.agricultura.gov.br","","ANALISTA DA QUALIDADE JR.","2014-01-21","0","","","0");
INSERT INTO empresa_contato VALUES("2376","1810","CAIO CASTRO SILVA","","","0","","","","","","","","1150314747/Cel11988261145","caio.silva@arkadalimentos.com.br","","","2014-01-21","0","","","0");
INSERT INTO empresa_contato VALUES("2377","1811","CRISTHIAN PUTINATI DE SOUZA","CONTROLE DE QUALIDADE","","0","","","","","","","","1421063042","garantia@ajax.com.br","","","2014-01-21","0","","","0");
INSERT INTO empresa_contato VALUES("2378","1198","VALRIA","","","0","","","","","","","","","","","","2014-01-21","0","","","0");
INSERT INTO empresa_contato VALUES("2379","1198","SANDRO","","","0","","","","","","","","","","","","2014-01-21","0","","","0");
INSERT INTO empresa_contato VALUES("2380","1548","FERNANDA","","","0","","","","","","","","","","","","2014-01-21","0","","","0");
INSERT INTO empresa_contato VALUES("2381","1489","JOISE","VENDAS","","0","","","","","","","","","vendas@premiershop.net.br","","VENDAS","2014-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("2382","204","INGRID","","","0","","","","","","","","","","","","2014-01-23","0","","","0");
INSERT INTO empresa_contato VALUES("2383","1813","","","","0","","","","","","","","6232433300","","","","2014-01-23","0","","","0");
INSERT INTO empresa_contato VALUES("2384","1814","CAMILA MUOZ CEVADA","SETOR ANALTICO","","0","","","","","","","","1733532693","analitico@palaboratorio.com.br","","","2014-01-24","0","","","0");
INSERT INTO empresa_contato VALUES("2385","1816","ALCIA","REVENDAS","","0","","","","","","","","34749683","","","","2014-01-24","0","","","0");
INSERT INTO empresa_contato VALUES("2386","1817","CRISTINA","","","0","","","","","","","","01438130294","pousada@pousadaluacheiaabtu.com.br","","","2014-01-24","0","","","0");
INSERT INTO empresa_contato VALUES("2387","1818","ANDR","VENDAS","","0","","","","","","","","cel:98378625","","","","2014-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("2388","1819","EDMAR CARVALHO","RESERVAS","","0","","","","","","","","3130253399","","","","2014-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("2389","169","WILSON","","","0","","","","","","","","","","","","2014-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("2390","1111","ANA KARINA","COMPRAS","","0","","","","","","","","2125013315R134","compras@tecma-tecnologia.com.br","","","2014-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("2391","1820","ERIKA DIAS CIFUENTE","","","0","","","","","","","","1127976317","papel@sp.senai.br","","TECNICO DE ENSINO","2014-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("2393","346","MAIELY BUENO MILARE","LABORATRIO ANAL./MICROB.","","0","","","","","","","","1932830084","maiely.milare@nanocore.com.br","","COORDENADORA","2014-01-28","0","","","0");
INSERT INTO empresa_contato VALUES("2394","1857","","","","0","","","","","","","","2721277900","","","","2014-01-29","0","","","0");
INSERT INTO empresa_contato VALUES("2395","1876","VALDIRENE HILLESHEIN","LABORATRIO DE MONITORAMENTO DA QUALIDADE DA GUA","","0","","","","","","","","6733895670/91429122","valdirene.silva@aguasguariroba.com.br","","","2014-01-31","0","","","0");
INSERT INTO empresa_contato VALUES("2396","118","ALEX SANDER","EXPEDIO","","0","","","","","","","","2125986280","expedicao@cepel.br","","","2014-01-31","0","","","0");
INSERT INTO empresa_contato VALUES("2397","1217","CAPIT ANA PAULA","","","0","","","","","","","","2121017440/7441","controlelaqfa@gmail.com","","","2014-01-31","0","","","0");
INSERT INTO empresa_contato VALUES("2398","382","JEAN D.C.","","","0","","","","","","","","1122958560","civil@sp.senai.br","","","2014-02-03","0","","","0");
INSERT INTO empresa_contato VALUES("2401","1878","TATIANA DE CARVALHO","LABORATRIO MICROBIOLGICO/LCQ","","0","","","","","","","","1141334171","","","","2014-02-04","0","","","0");
INSERT INTO empresa_contato VALUES("2402","1877","PATRICIA KOCMAN MILAN","","","0","","","","","","","","1139322002","transroberto.farmaceutico@gmail.com","","FARMACUTICA RESPONSVEL TCNICA","2014-02-04","0","","","0");
INSERT INTO empresa_contato VALUES("2403","379","WELLINGTON","","","0","","","","","","","","1431043822","wellington.figueiredo@sp.senai.br","","","2014-02-05","0","","","0");
INSERT INTO empresa_contato VALUES("2404","582","POLYANA SOARES","","","0","","","","","","","","1129371190","vendas02@piramideextintores.com.br","","","2014-02-05","0","","","0");
INSERT INTO empresa_contato VALUES("2405","1771","DRA MARIA SALETE SARTORI","SEO TCNICA","","0","","","","","","","","1438116278","","","SUPERVISORA","2014-02-05","0","","","0");
INSERT INTO empresa_contato VALUES("2406","942","ADRIANA","","","0","","","","","","","","","","","","2014-02-06","0","","","0");
INSERT INTO empresa_contato VALUES("2407","1879","JULIANE SOUZA","COMERCIAL","","0","","","","","","","","1131330700","juliane01@calibratec.net.br","","","2014-02-06","0","","","0");
INSERT INTO empresa_contato VALUES("2408","580","BRUNO RAFAEL MARQUES","LABORATRIO DE BIODIESEL","","0","","","","","","","","1435332456","bruno.marques@lin.jbs.com.br","","","2014-02-06","0","","","0");
INSERT INTO empresa_contato VALUES("2410","1603","LUIS MIRANDA","","NO TRABALHA MAIS","0","","","","","","","","","luispaulomendes_miranda@yahoo.com.br","","","2014-02-06","0","","","0");
INSERT INTO empresa_contato VALUES("2411","1049","ANA PAULA BRITO","QUALIDADE","","0","","","","","","","","1129665377","qualidade@lysanda.com.br","","ANALISTA","2014-02-10","0","","","0");
INSERT INTO empresa_contato VALUES("2412","1882","ELISANGELA","","","0","","","","","","","","","elisangela@everestclimatizacao.com.br","","","2014-02-10","0","","","0");
INSERT INTO empresa_contato VALUES("2413","147","RSULA","","","0","","","","","","","","1144338122","","","","2014-02-11","0","","","0");
INSERT INTO empresa_contato VALUES("2414","848","TALITA","VENDAS","","0","","","","","","","","1147485255","talita@gsisuprimentos.com.br","","","2014-02-11","0","","","0");
INSERT INTO empresa_contato VALUES("2415","1885","FLVIO","GERENTE","","0","","","","","","","","11998952377vivo","","","","2014-02-11","0","","","0");
INSERT INTO empresa_contato VALUES("2416","1878","PRISCILA CUSTDIO DE MATOS","LABORATRIO DE INTEGRAO E TESTES - LIT","","0","","","","","","","","1232086333","","","","2014-02-12","0","","","0");
INSERT INTO empresa_contato VALUES("2417","1887","REGINALDO VIEIRA","COMPRAS","","0","","","","","","","","1124010644/11963416380","rsjv@outlook.com","","DIRETOR","2014-02-12","0","","","0");
INSERT INTO empresa_contato VALUES("2418","1888","ENG. LEANDRO NUNES DE SOUZA","ENGENHARIA","( FILIAL ) AV. DAS INDSTRIAS, 2270 CEP 94930-230 B.DISTRITO CACHOEIRINHA","0","","","","","","","","05134702078","leandro@cientec.rs.gov.br","","ENGENHEIRO","2014-02-12","0","","","0");
INSERT INTO empresa_contato VALUES("2419","1890","SNIA APARECIDA NARDINI DOS SANTOS","","","0","","","","","","","","49631806","","","","2014-02-12","0","","","0");
INSERT INTO empresa_contato VALUES("2420","1892","LYGIA MASINI LEYFER","QUALIDADE","","0","","","","","","","","1129695020","qualidade@ecolyzer.com.br","","ANALISTA DA QUALIDADE","2014-02-13","0","","","0");
INSERT INTO empresa_contato VALUES("2421","973","CHARLANE","ORAMENTOS","","0","","","","","","","","1156332200","charlane@digmed.ind.br","","","2014-02-13","0","","","0");
INSERT INTO empresa_contato VALUES("2422","1080","RODRIGO","VENDAS","","0","","","","","","","","","rodrigo.silva@libermed.com.br","","","2014-02-13","0","","","0");
INSERT INTO empresa_contato VALUES("2423","1894","LUIZ HENRIQUE CHRUSCIEL","","","0","","","","","","","","5133203551","luiz.chrusciel@pucrs.br","","","2014-02-14","0","","","0");
INSERT INTO empresa_contato VALUES("2424","1895","VALRIA MORENO","VENDAS","","0","","","","","","","","1121491733","vendas@sercon.ind.br","","VENDEDORA","2014-02-14","0","","","0");
INSERT INTO empresa_contato VALUES("2425","1898","TALITA ABREU","COMPRAS","","0","","","","","","","","","comercial@esolo.com.br","","GERENTE COMERCIAL","2014-02-18","0","","","0");
INSERT INTO empresa_contato VALUES("2426","1899","CLAUDIA QUEIROZ","CENTRAL DE NEGCIOS","RUA CERRO DE COR","2064","","SO PAULO","ALTO DA LAPA","05061400","SP","","","1130269402R.9404","tmksp@mafrahospitalar.com.br","","VENDEDORA","2014-02-18","0","","","0");
INSERT INTO empresa_contato VALUES("2427","754","RODRIGO FARIAS DE SOUSA","DIVISO DA QUALIFICAO","","0","","","","","","","","1937466255","rodrigo.sousa@cti.gov.br","","","2014-02-19","0","","","0");
INSERT INTO empresa_contato VALUES("2428","1882","EDNA","","","0","","","","","","","","","","","GERENTE","2014-02-20","0","","","0");
INSERT INTO empresa_contato VALUES("2400","930","ANDRA MOREIRA","","","0","","","","","","","","1155255000Ramal249","andrea.moreira@virbac.com.br","","COMPRADOR JR.","2014-02-04","0","","","0");
INSERT INTO empresa_contato VALUES("2429","1902","","","","0","","","","","","","","1135812500","","","","2014-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("2430","1903","MAYARA","VENDAS","","0","","","","","","","","1156861999","mayara@instrucamp.com.br","","VENDAS","2014-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("2431","1904","LEANDRO","","","0","","","","","","","","1124143926","","","","2014-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("2432","1906","KARINA","COMERCIAL","","0","","","","","","","","1127290030","vitoriacar@terra.com.br","","","2014-02-26","0","","","0");
INSERT INTO empresa_contato VALUES("2433","1907","PETER","VENDAS","PETER.BERGO@BERGOTECH.COM.BR","0","","","","","","","","1149752089","peterbergo@yahoo.com.br","","(11) 9.8175-5422","2014-02-26","0","","","0");
INSERT INTO empresa_contato VALUES("2434","1908","PRISCILA SCHMITT","TCNICA E SIGNATRIA","","0","","","","","","","","4832478986","priscila@laboratoriocontroller.com.br","","COORDENADORA TCNICA","2014-02-27","0","","","0");
INSERT INTO empresa_contato VALUES("2435","1909","PEDRO FERREIRA","PROPAG","","0","","JAGUARAIVA","","","","","","4335358603","Pferreira@aralco.com.br","","MANUTENO","2014-02-27","0","","","0");
INSERT INTO empresa_contato VALUES("2436","506","MICHELLE GIROTTO","","","0","","","","","","","","1122805181","tecnica@mmdiagnostika.com.br","","RESPONSVEL TCNICA","2014-02-27","0","","","0");
INSERT INTO empresa_contato VALUES("2437","1912","","","AV: TUCUNARE,","711","","BARUEI","TAMBORE","06460020","SP","","","1141937900","","","","2014-02-27","0","","","0");
INSERT INTO empresa_contato VALUES("2438","604","MARINALVA","CONTRATOS","","0","","","","","","","","3532991469","","","","2014-03-06","0","","","0");
INSERT INTO empresa_contato VALUES("2439","381","PAULA ROBERTA RIBEIRO","TECNICO","","0","","","","","","","","1127976317","aptecnico114@sp.senai.br","","APOIO ASSIST. TECNICO","2014-03-11","0","","","0");
INSERT INTO empresa_contato VALUES("2440","1931","ROBERTO PIANEZ","COMPRAS","","0","","","","","","","","19997264336","roberto@teanalitica.com.br","","","2014-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("2441","1932","RONALDO FRANA","VENDAS","","0","","","","","","","","1198232864011957317743","","","","2014-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("2442","666","CAROLINE","VENDAS","","0","","","","","","","","01934341418","marketing@tecnopon.com.br","","","2014-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("2443","1934","LEANDRO","","","0","","","","","","","","04133457790","","","","2014-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("2444","1924","GABRIELA LOPES","VENDAS","","0","","","","","","","","1141667455","gabriela.lopes@mt.com","","VENDEDORA","2014-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("2445","457","BRUNA RIBEIRO","COMPRAS","","0","","","","","","","","1140236339","compras@falub.com.br","","","2014-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("2446","1935","NEIDE","","","0","","","","","","","","3532919978","","","","2014-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("2447","1936","LARISSA ANTUNES MACHADO","OPERACIONAL","","0","","","","","","","","4830281887","","","","2014-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("2448","380","EDSON ROCHA","QUALIDADE","","0","","","","","","","","4121694000","erocha@neodent.com.br","","ENCARREGADO","2014-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("2449","1941","THALITA PIMENTA","FARMACIA","","0","","","","","","","","2125704346","thalita@alergofar.com.br","","FARMACUTICA","2014-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("2450","975","WILLIAN DUARTE MIRANDA","TCNICO","","0","","","","","","","","6436317774","gt@labexata.com.br","","GERENTE","2014-03-18","0","","","0");
INSERT INTO empresa_contato VALUES("2451","1944","VALMIR","","","0","","","","","","","","1142290249","valmir@gteq.com.br","","","2014-03-18","0","","","0");
INSERT INTO empresa_contato VALUES("2452","1945","(SAIU) ISABELLA QUEVEDO","COMPRAS","","0","","","","","","","","32385715Direto","compras@trausi.com.br","","COMPRADORA","2014-03-18","0","","","0");
INSERT INTO empresa_contato VALUES("2453","1947","PAULO GEOVANE SILVA","QUALIDADE","","0","","","","","","","","03135398877","paulo@dytechautomotive.com.br","","ENGENHEIRO DE PROVAS","2014-03-19","0","","","0");
INSERT INTO empresa_contato VALUES("2454","1963","ALESSANDRA BISSANI LORIS","TCNICO","","0","","","","","","","","4933212108","ale-ioris@auroraalimentos.com.br","","TCNICO","2014-03-19","0","","","0");
INSERT INTO empresa_contato VALUES("2456","749","JLIO CSAR GOMES DE OLIVEIRA","VENDAS","9.9302-7652","0","","","","","","","","1121708135","julio.oliveira@merckgroup.com","","VENDEDOR","2014-03-24","0","","","0");
INSERT INTO empresa_contato VALUES("2457","1974","FABIANO","COMPRAS","","0","","","","","","","","3534332811","fabiano@nil.com.br","","","2014-03-24","0","","","0");
INSERT INTO empresa_contato VALUES("2458","250","VIVIAN","LICITAO","","0","","","","","","","","4133163209","","","","2014-03-24","0","","","0");
INSERT INTO empresa_contato VALUES("2459","1974","LARISSA","","","0","","","","","","","","","compras@nil.com.br","","","2014-03-24","0","","","0");
INSERT INTO empresa_contato VALUES("2460","1976","CLAUDINEI","","","0","","","","","","","","11_22677223","claudinei.vasconcelos@qlm.com.br","","","2014-03-25","0","","","0");
INSERT INTO empresa_contato VALUES("2461","404","EVELYN ALCANTARA","COMERCIAL","","0","","","","","","","","1142327374","comercial@masterlabor.com.br","","VENDEDORA","2014-03-25","0","","","0");
INSERT INTO empresa_contato VALUES("2462","1014","VANESSA VELOSO","SERVIO AO CLIENTE","","0","","","","","","","","1134638211","mecq@mecq.com.br","","","2014-03-25","0","","","0");
INSERT INTO empresa_contato VALUES("2463","1977","LEONARDO FREIRE PEREIRA","","","0","","","","","","","","967871100","lfreirepereira@terra.com.br","","SCIO","2014-03-25","0","","","0");
INSERT INTO empresa_contato VALUES("2464","1977","MIRIAN FREIRE PEREIRA","","","0","","","","","","","","","","","SCIA","2014-03-25","0","","","0");
INSERT INTO empresa_contato VALUES("2465","1977","ANGELICA SHIHARA","","","0","","","","","","","","","angelicashihara@freirepereira.adv.br","","SCIA","2014-03-25","0","","","0");
INSERT INTO empresa_contato VALUES("2466","316","DANIEL","","","0","","","","","","","","119.96922934","","","","2014-03-26","0","","","0");
INSERT INTO empresa_contato VALUES("2467","1978","RGIS CORRA","LABORATRIO","","0","","","","","","","","5137129900R4928","regis.correa@camera.ind.br","","SUP.DE LABORATRIO","2014-03-26","0","","","0");
INSERT INTO empresa_contato VALUES("2468","1979","ATENDENTE","","","0","","","","","","","","1149654727","","","","2014-03-26","0","","","0");
INSERT INTO empresa_contato VALUES("2469","1980","ANA CRISTINE","COMERCIAL","","0","","","","","","","","1146428495","","","","2014-03-26","0","","","0");
INSERT INTO empresa_contato VALUES("2470","1976","CLAUDINEI","","","0","","","","","","","","11991714334","Celular","","","2014-03-26","0","","","0");
INSERT INTO empresa_contato VALUES("2471","1981","","","","0","","","","","","","","1141523522","","","","2014-03-26","0","","","0");
INSERT INTO empresa_contato VALUES("2472","1982","VALDINEI NUNES","COMERCIAL","","0","","","","","","","","3491287433","valdinei.nunes@air-max.ind.br","","COMERCIAL","2014-03-27","0","","","0");
INSERT INTO empresa_contato VALUES("2473","293","","","","0","","","","","","","","","","","","2014-03-27","0","","","0");
INSERT INTO empresa_contato VALUES("2474","1983","SUZANI FLORES","","","0","","","","","","","","5133089426","lacoren@ufrgs.br","","","2014-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("2475","1984","MARIANA SCOCCO","QUALIDADE","","0","","","","","","","","1532623308","mariana@portoalimentos.com.br","","","2014-03-31","0","","","0");
INSERT INTO empresa_contato VALUES("2476","133","DJALMA","VENDAS","","0","","","","","","","","1142432020","9-4122-3574","","VENDEDOR","2014-04-01","0","","","0");
INSERT INTO empresa_contato VALUES("2477","118","WINGLED GOUVA","ADMINISTRAO","","0","","","","","","","","2125986275","wingled-estagiaria@cepel.br","","ESTAGIRIA","2014-04-01","0","","","0");
INSERT INTO empresa_contato VALUES("2479","1989","NILZA MANDARINO ISSA","MANIPULAO","","0","","","","","","","","4335241299","nilzami@onda.com.br","","DIRETORIA","2014-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("2480","242","(SAIU)BRUNA LOPES PRIETO","QUALIDADE","","0","","","","","","","","1139595111","bruna@ecolabor.com.br","","GERENTE","2014-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("2481","1990","JULIANA","COMPRAS","","0","","","","","","","","1231522568","juliana@grr.com.br","","","2014-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("2482","137","WILLIAN MALCATO","VENDAS","","0","","","","","","","","1150781850","","","VENDEDOR","2014-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("2483","1105","WESLEY ANDRIOTE LEITE","LICITAES","","0","","","","","","","","1938349445","wesleyleite@saae.sp.gov.br","","","2014-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("2484","1991","RODRIGO MICHELAN NOVAES","","","0","","","","","","","","114033.3704","rodrigo@alopatica.com.br","","FARMACUTICO","2014-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("2485","1798","EDUARDO","VENDAS-GUARULHOS","","0","","GUARULHOS","","","SP","","","91192232401","dellabrindes@gmail.com","","VENDAS","2014-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("2486","1992","MARCOS PAULO","QUALIDADE","","0","","","","","","","","24234339","qualidade@displan.com.br","","","2014-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("2487","1993","MAURO","COMERCIAL","","0","","","","","","","","1124557865","","","SCIO","2014-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("2488","1993","FABIO - JSP","CONCERTINA","","0","","","","","","","","119.96793774","(11) 2241-0412","","","2014-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("2490","1621","ALINE PEREIRA","VENDAS","","0","","","","","","","","30406464","aline.pereira@caculadepneus.com.br","","VENDEDORA","2014-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("2489","1994","GERSON CRISPINIANO","","","0","","","","","","","","cel11981148219","gersongrafica@bol.com.br","","DIRETOR","2014-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("2491","1603","SIDNEI","COMPRAS","","0","","","","","","","","1125989860","sferreira@setme.com.br","","COMPRADOR","2014-04-07","0","","","0");
INSERT INTO empresa_contato VALUES("2492","1217","TEN.CEL LUIZ ANTONIO DE ANGELIS","","","0","","","","","","","","2121017413","","","","2014-04-07","0","","","0");
INSERT INTO empresa_contato VALUES("2493","1996","ALINE BARBUTTI DE OLIVEIRA","AREA TECNICA","","0","","","","","","","","1937653517dig.2e4tcnica","Aline.Barbutti@croda.com","","EXECUTIVA","2014-04-08","0","","","0");
INSERT INTO empresa_contato VALUES("2494","1997","MARCELINO","VENDAS","","0","","","","","","","","01133128090","vendas@tecnoferramentas.com.br","","VENDEDOR","2014-04-08","0","","","0");
INSERT INTO empresa_contato VALUES("2495","1998","MARCO","VENDAS","","0","","","","","","","","25338003","M4@ITEST.COM.BR","","VENDEDOR","2014-04-08","0","","","0");
INSERT INTO empresa_contato VALUES("2496","1999","RODRIGO","VENDAS","","0","","","","","","","","1124532343","vilagalvao@pneusdouglas.com.br","","VENDEDOR","2014-04-09","0","","","0");
INSERT INTO empresa_contato VALUES("2497","2000","","","","0","","","","","","","","1139740985","","","","2014-04-09","0","","","0");
INSERT INTO empresa_contato VALUES("2498","2001","VINCIUS","VENDAS","","0","","","","","","","","1123583443","","","VENDEDOR","2014-04-09","0","","","0");
INSERT INTO empresa_contato VALUES("2499","1077","ROGRIO S.O. LUZ","DSC","","0","","","","","","","","1937466278","rogerio.luz@cti.gov.br","","","2014-04-09","0","","","0");
INSERT INTO empresa_contato VALUES("2501","762","","","","0","","","","","","","","1124435591","","","","2014-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("2502","200","SR ROBERTO FERNANDES","VENDAS","","0","","","","","","","","8587881450","fernandes@bagarel.com.br","","","2014-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("2503","2004","RAIMUNDO/BENEDITO","DIRETOR","","0","","","","","","","","","","","","2014-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("2504","2004","","","","0","","","","","","","","","","","","2014-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("2505","250","RAQUEL RANSON","ENGENHARIA","","0","","","","","","","","","","","","2014-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("2506","2005","ZULMIRA","RECEPO","","0","","","","","","","","4130335106","hotelpousadamacher@gmail.com","","","2014-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("2507","690","CAROLINE","VENDAS","","0","","","","","","","","1134114500","vendas1@marte.com.br","","","2014-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("2508","1624","LUIZ CARLOS","ADM DCTA/IAE/AQI-U","","0","","","","","","","","1239532808r.2808","luizcarloslcs@iae.cta.br","","","2014-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("2509","2006","JORGE HENRIQUE B SANTOS","COMPRAS","","0","","","","","","","","1145892607","jsantos@hexis.com.br","","COMPRADOR","2014-04-14","0","","","0");
INSERT INTO empresa_contato VALUES("2510","2008","JOS","","","0","","","","","","","","119.98142567","VIVO","","","2014-04-14","0","","","0");
INSERT INTO empresa_contato VALUES("2511","2008","JOS","","","0","","","","","","","","119.85846562","TIM","","","2014-04-14","0","","","0");
INSERT INTO empresa_contato VALUES("2512","420","RODRIGO ALMEIDA DE OLIVEIRA","LABORATRIO FSICO-QUMICO","","0","","","","","","","","6235211622","rodrigo@cpa.vet.ufg.br","","GERENTE TECNICO","2014-04-14","0","","","0");
INSERT INTO empresa_contato VALUES("2513","2010","RICA BERTOLINO PEREIRA","QUALIDADE","","0","","","","","","","","1126279300","erika.pereira@butantan.gov.br","","TC. EM QUALIDADE","2014-04-14","0","","","0");
INSERT INTO empresa_contato VALUES("2514","342","DANIELA OLIVEIRA","SAC","","0","","","","","","","","1121852902","daniela@nexuslog.com.br","","ORAMENTISTA","2014-04-15","0","","","0");
INSERT INTO empresa_contato VALUES("2515","441","HENRIQUE TOSTA","GARANTIA DA QUALIDADE","","0","","","","","","","","1935154443","qualidade@labtecanalises.com.br","","","2014-04-15","0","","","0");
INSERT INTO empresa_contato VALUES("2516","1940","GRACIELA AP. BROCARDO","INST. EMILIO RIBAS","","0","","","","","","","","1333082037","graciela.brocardo@emilioribas.sp.gov.br","","BAIXADA SANTISTA","2014-04-15","0","","","0");
INSERT INTO empresa_contato VALUES("2517","342","SILVIA LIRA","COLABORA","","0","","","","","","","","1121852993","silvia.lira@nexuslog.com.br","","","2014-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("2518","2013","RODINEY MESQUITA","VENDAS","","0","","","","","","","","1139885070","mesquita@petrodidatica.com.br","","VENDEDOR","2014-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("2519","276","EDSON","VENDAS","","0","","","","","","","","1133270033","vendas3@salvicasagrande.com.br","","VENDEDOR","2014-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("2520","1937","MIRELLE","","","0","","","","","","","","6130375544","mirelle@chemicaltech.com.br","","","2014-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("2521","1016","ROCHA","RELAES PBICAS","","0","","","","","","","","","liab@8dsup.eb.mil.br","","TENENTE","2014-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("2522","2018","TIAGO","","","0","","","","","","","","1438130110","","","","2014-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("2523","1129","THIAGO","RESERVAS","","0","","","","","","","","","","","","2014-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("2524","2019","RICARDO VAZ","TECNOLOGIA","","0","","","","","","","","","","","DIRETOR","2014-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("2525","2005","EVERSON","RECEPO","","0","","","","","","","","4130335106","hotelpousadamacher@gmail.com","","","2014-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("2526","117","CAROL M. SILVA","COMPRAS","","0","","","","","","","","1633019666","carolsilva@iq.unesp.br","","","2014-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("2527","117","MARIA LUIZA","COMPRAS","","0","","","","","","","","1633019666","confirmar novo e-mail","","","2014-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("2528","1106","FERNANDO MELO","RESERVA","","0","","","","","","","","6436362100","reservas@guerinisuitehotel.com.br","","","2014-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("2529","2021","ROBERTO","VENDAS","","0","","","","","","","","1158720161","kapel@caixaskapel.com.br","","VENDEDOR","2014-04-28","0","","","0");
INSERT INTO empresa_contato VALUES("2530","1648","SANDRA SCHROEDER","QUALIDADE","","0","","","","","","","","4933217315","sandraavs@sc.senai.br","","SUBSTITUTA LANAL","2014-04-28","0","","","0");
INSERT INTO empresa_contato VALUES("2531","2022","ANDERSON ALMEIDA","COMPRAS","","0","","","","","","","","1332982000","anderson.almeida@estrada.com.br","","","2014-04-28","0","","","0");
INSERT INTO empresa_contato VALUES("2532","2023","SIDNEY","VENDAS","","0","","","","","","","","45096008","","","VENDEDOR","2014-04-29","0","","","0");
INSERT INTO empresa_contato VALUES("2533","2024","RODRIGO DIAS SANTIAGO","","","0","","","","","","","","11995946800","rodisantiago@hotmail.com","","","2014-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("2534","1372","MONICA CARLA SCHONFELDER","","","0","","","","","","","","2122092600","monicacarla@fiotec.fiocruz.br","","","2014-05-05","0","","","0");
INSERT INTO empresa_contato VALUES("2535","407","(SAIU) CLODOALDO PEREIRA LUIZ SOARES","COMPRAS","","0","","","","","","","","3133696400/84692140","compras@balancasprecisa.com.br","","","2014-05-06","0","","","0");
INSERT INTO empresa_contato VALUES("2536","407","JSSICA BOTELHO","","","0","","","","","","","","","","","","2014-05-06","0","","","0");
INSERT INTO empresa_contato VALUES("2538","1775","RAFAEL POLICARPO","COMPRAS","","0","","","","","","","","1126789050","rpolicar@visteon.com","","COMPRADOR","2014-05-07","0","","","0");
INSERT INTO empresa_contato VALUES("2539","2026","RBIA / LOURIVAL","VENDAS","","0","","","","","","","","1126911500","vendas@blastercontroles.com.br","","VENDEDOR","2014-05-08","0","","","0");
INSERT INTO empresa_contato VALUES("2540","125","ROSNGELA","LABORATRIO","","0","","","","","","","","1333616663","rimiranda@sp.gov.br","","ENC. DE LABORATRIO","2014-05-08","0","","","0");
INSERT INTO empresa_contato VALUES("2541","133","SANDRA","VENDAS","","0","","","","","","","","1142432020","atendimento1@anhembiembalagens.com.br","","SUPERVISORA","2014-05-08","0","","","0");
INSERT INTO empresa_contato VALUES("2542","2027","KELLY","COMPRAS","","0","","","","","","","","1125345556","equipefreios@hotmail.com","","","2014-05-08","0","","","0");
INSERT INTO empresa_contato VALUES("2544","1600","","","","0","","","","","","","","","","","","2014-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("2545","1124","GIOVANNI BRUNO  CAMERAN","BIOLAB - TABO","","0","","","","","","","","1135736448","gcameran@biolabfarma.com.br","","","2014-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("2546","232","SABRINA KARLA NASCIMENTO","ADMINISTRATIVO","","0","","","","","","","","1932520155R:153","sabrina.karla@contratado.agricultura.gov.br","","ASSISTENTE","2014-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("2547","1074","ISABEL","RESERVAS","","0","","","","","","","","2122322983","","","","2014-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("2548","2028","SR. VIANA","LABORATRIO","","0","","","","","","","","1156423400","suiclab@sp.senai.br","","","2014-05-12","0","","","0");
INSERT INTO empresa_contato VALUES("2549","2029","LILLIAN CRISTINA","FATURAMENTO","","0","","","","","","","","1155635102","","","(11) 5565-3257","2014-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("2550","477","JURANDIR QUEIROZ","LABORATRIO","","0","","","","","","","","1141099499r.5094","labmicrobiologia@sp.senai.br","","ANALISTA","2014-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("2551","1695","OSWALDO DAL MAS JUNIOR","","","0","","","","","","","","1120980317","dal.mas@cata.com.br","","","2014-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("2552","51","DENER SOUZA","MANUTENO","","0","","","","","","","","1121077074","dener.souza@akzonobel.com","","","2014-05-14","0","","","0");
INSERT INTO empresa_contato VALUES("2553","155","DANIELA","","","0","","","","","","","","1134290940","","","","2014-05-14","0","","","0");
INSERT INTO empresa_contato VALUES("2554","2030","DAIANE","VENDAS","","0","","","","","","","","1934153990","vendas1@solabcientifica.com.br","","","2014-05-14","0","","","0");
INSERT INTO empresa_contato VALUES("2555","2031","JOS FRANCISCO","","","0","","","","","","","","8432155230","portoesboxmaranata@msn.com","","","2014-05-14","0","","","0");
INSERT INTO empresa_contato VALUES("2556","1244","KARLA MAIUMI","VENDAS","","0","","","","","","","","1150712764","comercial1@inter-metro.com.br","","","2014-05-15","0","","","0");
INSERT INTO empresa_contato VALUES("2557","302","","","","0","","","","","","","","1140031118","","","","2014-05-15","0","","","0");
INSERT INTO empresa_contato VALUES("2558","1010","","","","0","","","","","","","","","","","","2014-05-16","0","","","0");
INSERT INTO empresa_contato VALUES("2559","2033","MARCELO","COMPRAS","","0","","","","","","","","77146711","marcelonatu@terra.com.br","","COMPRADOR","2014-05-20","0","","","0");
INSERT INTO empresa_contato VALUES("2560","2035","SIMONE","RESERVAS","","0","","","","","","","","8432161800","","","","2014-05-20","0","","","0");
INSERT INTO empresa_contato VALUES("2561","263","FERNANDO PEREIRA GARCIA","COORDENADORIA DE COMPRAS","","0","","","","","","","","1124637063","ecompras@saaeguarulhos.sp.gov.br","","","2014-05-20","0","","","0");
INSERT INTO empresa_contato VALUES("2562","1905","REGENIR MACEDO","QUALIDADE","","0","","","","","","","","1155753788","macedo@testin.com.br","","QUALIDADE","2014-05-20","0","","","0");
INSERT INTO empresa_contato VALUES("2563","2036","WARLEY GOMES","COMPRAS","","0","","","","","","","","1881342500","nvel.sp@hotmail.com","","","2014-05-21","0","","","0");
INSERT INTO empresa_contato VALUES("2564","2037","CLUDIA CARVALHO -","COMERCIAL","","0","","","","","","","","","claudia.venda@outlook.com","","","2014-05-21","0","","","0");
INSERT INTO empresa_contato VALUES("2565","1016","KARLA CONDE","RELAES PBICAS","","0","","","","","","","","9132186830","liab@8dsup.eb.mil.br","","3SGT - LIAB","2014-05-22","0","","","0");
INSERT INTO empresa_contato VALUES("2566","2039","RAFAEL MAZA","","","0","","","","","","","","1931146400","labaux1@r-crio.com","","","2014-05-23","0","","","0");
INSERT INTO empresa_contato VALUES("2567","2040","MARCOS A S TAVARES","COORD.DE LABORATRIO","","0","","","","","","","","2433218736","marcostavares@inb.gov.br","","MATEMTICO","2014-05-26","0","","","0");
INSERT INTO empresa_contato VALUES("2568","343","CECLIA","FINANCEIRO","","0","","","","","","","","1121216300","","","","2014-05-26","0","","","0");
INSERT INTO empresa_contato VALUES("2569","2041","MARIA","","","0","","","","","","","","2126880669","","","","2014-05-26","0","","","0");
INSERT INTO empresa_contato VALUES("2570","1662","","","","0","","","","","","","","08000211197","","","","2014-05-26","0","","","0");
INSERT INTO empresa_contato VALUES("2571","1192","FABIANA FERREIRA","COMPRAS","","0","","","","","","","","2122092600","fabianaferreira@fiotec.fiocruz.br","","COMPRADORA","2014-05-26","0","","","0");
INSERT INTO empresa_contato VALUES("2572","1238","ROSELI","ENG CLNICA","","0","","","","","","","","1121511358","","","","2014-05-26","0","","","0");
INSERT INTO empresa_contato VALUES("2573","1372","FABIANA FERREIRA","","","0","","","","","","","","2122092600","fabianaferreira@fiotec.fiocruz.br","","","2014-05-26","0","","","0");
INSERT INTO empresa_contato VALUES("2574","717","RAFAEL DE LUNA GONALVES","","","0","","","","","","","","2227913871","rgoncalves@immt.rj.gov.br","","","2014-05-27","0","","","0");
INSERT INTO empresa_contato VALUES("2575","1551","ANA LUIZA SOARES","","","0","","","","","","","","2125647380","anasoares@pharma.ufrj.br","","","2014-05-27","0","","","0");
INSERT INTO empresa_contato VALUES("2576","2043","VALQUIRYA CAETANO","C. DE TECNOLOGIA","","0","","","","","","","","2138911666/1676","valquiryad@ipiranga.com.br","","","2014-05-28","0","","","0");
INSERT INTO empresa_contato VALUES("2577","1802","ANDERSON SIMES","","","0","","","","","","","","1138524844","soultransportes@hotmail.com","","","2014-05-28","0","","","0");
INSERT INTO empresa_contato VALUES("2578","2044","JOS","RESERVAS","","0","","","","","","","","2122244134","","","","2014-05-28","0","","","0");
INSERT INTO empresa_contato VALUES("2579","2046","GABRIELLA","VENDAS","","0","","","","","","","","33334332","farmaceutica@caecod.com.br","","VENDEDORA","2014-05-28","0","","","0");
INSERT INTO empresa_contato VALUES("2581","1782","ANA ELENA","","","0","","","","","","","","1634320590","anaelena@proaguaambiental.com.br","","","2014-05-29","0","","","0");
INSERT INTO empresa_contato VALUES("2582","2047","SARA / SARI","","","0","","","","","","","","1133137814","","","","2014-05-30","0","","","0");
INSERT INTO empresa_contato VALUES("2583","2048","EDITH","FINANCEIRO","","0","","","","","","","","6239337700","reservas_neveshotel@hotmail.com","","RESERVAS","2014-05-30","0","","","0");
INSERT INTO empresa_contato VALUES("2584","2049","ISABELLA MENDES","COMPRAS","","0","","","","","","","","3134413373","compras@genegenealogica.com.br","","COMPRADORA","2014-06-02","0","","","0");
INSERT INTO empresa_contato VALUES("2585","2050","FERNANDO MEDEIROS","SEGURANA DO TRABALHO","","0","","","","","","","","24759000ram9105","fernandomedeiros@proguaru.com.br","","ENGENHEIRO","2014-06-02","0","","","0");
INSERT INTO empresa_contato VALUES("2586","2051","POLIANA","VENDAS","","0","","","","","","","","1135799000","vendas3@relma.com.br","","VENDEDORA","2014-06-02","0","","","0");
INSERT INTO empresa_contato VALUES("2587","2052","SIMONE TAFURI","","","0","","","","","","","","1144177089","simoneabrahao@intercos.it","","","2014-06-03","0","","","0");
INSERT INTO empresa_contato VALUES("2588","486","ROBSON GOMES VIEIRA","","","0","","","","","","","","2138659683","robson.vieira@ipec.fiocruz.br","","","2014-06-03","0","","","0");
INSERT INTO empresa_contato VALUES("2589","2053","CAMILA","VENDAS","","0","","","","","","","","1124513399","contato@guarulimp.com.br","","","2014-06-04","0","","","0");
INSERT INTO empresa_contato VALUES("2590","260","ISABEL","FINANCEIRO","","0","","","","","","","","1633227020","financeiro@dellab.com.br","","FINANCEIRO","2014-06-04","0","","","0");
INSERT INTO empresa_contato VALUES("2591","2055","PAULO H. OCCHIUZZI","","","0","","","","","","","","119.81548381","","","","2014-06-04","0","","","0");
INSERT INTO empresa_contato VALUES("2592","2056","NILCEIA","VENDAS","","0","","","","","","","","","nilceia@toalheiroguarany.com.br","","","2014-06-04","0","","","0");
INSERT INTO empresa_contato VALUES("2593","262","ERIK MIRANDA","CENTRO TECNOLGICO QUMICO","","0","","","","","","","","1534599933","erik.miranda@ptw.ind.br","","","2014-06-04","0","","","0");
INSERT INTO empresa_contato VALUES("2594","1812","CAMILLA FABRICI DE SOUZA","VENDAS","","0","","","","","","","","11.995045364","","","","2014-06-04","0","","","0");
INSERT INTO empresa_contato VALUES("2595","2057","EDUARDO GONALVES DOS SANTOS","ENGENHARIA","","0","","","","","","","","4133615200","egoncalves@lpcc.org.br","","SUPERVISOR","2014-06-04","0","","","0");
INSERT INTO empresa_contato VALUES("2596","1647","NELSON SANTOS","","","0","","","","","","","","2132075552","nsantos@inca.gov.br","","","2014-06-04","0","","","0");
INSERT INTO empresa_contato VALUES("2597","2058","LUCAS CHIERENTIN","TCNICO","","0","","","","","","","","1634112966","lucas@naturelab.com.br","","FARMACUTICO","2014-06-05","0","","","0");
INSERT INTO empresa_contato VALUES("2598","491","MARCO TRIANA","DIRETORIA","","0","","","","","","","","1134055890","marco.triana@softcaps.com.br","","DIRETOR","2014-06-05","0","","","0");
INSERT INTO empresa_contato VALUES("2599","1561","BRUNO CELSO FREITAS BARBOSA","VENDAS","","0","","","","","","","","1136700011","bruno.barbosa@baumer.com.br","","ASSISTENTE DE VENDAS","2014-06-05","0","","","0");
INSERT INTO empresa_contato VALUES("2600","1064","ANTONIO COSTA","SETOR DE LABORATRIOS","","0","","","","","","","","1934516203","Edl_cetesb@sp.gov.br","","","2014-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("2601","1931","EDINELSON V. DOS SANTOS","COMPRAS","","0","","","","","","","","1937566600","compras@teanalitica.com.br","","","2014-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("2602","661","ENG. FERNANDO FANHANE JUNIOR","LABORATRIO","LABEL-NEAH","0","","","","","","","","1126619567","fernando.f@hc.fm.usp.br","","ENGENHEIRO","2014-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("2603","2061","ELLEN C. MANISCALCO ALVARENGA","FARMACUTICA MICROBIOLOGISTA","","0","","","","","","","","4799939329","micro@kress.com.br","","FARMACUTICA","2014-06-09","0","","","0");
INSERT INTO empresa_contato VALUES("2604","398","DIEGO","","","0","","","","","","","","1123046351","","","","2014-06-09","0","","","0");
INSERT INTO empresa_contato VALUES("2605","294","GABRIELLE GONALVES BRESSIANI","COORDENAO DE RELACIONAMENTO","","0","","","","","","","","5133203551","gabrielle.bressani@pucrs.br","","","2014-06-09","0","","","0");
INSERT INTO empresa_contato VALUES("2606","219","FELIPE CASTILHO","TCNICO","","0","","","","","","","","1127095221","felipe@evagon.com.br","","GERNCIA TCNICA","2014-06-10","0","","","0");
INSERT INTO empresa_contato VALUES("2607","2062","MARCOS MARINHO","PRODUO","","0","","","","","","","","1147025425","producao@syntecvet.com.br","","SUPERVISOR","2014-06-10","0","","","0");
INSERT INTO empresa_contato VALUES("2608","118","SALVADOR","COMPRAS","","0","","","","","","","","2125986275","salvador@cepel.br","","COMPRADOR","2014-06-10","0","","","0");
INSERT INTO empresa_contato VALUES("2609","2063","RODRIGO LIZOT","DIRETOR","","0","","","","","","","","5499784776","rodrigo.lizot@prestex.com.br","","","2014-06-10","0","","","0");
INSERT INTO empresa_contato VALUES("2610","2063","RONI PASSOS","GER.GERRAL UNIDADE RS","","0","","","","","","","","5499784220","roni.passos@prestex.com.br","","","2014-06-10","0","","","0");
INSERT INTO empresa_contato VALUES("2611","2063","PMELA LIZOT","SUPERVISORA OPERACIOONAL","","0","","","","","","","","5496260728","pamela.lizot@prestex.com.br","","","2014-06-10","0","","","0");
INSERT INTO empresa_contato VALUES("2612","2063","MATEUS CASARA","GER.VENDAS","","0","","","","","","","","5499593915","mateus.casara@prestex.com.br","","","2014-06-10","0","","","0");
INSERT INTO empresa_contato VALUES("2613","2063","MRCIO DEMIN","GER.DE FROTA","","0","","","","","","","","5499282284","marcio.demin@prestex.com.br","","","2014-06-10","0","","","0");
INSERT INTO empresa_contato VALUES("2614","2063","LUANA BIANCHI","GER.FINANCEIRA","","0","","","","","","","","5481123864","financeiro@prestex.com.br","","","2014-06-10","0","","","0");
INSERT INTO empresa_contato VALUES("2615","1430","LETICIA NAZZARI","COMPRAS","","0","","","","","","","","4533336000","leticia.nazzari@a3q.com.br","","","2014-06-11","0","","","0");
INSERT INTO empresa_contato VALUES("2616","527","MARINA MONTEIRO","","","0","","","","","","","","1145099876","comercial@sast.com.br","","","2014-06-12","0","","","0");
INSERT INTO empresa_contato VALUES("2617","1217","TENENTE JULIANA","CQ","","0","","","","","","","","","controlelaqfa@gmail.com","","CONTROLE DE QUALID","2014-06-13","0","","","0");
INSERT INTO empresa_contato VALUES("2618","425","RODRIGO ALMEIDA","LABORATRIO","","0","","","","","","","","6235211622","rodrigo@cpa.evz.ufg.br","","GERENTE TCNICO","2014-06-13","0","","","0");
INSERT INTO empresa_contato VALUES("2619","2064","MIRELLA CECILIA DE MOURA FRANCO","QUALITY ASSURANCE","","0","","","","","","","","11988380618","mirella.franco@blanver.com.br","","SUPERVISOR","2014-06-13","0","","","0");
INSERT INTO empresa_contato VALUES("2620","2065","MAURO OZRIO","","","0","","","","","","","","1120867015","","","","2014-06-13","0","","","0");
INSERT INTO empresa_contato VALUES("2621","2066","TATIANI","","","0","","","","","","","","1146057520","tatianicorrea.labor@gmail.com","","","2014-06-16","0","","","0");
INSERT INTO empresa_contato VALUES("2622","2067","TATIANI CORREA","","","0","","","","","","","","1146057520","tatianicorrea.labor@gmail.com","","","2014-06-16","0","","","0");
INSERT INTO empresa_contato VALUES("2623","2068","GILBERTO MONTEIRO","","","0","","","","","","","","1124525214","","","","2014-06-16","0","","","0");
INSERT INTO empresa_contato VALUES("2624","747","MICHELLE","","","0","","","","","","","","","michelle.santos@int.gov.br","","","2014-06-16","0","","","0");
INSERT INTO empresa_contato VALUES("2625","2070","ELISABETE RODRIGUES","COMERCIAL E MARKETING","","0","","","","","","","","1123071685/998554742","elisabete.rodrigues@plantec.solutions","","DIRETORA","2014-06-16","0","","","0");
INSERT INTO empresa_contato VALUES("2626","879","DEBORA SZABO","SUPRIMENTOS","","0","","","","","","","","1146527999","debora.szabo@keolpenoil.com.br","","","2014-06-16","0","","","0");
INSERT INTO empresa_contato VALUES("2627","636","MARCELO JUSTINO","","","0","","","","","","","","1134355730","","","","2014-06-17","0","","","0");
INSERT INTO empresa_contato VALUES("2628","117","ESTER KARINA","ESTAGIRIO","","0","","","","","","","","1633019814","compras.cempeqc@iq.unesp.br","","","2014-06-18","0","","","0");
INSERT INTO empresa_contato VALUES("2629","1514","MARCIA ROSSMAM","FARMACUTICA RESPONSVEL","","0","","","","","","","","4336231773","droganovaporecatu@gmail.com","","FARMACUTICA","2014-06-18","0","","","0");
INSERT INTO empresa_contato VALUES("2630","2079","ANA PAULA MELO","FARMACIA","","0","","","","","","","","1136465626r5649","ana.melo@ceadis.org.br","","FARMACUTICA","2014-06-24","0","","","0");
INSERT INTO empresa_contato VALUES("2631","2079","DELENE","","","0","","","","","","","","1136465626r5649","qualidade@ceadis.org.br","","QUALIDADE","2014-06-24","0","","","0");
INSERT INTO empresa_contato VALUES("2632","2080","GISLEINE GUERREIRO","SUPORTE","","0","","","","","","","","1921075549","gisleineguerreiro@eurofins.com.br","","GERENTE DE SUPORTE TCNICO","2014-06-24","0","","","0");
INSERT INTO empresa_contato VALUES("2633","1124","ALINE FERNANDA C. THEODORO","SUPRIMENTOS","","0","","","","","","","","1135736006","atheodoro@biolabfarma.com.br","","ANALISTA DE SUPRIMENTOS","2014-06-25","0","","","0");
INSERT INTO empresa_contato VALUES("2634","2081","JACQUELINE","","","0","","","","","","","","6733062061","seminal_laboratorio@hotmail.com","","","2014-06-25","0","","","0");
INSERT INTO empresa_contato VALUES("2635","118","MARCIO","","","0","","","","","","","","2125986275","","","","2014-06-26","0","","","0");
INSERT INTO empresa_contato VALUES("2636","2082","RONAN OLIVEIRA","GEOCINCIAS","","0","","","","","","","","3192308045","ronan.oliveira@cprm.gov.br","","ANALISTA/ENGENHEIRO QUIMICO","2014-06-26","0","","","0");
INSERT INTO empresa_contato VALUES("2637","2083","MNICA","COMPRAS","","0","","","","","","","","1133822944","assist_compras@sobelsuprema.com.br","","ASSIST.COMPRAS","2014-06-27","0","","","0");
INSERT INTO empresa_contato VALUES("2638","2083","TARCISO FAVARI","COMPRAS","","0","","","","","","","","1133822944","compras@sobelsuprema.com.br","","DIRETOR DE COMPRAS","2014-06-27","0","","","0");
INSERT INTO empresa_contato VALUES("2639","2084","ATENDENTE","","","0","","","","","","","","6239326464","administracao@locfacilgoiania.com.br","","","2014-06-27","0","","","0");
INSERT INTO empresa_contato VALUES("2640","1907","SORAYA RAMOS","VENDAS","","0","","","","","","","","1136141873","soraya.ramos@ge.com","","","2014-06-27","0","","","0");
INSERT INTO empresa_contato VALUES("2641","463","ANA PAULA DINIZ","QUALIDADE","","0","","","","","","","","3533639352","anapaula@ianaalimentos.com.br","","ANALISTA","2014-06-27","0","","","0");
INSERT INTO empresa_contato VALUES("2642","749","VANESSA DOS SANTOS SILVA","VENDAS","(11) 4133-8747","0","CARLOS","","","","","","","1108007277292","vanessa.a.silva@merckgroup.com","","VENDEDORA","2014-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("2643","2085","JESUS RODRIGUES","","","0","","","","","","","","6235497270","faturamentorggo@rgtransportes.com.br","","GERENTE DE UNIDADE","2014-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("2644","2085","ALESSANDRO","","","0","","","","","","","","1135993696","alessandro@rgtransportes.com.br","","","2014-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("2645","2085","","","","0","","","","","","","","","vendasrgsp@rgtransportes.com.br","","","2014-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("2646","2086","HEITOR CARRAL","MARCENARIA","","0","","","","","","","","1124526283","","","MARCENEIRO","2014-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("2647","2071","ANTNIO CARLOS","","","0","","","","","","","","1124511956","","","","2014-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("2648","2088","MARCELO XAVIER","","","0","","","","","","","","1133612512","box9@superig.com.br","","DESIGNER GRFICO","2014-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("2649","2088","","","","0","","","","","","","","","box9@superig.com.br","","","2014-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("2650","1348","GRAA COSTA","COMPRAS","","0","","","","","","","","1156332204","compras@digimed.ind.br","","","2014-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("2651","1130","RMULO / TLIO","ASSISTNCIA TCNICA","","0","","","","","","","","1140559999","astecnica@quimis.com.br","","","2014-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("2652","1531","ANDERSON DONIZETE NOVAES","COMERCIAL","","0","","","","","","","","1141582525","anderson.novaes@ethik.com.br","","","2014-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("2653","242","ERICK MOURA","METROLOGIA","","0","","","","","","","","1139595111","metrologia@ecolabor.com.br","","","2014-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("2655","175","EVERTON","VENDAS","","0","","","","","","","","8134273742","imrepres1@veloxmail.com.br","","","2014-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("2656","2090","ROBERTA NERY","","","0","","","","","","","","9132106188","robertaNery@infraero.gov.br","","ENGENHEIRA MECNICA","2014-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("2657","2045","ESTRADA DE FERRO CAMPOS JORDO","","","0","","","","","","","","","leticia_efcj@yahoo.com.br","","","2014-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("2658","2092","AMANDA T. FERREIRA","","","0","","","","","","","","2130352827","amanda.ferreira@nutriente.com.br","","","2014-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("2659","1680","ROBSON VIEIRA","QUALIDADE","","0","","","","","","","","2138659683","robson.vieira@ipec.fiocruz.br","","COORD. DA QUALIDADE","2014-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("2660","2091","ALINE","","","0","","","","","","","","1149977702","","","","2014-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("2661","2093","FERNANDA RIBEIRO","QUALIDADE","","0","","","","","","","","1124028800","Fernanda.ribeiro@farmarin.com.br","","","2014-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("2662","2093","VICTOR LUIZ KARI QUENTAL","QUALIDADE","","0","","","","","","","","1124028800","victor.quental@farmarin.com.br","","","2014-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("2663","1742","ADRIANA","","","0","","","","","","","","1123032198","refrimaia@refrimaiaservicos.com.br","","","2014-07-08","0","","","0");
INSERT INTO empresa_contato VALUES("2664","2094","SRGIO DE AZEVEDO PINTO","","","0","","","","","","","","1124434488","","","","2014-07-08","0","","","0");
INSERT INTO empresa_contato VALUES("2665","1643","HELENA","","","0","","","","","","","","","","","","2014-07-10","0","","","0");
INSERT INTO empresa_contato VALUES("2666","1643","ANDRE","SCIO","","0","","","","","","","","11953980281","","","","2014-07-10","0","","","0");
INSERT INTO empresa_contato VALUES("2667","1643","ALAN","SCIO","","0","","","","","","","","11986677586","","","","2014-07-10","0","","","0");
INSERT INTO empresa_contato VALUES("2668","2095","JNIOR","","","0","","","","","","","","8432239388","","","","2014-07-10","0","","","0");
INSERT INTO empresa_contato VALUES("2669","299","ADRIANA C. CHAGAS","","","0","","","","","","","","","","","","2014-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("2670","2098","IVAN","","","0","","","","","","","","1126900543","ivan.granjaviana@phitofarma.com.br","","","2014-07-14","0","","","0");
INSERT INTO empresa_contato VALUES("2671","234","JSSICA VICENTE","FATURAMENTO","JOINVILLE","0","","","","","","","","4734261712","financeiro.jlle@kellab.com.br","","","2014-07-14","0","","","0");
INSERT INTO empresa_contato VALUES("2672","234","FABOLA AZEVEDO","COMERCIAL","CURITIBA","0","","","","","","","","4133827666","comercial.sjp@kellab.com.br","","","2014-07-15","0","","","0");
INSERT INTO empresa_contato VALUES("2673","2099","VANESSA","","","0","","","","","","","","","tecnicos@pensionatosfa.com.br","","","2014-07-15","0","","","0");
INSERT INTO empresa_contato VALUES("2674","2100","KLEBER MARCELINO SOARES","COMPRAS","","0","","","","","","","","","Kleber.soares@oxiteno.com","","","2014-07-15","0","","","0");
INSERT INTO empresa_contato VALUES("2675","2101","SEBASTIO F. QUEIROZ","","","0","","","","","","","","1124220224","stemarc@stemarc.com.br","","","2014-07-15","0","","","0");
INSERT INTO empresa_contato VALUES("2676","1569","LISIANE TASSINARI","VENDAS","","0","","","","","","","","5133424719","sanchis@sanchis.com.br","","","2014-07-15","0","","","0");
INSERT INTO empresa_contato VALUES("2677","2102","SHIRLEY","VENDAS","","0","","","","","","","","24581469","","","","2014-07-16","0","","","0");
INSERT INTO empresa_contato VALUES("2678","2104","TNIA","VENDAS","","0","","","","","","","","22794464","","","","2014-07-16","0","","","0");
INSERT INTO empresa_contato VALUES("2679","2105","SOLANGE ZAYAT","LICITAES","","0","","","","","","","","1133978255","scayat@prefeitura.sp.gov.br","","SUB-GERENTE","2014-07-16","0","","","0");
INSERT INTO empresa_contato VALUES("2680","2106","AMANDA VIMERCATE","QUALIDADE","","0","","","","","","","","2733408200","qualidade@tommasianalitica.com.br","","ANALISTA","2014-07-16","0","","","0");
INSERT INTO empresa_contato VALUES("2681","2107","VANDERLEI","","","0","","","","","","","","1171437868","","","","2014-07-16","0","","","0");
INSERT INTO empresa_contato VALUES("2682","2109","JOSIAS","","","0","","","","","","","","11979525983","dudaremocaoentulho@gmail.com","","","2014-07-17","0","","","0");
INSERT INTO empresa_contato VALUES("2683","2110","DANIELA / LUANA","","","0","","","","","","","","1123584078","","","","2014-07-17","0","","","0");
INSERT INTO empresa_contato VALUES("2684","2112","LAERTE FERREIRA DA CRUZ","TCNICO","","0","","","","","","","","19997249964","laertecruz@yahoo.com.br","","DIRETOR","2014-07-17","0","","","0");
INSERT INTO empresa_contato VALUES("2685","250","(SAIU)MATHEUS GONALVES SEVERO","ENGENHARIA BIOINDUSTRIAL","","0","","","","","","","","4133163073","msevero@tecpar.br","","","2014-07-17","0","","","0");
INSERT INTO empresa_contato VALUES("2686","2113","ANTNIO","","","0","","","","","","","","11944257682","","","PRESTADOR DE SERVIO","2014-07-17","0","","","0");
INSERT INTO empresa_contato VALUES("2687","2114","JOSIAS","VENDAS","RUA JAMIL JOO ZARIF, 330 / TABOO","0","","","","","","","","11979525983","WWW.REDUDA.COM.BR(SITE)","","VENDEDOR","2014-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("2688","2115","ANDERSON","","","0","","","","","","","","11980380064","motoboy@reexpress.com.br","","","2014-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("2690","2119","GILBERTO","","","0","","","","","","","","1126386215","gilberto@groffice.com.br","","","2014-07-21","0","","","0");
INSERT INTO empresa_contato VALUES("2691","1359","ANA","NCLEO CULTURA DE CLULAS","","0","","","","","","","","1130682910","acscarp@ig.com.br","","","2014-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("2692","2129","CNTHIA","VENDAS","","0","","","","","","","","1147852700","vendas@conaut.com.br","","","2014-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("2693","2129","RENATO","ASSISTNCIA TCNICA","","0","","","","","","","","1147852771","assistec4@conaut.com.br","","","2014-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("2694","2129","LEILA","ASSISTNCIA TCNICA","","0","","","","","","","","1147852771","assistec3@conaut.com.br","","","2014-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("2696","2130","ELIANE M. DA SILVA","ORAMENTO","","0","","","","","","","","1921279400","eliane@metroval.com.br","","ORAMENTISTA","2014-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("2697","2131","VANDERLEI MESSA","COMERCIAL","","0","","","","","","","","Celular119.95353443","contato@accilab.com.br","","","2014-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("2698","2132","MARLENE CERRI","","","0","","","","","","","","1134888955","assistenciatecnicalevelcontrol.com.br","","ASSISTNCIA TCNICA COMERCIAL","2014-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("2699","2133","FABIO MARTINS","","","0","","","","","","","","1133603060","fabio.martins@mainz.com.br","","COORDENADOR DE PRODUO","2014-07-24","0","","","0");
INSERT INTO empresa_contato VALUES("2700","2092","","","","0","","","","","","","","","","","","2014-07-24","0","","","0");
INSERT INTO empresa_contato VALUES("2701","2134","LUIZ CLUDIO PINHEIRO","LICITAES","","0","","","","","","","","2125333353","madeira.64@hotmail.com","","TCNICO","2014-07-24","0","","","0");
INSERT INTO empresa_contato VALUES("2702","1212","NOTA FISCAL","NOTA FISCAL","","0","","","","","","","","","nfe@petrodidatica.com.br","","","2014-07-24","0","","","0");
INSERT INTO empresa_contato VALUES("2703","1212","SAC","SAC","","0","","","","","","","","","sac@petrodidatica.com.br","","","2014-07-24","0","","","0");
INSERT INTO empresa_contato VALUES("2704","1212","JOO DE GES","COMPRADOR","","0","","","","","","","","","joao@petrodidatica.com.br","","","2014-07-24","0","","","0");
INSERT INTO empresa_contato VALUES("2705","1502","","","","0","","","","","","","","","","","","2014-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("2706","1502","LILIAN ALVES","","","0","","","","","","","","1140996100","lilian_alves@pall.com","","","2014-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("2707","995","LUIS HENRIQUE","LABORATRIO PRESSO","","0","","","","","","","","1934451076","luis.eletrica@metruscalibracao.com.br","","COORDENADOR","2014-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("2708","2136","LETCIA MELO","CENTRO PESQUISAS MOTORES VEICULOS","","0","","","","","","","","1142393015","calibracao@maua.br","","","2014-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("2709","2137","THIAGO","","","0","","","","","","","","9099157061","","","CORRETOR","2014-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("2710","2138","SERGIO","","","0","","","","","","","","36072288","","","","2014-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("2711","57","PATRICIA COSTA","","","0","","","","","","","","","costa_patricia@allergan.com","","","2014-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("2712","2139","RIVALDO PERES PRETEL","METROLOGIA","","0","","","","","","","","1521020554","rivaldo.pretel@federalmogul.com","","","2014-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("2713","2139","SIMONE","COMPRAS","","0","","","","","","","","1521020554","simone.amaral@federalmogul.com","","TCNICO","2014-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("2715","2141","ROMUALDO","RESERVAS","","0","","","","","","","","3132015522","comodorotouristhotel@yahoo.com.br","","","2014-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("2716","2142","MARIO A. CAMORCI","VENDAS","","0","","","","","","","","1126731111","vendas@getrotech.com.br","","VENDEDOR","2014-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("2717","497","LUIS HENRIQUE","SUPRIMENTOS","","0","","","","","","","","1131339533","luiz_pereirahenrique@hotmail.com","","AUXILIAR","2014-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("2718","2143","ADRIANO","","","0","","","","","","","","24516333","","","","2014-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("2719","2144","DANIEL","","","0","","","","","","","","","","","","2014-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("2720","1898","ADRIANO GONALVES","COMPRAS","","0","","","","","","","","","comercial@esolo.com.br","","GERENTE COMERCIAL","2014-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("2721","564","CARLOS KANNO","","","0","","","","","","","","119.82619616","","","","2014-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("2722","315","ANA MARIA","","","0","","","","","","","","6230981436","","","","2014-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("2723","2146","CAROLINA GALVO","FIEB","","0","","","","","","","","7134629544","carolinab@fieb.org.br","","","2014-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("2724","2146","FRANCISCO NASCIMENTO","FIEB","","0","","","","","","","","7133109869","franciscorn@fieb.org.br","","","2014-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("2725","1582","GUERRA","SEGURANA","","0","","","","","","","","","","","CHEFE","2014-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("2726","2145","CASSIA","COMPRAS","","0","","","","","","","","1124460053","compras@labsystem.com.br","","","2014-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("2727","253","RODRIGO BIANCK","COMPRAS","","0","","","","","","","","01135856935","rodrigo.bianck@pajunet.com.br","","","2014-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("2728","2150","RENATA ROSSI","QUALIDADE","","0","","","","","","","","1124232000","renata-rossi@auroraalimentos.com.br","","ASSISTENTE TCNICA","2014-08-04","0","","","0");
INSERT INTO empresa_contato VALUES("2729","1618","J","","","0","","","","","","","","1123044272","","","","2014-08-05","0","","","0");
INSERT INTO empresa_contato VALUES("2731","1486","NATASHA PEREIRA GONALVES SILVA","COMPRAS/SES","","0","","","","","","","","6733181676","marcoaurelio.centraldecomprasms@gmail.com","","","2014-08-05","0","","","0");
INSERT INTO empresa_contato VALUES("2732","2151","CARLIX","","","0","","","","","","","","1122471328","","","","2014-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("2733","2152","TAMIRES","","","0","","","","","","","","5135902295","","","","2014-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("2734","1490","(SAIU)PAULO SOUZA","MANUTENO","","0","","","","","","","","1150977824oufinal99","manutencao@sfdk.com.br","","","2014-08-07","0","","","0");
INSERT INTO empresa_contato VALUES("2735","1582","EDUARDO","CONTRATOS","","0","","","","","","","","2124143032","","","","2014-08-07","0","","","0");
INSERT INTO empresa_contato VALUES("2736","1534","ANA CAROLINA","","","0","","","","","","","","","","","","2014-08-07","0","","","0");
INSERT INTO empresa_contato VALUES("2737","1572","WAYNE","","","0","","","","","","","","11996664799","","","","2014-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("2738","3","QUILA","QUALIFICAO","","0","","","","","","","","6240149000","qualificacao.capsulas@genix.ind.br","","GERENTE","2014-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("2740","1427","(SAIU ) EDSON JUNIOR IWO YSHII","","","0","","","","","","","","1633681138","edson@polypack.com.br","","","2014-08-11","0","","","0");
INSERT INTO empresa_contato VALUES("2741","380","(SAIU) ALEXANDRE","","","0","","","","","","","","4121694000R.4188","aantune@neodent.com.br","","","2014-08-12","0","","","0");
INSERT INTO empresa_contato VALUES("2742","1801","ERYVALDO SCRATES TABOSA DO EGITO","PESSOA FISICA","","0","","","","","","","","","socratesegito@gmail.com","","PESSOA FISICA","2014-08-12","0","","","0");
INSERT INTO empresa_contato VALUES("2743","1193","","","","0","","","","","","","","","","","","2014-08-12","0","","","0");
INSERT INTO empresa_contato VALUES("2744","1393","","","","0","","","","","","","","","senaiamericana@sp.senai.br","","","2014-08-12","0","","","0");
INSERT INTO empresa_contato VALUES("2745","1820","PAULA ROBERTA RIBEIRO","APOIO TCNICO","","0","","","","","","","","1127976306","paula.ribeiro@sp.senai.br","","ASSISTENTE","2014-08-12","0","","","0");
INSERT INTO empresa_contato VALUES("2746","204","GESUALDO BIANA","","","0","","","","","","","","8433422295","gesualdobiana@yahoo.com.br","","ENG. MECNICO","2014-08-12","0","","","0");
INSERT INTO empresa_contato VALUES("2747","1582","VANIA R. SANTANA","GESTO FORMAL DE CONTRATOS - SEGF","","0","","","","","","","","2124142296","vsantana@cmb.gov.br","","","2014-08-12","0","","","0");
INSERT INTO empresa_contato VALUES("2748","1582","SRGIO BRUNO","SEO DE RECURSOS ELETRNICOS  SERE","","0","","","","","","","","2124142911","sere@cmb.gov.br","","GERENTE","2014-08-12","0","","","0");
INSERT INTO empresa_contato VALUES("2749","2155","NELMA ABREU","COMERCIAL","","0","","","","","","","","1156798701","nelma@cerbrasil.com.br","","COMPRAS","2014-08-12","0","","","0");
INSERT INTO empresa_contato VALUES("2750","982","DOUGLISNILSON","","","0","","","","","","","","emailopcional","clenia.nune@hotmail.com","","","2014-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("2751","2156","RODRIGO NOGUEIRA DUARTE","COMPRAS","","0","","","","","","","","3134094641","rodrigoduarte@fundep.ufmg.br","","COMPRADOR","2014-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("2752","2157","PAMELA GONALVES SANCHEZ","QUALIDADE","","0","","","","","","","","4232412000","pamela.sanchez@br.yazaki.com","","","2014-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("2753","1098","RECEPO","","","0","","","","","","","","1137674000","","","","2014-08-14","0","","","0");
INSERT INTO empresa_contato VALUES("2754","2158","PAULO BONATELLI","TCNICO","","0","","","","","","","","1436629625","","","GERENTE TCNICO","2014-08-14","0","","","0");
INSERT INTO empresa_contato VALUES("2755","2158","(SAIU)RICARDO BERTULUCI","QUALIDADE","","0","","","","","","","","1436629625","labchair@frisokar.com.br","","GERENTE DA QUALIDADE","2014-08-14","0","","","0");
INSERT INTO empresa_contato VALUES("2756","2159","JULIANA","COMPRAS","","0","","","","","","","","","Jhone.Teles@ourofino.com","","","2014-08-15","0","","","0");
INSERT INTO empresa_contato VALUES("2757","2160","RODRIGO SCHERER","LABORATRIO CENTRAL","","0","","","","","","","","4236258169","rscherer@agraria.com.br","","","2014-08-15","0","","","0");
INSERT INTO empresa_contato VALUES("2759","609","FERNANDA COSTA","","","0","","","","","","","","","fernanda.costa@sgs.com","","","2014-08-18","0","","","0");
INSERT INTO empresa_contato VALUES("2760","1344","LEONARDO P.COSTA","","","0","","","","","","","","2126799631","leonardopedro.costa@archroma.com","","MAINTENANCE PLANNER","2014-08-18","0","","","0");
INSERT INTO empresa_contato VALUES("2762","2167","PAULO VENANCIO","","","0","","","","","","","","","paulo.venancio@br.yazaki.com","","","2014-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("2763","2167","LEANDRO SANTOS","","","0","","","","","","","","","gero@br.yazaki.com","","","2014-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("2764","1026","LETCIA MASCARENHAS SILVA","NCLEO ADM","","0","","","","","","","","7134878264","leticia.silva@fieb.org.br","","","2014-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("2765","2170","PETERSON NOGUEIRA","","","0","","","","","","","","2225234499","laca@lacalab.com.br","","","2014-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("2766","609","ANDR RAMOS","QUALIDADE","","0","","","","","","","","1126649595r8041","andre.ramos@sgs.com","","ASSISTENTE DA QUALIDADE","2014-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("2767","2148","KEYZER DA ROCHA MOURA","SERVIO DE MANUTENO","","0","","","","","","","","3133144928","keyzer.moura@funed.mg.gov.br","","CHEFE DE SETOR DE PROGRAMAO MANUTENO","2014-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("2768","2167","PEDRO SILVA","","","0","","","","","","","","","pedro.silva@br.yazaki.com","","","2014-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("2769","333","","","","0","","","","","","","","","recebimento.nfe.isabel@paramount.com.br","","","2014-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("2770","211","ALBERTO MAFFEI","","","0","","","","","","","","1121222471","","","","2014-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("2771","2159","CHRISTIAN RENAN ARAUJO","SUPRIMENTOS","","0","","","","","","","","1635182087","Christian.Santos@ourofino.com","","ANALISTA CADASTRO","2014-08-20","0","","","0");
INSERT INTO empresa_contato VALUES("2772","2173","RAFAEL","QUALIDADE","","0","","","","","","","","1155254353","qualidade@wburger.com.br","","","2014-08-20","0","","","0");
INSERT INTO empresa_contato VALUES("2773","294","FBIO ALBAN PANACHUK","COORDENAO DE RELACIONAMENTO","","0","","","","","","","","5133203551","fabio.panachuk@pucrs.br","","","2014-08-20","0","","","0");
INSERT INTO empresa_contato VALUES("2774","2174","JORDO GONZALEZ","SUPRIMENTOS","","0","","","","","","","","1155232987cel.11986393086","jgonzalez@prismex.com.br","","GER.DE SUPRIMENTOS","2014-08-20","0","","","0");
INSERT INTO empresa_contato VALUES("2775","2167","PAMELA SANCHEZ","","","0","","","","","","","","","pamela.sanchez@br.yazaki.com","","","2014-08-20","0","","","0");
INSERT INTO empresa_contato VALUES("2776","246","JOO ANTNIO S.ALVES","","","0","","","","","","","","3136609650","manutencaolanagromg@gmail.com","","","2014-08-20","0","","","0");
INSERT INTO empresa_contato VALUES("2777","274","GERUZA LORENZATO","COMERCIAL","","0","","","","","","","","1635132500","geruza.lorenzato@srsautomacao.com.br","","","2014-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("2778","2178","MAXWELL HENRIQUE","","","0","","","","","","","","1699686629","maxwelhenrique@gmail.com","","RESPONSVEL TCNICO","2014-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("2779","1288","CAROLINE NASCIMENTO","","","0","","","","","","","","1934341418","contato@tecnopon.com.br","","","2014-08-22","0","","","0");
INSERT INTO empresa_contato VALUES("2780","2179","MAYKA PEROSA","TECNOLOGIA AMBIENTAL","","0","","","","","","","","1836921415","sac@labsaogeraldo.com.br","","DIRETORA","2014-08-22","0","","","0");
INSERT INTO empresa_contato VALUES("2781","2180","DAIENE","","","0","","","","","","","","3136611149","","","","2014-08-22","0","","","0");
INSERT INTO empresa_contato VALUES("2782","2180","CONCEIO","","","0","","","","","","","","3136611149","","","","2014-08-22","0","","","0");
INSERT INTO empresa_contato VALUES("2783","1282","WAGNER","","","0","","","","","","","","1124529125","(11) 9.4726-8039","","","2014-08-22","0","","","0");
INSERT INTO empresa_contato VALUES("2784","2181","DALYNE CUNHA","","","0","","","","","","","","4133361904","dalyne@hgraupp.com","","","2014-08-22","0","","","0");
INSERT INTO empresa_contato VALUES("2785","2182","DALYNE CUNHA","","","0","","","","","","","","4133361904Curitiba/PR","dalyne@hgraupp.com","","","2014-08-22","0","","","0");
INSERT INTO empresa_contato VALUES("2786","2182","SHIRLEY","","","0","","","","","","","","5132325147","","","","2014-08-25","0","","","0");
INSERT INTO empresa_contato VALUES("2787","2183","MARCIELLE NEVES","QUALIDADE","","0","","","","","","","","3492040679","ngq@biosafety.com.br","","COORDENADORA DE NCLEO","2014-08-25","0","","","0");
INSERT INTO empresa_contato VALUES("2788","2184","\"MARCIELLE NEVES
\n","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3972","0","","0","","","","","","","","34-9204-0679","ngq@biosafety.com.br","","Coordenadora","25/08/2014","
\n","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("2789","274","FERNANDA MARIA CYRILLO COSTA","COMERCIAL","","0","","","","","","","","01635132501","fernanda.cyrillo@srsautomacao.com.br","","GERENTE COMERCIAL","2014-08-26","0","","","0");
INSERT INTO empresa_contato VALUES("2790","1571","MARIANA ARAUJO RESENDE (SAIU)","QUALIDADE","","0","","","","","","","","3134185790","contato@icatuambiente.com.br","","","2014-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("2791","1146","RICHARD ALEXANDRE DE MELO","","","0","","","","","","","","11987127266","","","","2014-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("2792","1536","JOCELAINE OLIVEIRA DANICO","ADMINISTRATIVO","","0","","","","","","","","1144818802","braganca@yakult.com.br","","","2014-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("2793","1759","MARCIA RICHENA PIRAGINE","DIRETORIA QUALIDADE","","0","","","","","","","","1938379928","marcia@farmabase.com.br","","","2014-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("2794","2185","ELIANE","VENDAS","","0","","","","","","","","11322506961132210160","elianebaterias@hotmail.com","","VENDAS","2014-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("2795","1615","TAMIRA","","","0","","","","","","","","1129360026","","","","2014-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("2797","361","CLAUDIA NEVES","ADMINISTRATIVO","","0","","","","","","","","1144190303","cneves@testoil.com.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("2799","306","MONALISA DZBIK","VENDAS","","0","","","","","","","","1120821077","vendas1@escalaps.com.br","","VENDEDORA","2014-08-28","0","","","0");
INSERT INTO empresa_contato VALUES("2800","2190","RAFAEL RODRIGUES","","","0","","","","","","","","1120958245","rrodrigues@adm.shoppingpenha.com.br","","ESTAGIRIO DE OPERAES","2014-08-29","0","","","0");
INSERT INTO empresa_contato VALUES("2801","2191","PAULO GARBELOTTI","COMPRAS","","0","","","","","","","","1621068010","compras@tecnomotor.com.br","","","2014-08-29","0","","","0");
INSERT INTO empresa_contato VALUES("2802","1753","FRANCISCO RABELLO DE ARAUJO JUNIOR","QUALIDADE","","0","","","","","","","","1239540200r100","qualidadelab@saaejacarei.com.br","","","2014-09-01","0","","","0");
INSERT INTO empresa_contato VALUES("2803","2192","JULIANA VIEIRA NABACK","LABORATRIO","","0","","","","","","","","1521013058","juliana.naback@intertek.com","","SUPERVISO","2014-09-01","0","","","0");
INSERT INTO empresa_contato VALUES("2804","89","MICHELE","","","0","","","","","","","","","michele@biocientific.ind.br","","","2014-09-01","0","","","0");
INSERT INTO empresa_contato VALUES("2805","242","TATIANE","","","0","","","","","","","","","tatianesp@ecolabor.com.br","","","2014-09-01","0","","","0");
INSERT INTO empresa_contato VALUES("2806","169","VITOR","LICITAO","","0","","","","","","","","1124725038","","","","2014-09-02","0","","","0");
INSERT INTO empresa_contato VALUES("2807","2187","GUILHERME VANCSEK ANDREOLI","","","0","","","","","","","","1136815778","guilherme.vancsek@gmail.com","","","2014-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("2808","566","EMANOEL FRANCISCO FONSECA","","","0","","","","","","","","4199551621","","","","2014-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("2817","2201","JUAN CARLOS","","","0","","","","","","","","2122210211","hotel@hotelgalicia.com.br","","","2014-09-05","0","","","0");
INSERT INTO empresa_contato VALUES("2818","2203","CAMILA MARTINEZ","COMPRAS","","0","","","","","","","","4535292078","atendimento.secretaria@pti.org.br","","ASSIST. ADMINISTRATIVO","2014-09-08","0","","","0");
INSERT INTO empresa_contato VALUES("2819","2204","FRANCINE SENDY","LABORATRIO","","0","","","","","","","","3536291101","francine@lat-efei.org.br","","ASSISTENTE ADMINISTRATIVO","2014-09-08","0","","","0");
INSERT INTO empresa_contato VALUES("2820","2205","FRANCINE SENDY","ADMINISTRATIVO","","0","","","","","","","","3536293500","fupai@fupai.com.br","","ASSISTENTE ADMINISTRATIVO","2014-09-08","0","","","0");
INSERT INTO empresa_contato VALUES("2821","2206","ROSELI","VENDAS","","0","","","","","","","","1127233852","roseli.buhamad@cleaner.com.br","","","2014-09-08","0","","","0");
INSERT INTO empresa_contato VALUES("2822","1775","CABRAL WILLIANS","INDUSTRIAL, CONTINUOUS IMPROVEMENT","","0","","","","","","","","9236167060","wcabral@visteon.com","","","2014-09-08","0","","","0");
INSERT INTO empresa_contato VALUES("2823","1605","CARLOS ALBERTO SOUZA","COMPRAS","","0","","","","","","","","9236167060","csouza16@visteon.com","","MFG STRATEGY MANAGER","2014-09-08","0","","","0");
INSERT INTO empresa_contato VALUES("2824","1605","WILLIANS RICO","COMPRAS","","0","","","","","","","","","wcabral@visteon.com","","","2014-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("2825","609","RAFAEL DIOGO","QUALIDADE","","0","","","","","","","","1126649595","rafael.diogo@sgs.com","","ANALISTA DA QUALIDADE","2014-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("2826","14","JORDANA LEMES STAMPINI","ASSISTENTE COMERCIAL","","0","","","","","","","","1129142233","vendas@absi.com.br","","VENDEDORA","2014-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("2827","1745","MIGUEL","","","0","","","","","","","","1124875743","","","","2014-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("2828","548","ELIANA COSTA","VENDAS","","0","","","","","","","","1133849320","comercial2@chrompack.com.br","","","2014-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("2829","2209","DEISE OU LUIZ OTVIO","NGCT","","0","","","","","","","","4837218106","contratoshu@gmail.com","","","2014-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("2830","2209","ENG. JOS VALDETARES DE OLIVEIRA","NCLEO DE ENGENHARIA CLNICA","","0","","","","","","","","4837219291","j.valdetares@ufsc.br","","","2014-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("2831","1427","ALINE REGINA FORMENTO","","","0","","","","","","","","","aline@polypack.com.br","","","2014-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("2832","2210","CLAYTON BENEIT VIANA","COMPRAS","","0","","","","","","","","1126962230Ramal:2245","clayton.viana@ibllogistica.com.br","","","2014-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("2833","1647","PEDRO JNIOR","","","0","","","","","","","","2132074615","pjunior@inca.gov.br","","","2014-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("2834","204","ISNARA POLLYANA","","","0","","","","","","","","","isnarasouza@yahoo.com.br","","","2014-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("2835","282","GABRIELLE","","","0","","","","","","","","5132245250","","","","2014-09-10","0","","","0");
INSERT INTO empresa_contato VALUES("2836","2211","LEONARDO MAIA CAMPOS","","","0","","","","","","","","3133712025","vendas@analogica.com.br","","","2014-09-11","0","","","0");
INSERT INTO empresa_contato VALUES("2837","24","MAGNO","COMPRAS","","0","","","","","","","","","magno.nunes@mecalor.com.br","","COMPRADOR","2014-09-11","0","","","0");
INSERT INTO empresa_contato VALUES("2838","2212","LUCIANA CAMPOS","","AV. SELMA PARADA","201","","CAMPINAS","VILA MADALENA","13901094","SP","","","1931125333","","","","2014-09-12","0","","","0");
INSERT INTO empresa_contato VALUES("2839","2213","JOYCE  SANTOS","LABORATRIO","","0","","","","","","","","8133125378","joyce.santos@pe.senai.br","","TCNICA DE LAB.","2014-09-12","0","","","0");
INSERT INTO empresa_contato VALUES("2812","2199","LEANDRO BLANCO DOS SANTOS","SEGURANA E MEDICINA","","0","","","","","","","","1134661596","hgg.engsegtrab@santacasasp.org.br","","ENGENHEIRO","2014-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("2813","2198","LUCIANA MACIEL M. KUCZERA","","","0","","","","","","","","4133626622","","","","2014-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("2814","1721","THIAGO BASTOS","QUALIDADE / METROLOGIA PLENO","","0","","","","","","","","3135395335/5302","thiago.bastos@seoyonintech.com.br","","QUALIDADE","2014-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("2815","2006","( SAIU ) SORAIA SARTORI","TCNICO","","0","","","","","","","","1145892715","soraia@hexis.com.br","","COORDENADORA","2014-09-05","0","","","0");
INSERT INTO empresa_contato VALUES("2816","828","ELISEU JOS MACHADO","","","0","","","","","","","","","elmachado@sp.gov.br","","","2014-09-05","0","","","0");
INSERT INTO empresa_contato VALUES("2809","2194","CRISTIANE VENTICINCO REZK","QUALIDADE","","0","","","","","","","","1150852440","qualidade@foccusmedical.com.br","","","2014-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("2810","2195","GENIVALDO","","","0","","","","","","","","1134197690","brunidarocha@hotmail.com","","","2014-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("2811","2196","NATHLIA ALCANTARA.","","","0","","","","","","","","2125602483","calibrario.servicos@yahoo.com.br","","","2014-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("2840","1334","CARLOS ANDR","","","0","","","","","","","","848714.7009/849989.4504","","","","2014-09-15","0","","","0");
INSERT INTO empresa_contato VALUES("2841","2214","REGINALDO CEZAR VIEIRA COSTA","DIRETORIA","","0","","","","","","","","11963416380","rsjv@outlook.com","","DIRETOR","2014-09-15","0","","","0");
INSERT INTO empresa_contato VALUES("2842","2215","ROGRIO DE OLIVEIRA LISBOA","TECNOLOGIA","","0","","","","","","","","2139786128","rolisboa@firjan.org.br","","TCNICO","2014-09-15","0","","","0");
INSERT INTO empresa_contato VALUES("2843","1603","LEILA SIMES","","","0","","","","","","","","1125989860","lsimoes@setme.com.br","","","2014-09-16","0","","","0");
INSERT INTO empresa_contato VALUES("2844","2216","PALOMA ROCHA","RECEPO","","0","","","","","","","","1129374111","recepcao@etcllogistica.com.br","","RECEPCIONISTA","2014-09-16","0","","","0");
INSERT INTO empresa_contato VALUES("2845","2217","ALESSANDRO DE SOUZA","QUALIDADE","","0","","","","","","","","112914.2233","alessandrosouza@absi.com.br","","GERENTE QUALIDADE","2014-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("2846","1031","ROSEMARY","COMPRAS","","0","","","","","","","","3133497716","compras@cpqrr.fiocruz.br","","PREGOEIRA","2014-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("2847","2218","AMILTON","","","0","","","","","","","","976243972vivo","","","","2014-09-18","0","","","0");
INSERT INTO empresa_contato VALUES("2848","2218","AMILTON","","","0","","","","","","","","947383606nextelID.35*21*72775","","","","2014-09-18","0","","","0");
INSERT INTO empresa_contato VALUES("2849","2218","ADILSON","","","0","","","","","","","","975730027","","","","2014-09-18","0","","","0");
INSERT INTO empresa_contato VALUES("2850","2218","GILSON","","","0","","","","","","","","957278098","","","","2014-09-18","0","","","0");
INSERT INTO empresa_contato VALUES("2852","2218","NILSON","","","0","","","","","","","","953887873","","","","2014-09-18","0","","","0");
INSERT INTO empresa_contato VALUES("2853","2219","LEANDRO OLIVEIRA","CONTROLE DA QUALIDADE","","0","","","","","","","","2131342961","leandro@serproquimica.com.br","","SUPERVISOR","2014-09-18","0","","","0");
INSERT INTO empresa_contato VALUES("2854","1068","IGOR AVILEZ","","","0","","","","","","","","1124516333","igor.avilez@bb.com.br","","","2014-09-19","0","","","0");
INSERT INTO empresa_contato VALUES("2855","749","ROBERTA TAI","ANALISTA","","0","","","","","","","","1141338759","roberta.tai@merckgroup.com","","ANALISTA DE ATENDIMENTO AO CLIENTE PLENO","2014-09-23","0","","","0");
INSERT INTO empresa_contato VALUES("2856","2227","TANIA REGINA","CONTRATO","","0","","","","","","","","","","","","2014-09-24","0","","","0");
INSERT INTO empresa_contato VALUES("2857","2227","SRA. LEO","CONTRATO","","0","","","","","","","","finht@sesa.pr.gov.br","","","","2014-09-24","0","","","0");
INSERT INTO empresa_contato VALUES("2858","2227","MILENE","CONTRATO","","0","","","","","","","","","","","","2014-09-24","0","","","0");
INSERT INTO empresa_contato VALUES("2859","346","JOS MACIEL RODRIGUES JNIOR","DIRETORIA","","0","","","","","","","","1932830084","jmrj@nanocore.com.br","","DIRETOR PRESIDENTE","2014-09-25","0","","","0");
INSERT INTO empresa_contato VALUES("2860","2228","ADRIANA","","","0","","","","","","","","1123076395","aguarasa@farmais.com.br","","GERENTE","2014-09-25","0","","","0");
INSERT INTO empresa_contato VALUES("2861","1771","MARCIA ROSANGELA GONALVES DE PIERI","LAB. ANALISES CLINICAS","","0","","","","","","","","1438116278R215","","","","2014-09-25","0","","","0");
INSERT INTO empresa_contato VALUES("2862","2229","EDMUNDO SOUZALIMA CALDONCELLI FRANCO","LICITAES","","0","","","","","","","","3132776178","cpl@pbh.gov.br.","","PREGOEIRO","2014-09-25","0","","","0");
INSERT INTO empresa_contato VALUES("2863","2230","GIOVANE","","","0","","","","","","","","998203024985787449","","","","2014-09-26","0","","","0");
INSERT INTO empresa_contato VALUES("2864","2231","DANIEL MESAKI COSTA","","","0","","","","","","","","119.92693246","","","","2014-09-26","0","","","0");
INSERT INTO empresa_contato VALUES("2865","2232","MARISA TEIXEIRA MATTIOLI","PATRIMNIO E SUPRIMENTOS (SPS)","","0","","","","","","","","2121794520","marisa.mattioli@embrapa.br","","SUPERVISORA DE PATRIMNIO E SUPRIMENTOS (SPS)","2014-09-29","0","","","0");
INSERT INTO empresa_contato VALUES("2866","593","OSVINO SCHULZ","VENDAS","","0","","","","","","","","5535114733","chico@biotecno.com.br","","","2014-09-29","0","","","0");
INSERT INTO empresa_contato VALUES("2867","2232","ANGELA DA COSTA LEVITA","PATRIMNIO E SUPRIMENTO - SPS","","0","","","","","","","","2121794515","angela.levita@embrapa.br","","","2014-09-29","0","","","0");
INSERT INTO empresa_contato VALUES("2868","2181","NDIA","","","0","","","","","","","","4133361904","nadia@hgraupp.com","","FARMACUTICA","2014-09-29","0","","","0");
INSERT INTO empresa_contato VALUES("2869","2237","ELAINA DE ARAUJO GABRIEL","LAB. ORGANICO","","0","","","","","","","","1321059581","elaina.gabriel@sgs.com","","SUPERVISORA","2014-09-29","0","","","0");
INSERT INTO empresa_contato VALUES("2870","2238","TAINAH","","","0","","","","","","","","8131834284","tainah.madureira@itep.br","","","2014-09-29","0","","","0");
INSERT INTO empresa_contato VALUES("2871","1077","RICARDO COTRIN TEIXEIRA","","","0","","","","","","","","1937466180","ricardo.teixeira@cti.gov.br","","","2014-09-30","0","","","0");
INSERT INTO empresa_contato VALUES("2872","2187","ANDERSON","","","0","","","","","","","","","qualidade2@innovamed.com.br","","","2014-10-01","0","","","0");
INSERT INTO empresa_contato VALUES("2873","2239","JULIANA MITTELBACH","EQUIPAMENTOS","","0","","","","","","","","4132814036","gestaoequipamentos@sesa.pr.gov.br","","GESTORA","2014-10-01","0","","","0");
INSERT INTO empresa_contato VALUES("2874","771","FELIPE ETEROVICK LOBO","","","0","","","","","","","","3134926944","felipe.eterovick@memt.com.br","","","2014-10-01","0","","","0");
INSERT INTO empresa_contato VALUES("2875","380","FLAVIO DE OLIVEIRA","","","0","","","","","","","","","folivei@neodent.com.br","","","2014-10-01","0","","","0");
INSERT INTO empresa_contato VALUES("2876","1924","NATASHA BAKOS","VENDAS","","0","","","","","","","","1141667438","natasha.bakos@mt.com","","VENDEDORA","2014-10-02","0","","","0");
INSERT INTO empresa_contato VALUES("2877","1924","ANDERSON","VENDAS","","0","","","","","","","","1141667438","","","VENDEDOR","2014-10-02","0","","","0");
INSERT INTO empresa_contato VALUES("2878","2240","JULIO M. ALBUQUERQUE","","","0","","","","","","","","1131738720","juliomartim@br-petrobras.com.br","","","2014-10-02","0","","","0");
INSERT INTO empresa_contato VALUES("2879","390","MIRELA SILVEIRA","VENDAS","","0","","","","","","","","1532448000","mirela.silveira@ecil.com.br","","VENDEDORA","2014-10-03","0","","","0");
INSERT INTO empresa_contato VALUES("2880","2242","JONATHAN DIAS DAS NEVES","","","0","","","","","","","","","","","","2014-10-03","0","","","0");
INSERT INTO empresa_contato VALUES("2881","2241","JULIANA","","","0","","","","","","","","179.81083941179.81070294","","","","2014-10-03","0","","","0");
INSERT INTO empresa_contato VALUES("2882","1313","","","","0","","","","","","","","","","","","2014-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("2883","2244","KAIO CSAR","","","0","","","","","","","","8432238306","jcostarepresentacoes2000@yahoo.com.br","","","2014-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("2884","2245","LUCIANO PEDRO MOTA JUNIOR","LAB. METROLOGIA","","0","","","","","","","","4133616948","luciano.junior@lactec.org.br","","","2014-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("2885","1579","ADILSON","","","0","","","","","","","","","sebatrecup@globo.com","","","2014-10-07","0","","","0");
INSERT INTO empresa_contato VALUES("2886","2246","GABRIEL","","","0","","","","","","","","48333107384833375491","","","","2014-10-07","0","","","0");
INSERT INTO empresa_contato VALUES("2887","2247","JESSICA","","","0","","","","","","","","3136385668","mundodasbalancasmg@yahoo.com.br","","","2014-10-07","0","","","0");
INSERT INTO empresa_contato VALUES("2888","2232","ROJANE","","","0","","","","","","","","2121794517","rojane.chapeta@embrapa.br","","","2014-10-07","0","","","0");
INSERT INTO empresa_contato VALUES("2889","2248","IZADORA","","","0","","","","","","","","1836921378","pousada.brauna@hotmail.com","","","2014-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("2890","2250","WAGNER MONTEIRO","LABORATRIO","","0","","","","","","","","2733483371","wagner.souza@arcelormittal.com.br","","TCNICO","2014-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("2891","2245","FRANCYELE INES DE CARVALHO SILVA","ENSAIOS ELTRICOS","","0","","","","","","","","4133616879","f.carvalho@lactec.org.br","","","2014-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("2892","2251","FLVIA","VENDAS","","0","","","","","","","","3134621858","thelga@thelga.com.br","","VENDEDORA","2014-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("2893","2252","ANGLICA","RESERVAS","","0","","","","","","","","2126799900","reservasxerem@aafbb.org.br","","RECEPCIONISTA","2014-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("2894","1647","LEONARDO JOS DO ROSRIO","SERVIO DE MANUTENO PREDIAL - SEMAN","","0","","","","","","","","2132074615","seman@inca.gov.br","","","2014-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("2895","2245","FRANCINI MOSTAF KOKI","LAB. METROLOGIA","","0","","","","","","","","4133616256","francini.koki@lactec.org.br","","","2014-10-10","0","","","0");
INSERT INTO empresa_contato VALUES("2896","802","TALITA VAZ","","","0","","","","","","","","","talita.vaz@iftlog.com.br","","","2014-10-10","0","","","0");
INSERT INTO empresa_contato VALUES("2897","802","JONATHAN OLIVEIRA","","","0","","","","","","","","1128565900","jonathan.oliveira@iftlog.com.br","","","2014-10-10","0","","","0");
INSERT INTO empresa_contato VALUES("2898","2253","JOO JNIO","GARANTIA DA QUALIDADE","","0","","","","","","","","1635123500Ramal237","garantia@jpfarma.com.br","","GERENTE DA GARANTIA DA QUALIDADE","2014-10-10","0","","","0");
INSERT INTO empresa_contato VALUES("2899","126","\"MOACIR BICALHO VALENTIM JUNIOR 
\n","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3973","0","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3974","0","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3975","0","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3976","0","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3977","0","","0","","","","","","","","(34) 3818-5656","moacirjr@labaguaeterra.com.br","","Compras","10/10/2014","
\n","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("2900","2254","GRACIELA","LABORTORIO CLNICO","","0","","","","","","","","1333082037","graciela.brocardo@emilioribas.sp.gov.br","","","2014-10-10","0","","","0");
INSERT INTO empresa_contato VALUES("2901","342","MAYRA SOUSA","SAC","","0","","","","","","","","1121852943","mayra@nexuslog.com.br","","","2014-10-13","0","","","0");
INSERT INTO empresa_contato VALUES("2902","1676","LEONARDO DA SILVA FABIANO","","","0","","","","","","","","119.87300945","","","","2014-10-13","0","","","0");
INSERT INTO empresa_contato VALUES("2903","2256","ANA CLAUDIA MANARDES OLIVEIRA","","","0","","","","","","","","1124671820","farmaceutica@gobor.com.br","","FARMACEUTICA TECNICA","2014-10-13","0","","","0");
INSERT INTO empresa_contato VALUES("2904","2257","ADRIANA","","","0","","","","","","","","04130396993","","","","2014-10-14","0","","","0");
INSERT INTO empresa_contato VALUES("2905","273","BRBARA SANTANA","COMERCIAL","","0","","","","","","","","1124859654","","","VENDEDORA","2014-10-14","0","","","0");
INSERT INTO empresa_contato VALUES("2906","2247","VINCIUS","","","0","","","","","","","","3136385668","","","","2014-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("2907","752","JUSSARA","","","0","","","","","","","","5133572225","","","","2014-10-16","0","","","0");
INSERT INTO empresa_contato VALUES("2908","752","IARA MARIA MACHADO","GERNCIA DE MATERIAIS","","0","","","","","","","","05133572515","MIARA@ghc.com.br","","COORDENADORA DE CONTRATOS","2014-10-16","0","","","0");
INSERT INTO empresa_contato VALUES("2909","354","ESMERALDO APARECIDO CAPPELARO","NATURE LAB","","0","","","","","","","","1935831597","esmeraldo@naturelab.com.br","","","2014-10-16","0","","","0");
INSERT INTO empresa_contato VALUES("2910","2058","DR. ESMERALDO APARECIDO CAPPELARO","COMPRAS/MANUTENO","","0","","","","","","","","1634112966","esmeraldo@naturelab.com.br","","DIRETOR DE PDI","2014-10-16","0","","","0");
INSERT INTO empresa_contato VALUES("2911","2259","( SAIU ) ELAINE MEIRA","COMERCIAL","","0","","","","","","","","1139777838","elaine@salcas.com.br","","","2014-10-16","0","","","0");
INSERT INTO empresa_contato VALUES("2912","2260","WILSON / NEUSA","","","0","","","","","","","","4130797663","vendas@viamedicahospitalar.com.br","","","2014-10-16","0","","","0");
INSERT INTO empresa_contato VALUES("2913","1919","SR. PEDRINHO","","","0","","","","","","","","1124528605","","","","2014-10-17","0","","","0");
INSERT INTO empresa_contato VALUES("2914","2261","ATENDENTE","","","0","","","","","","","","2126834512","","","","2014-10-17","0","","","0");
INSERT INTO empresa_contato VALUES("2915","2265","JACINTA DE FTIMA AMUN","QUALIDADE","","0","","","","","","","","2227620514","qualidade@tesalab.com.br","","COORD. QSMS","2014-10-20","0","","","0");
INSERT INTO empresa_contato VALUES("2916","1458","REGIS CARDOSO","MANUTENAO","","0","","","","","","","","5135894100","regis.cardoso@senairs.org.br","","","2014-10-20","0","","","0");
INSERT INTO empresa_contato VALUES("2917","404","TERESA","","","0","","","","","","","","","qualidade@masterlabor.com.br","","","2014-10-20","0","","","0");
INSERT INTO empresa_contato VALUES("2918","2156","JOS CARLOS DELOGO DE CASTRO","COMPRAS","","0","","","","","","","","3134093115","josecarlosdelogo@fundep.ufmg.br","","COMPRADOR","2014-10-20","0","","","0");
INSERT INTO empresa_contato VALUES("2919","2271","ALEX LIMA","","","0","","","","","","","","1123037089","alex.lima@intercargas.com.br","","FARMACUTICO","2014-10-22","0","","","0");
INSERT INTO empresa_contato VALUES("2920","172","DAMIRON MAIA","","","0","","","","","","","","1155637666/998340103","damiron.maia@medlab.com.br","","GERENTE ADMINSTRATIVO","2014-10-22","0","","","0");
INSERT INTO empresa_contato VALUES("2921","1635","BEATRIZ GODOY DA ROCHA","LICITAO","","0","","","","","","","","4133134189","beatriz.rocha@adapar.pr.gov.br","","","2014-10-22","0","","","0");
INSERT INTO empresa_contato VALUES("2922","162","REULTER A. ZITO","ENSAIOS NO DESTRUTIVOS","","0","","","","","","","","1239286945","reulter@petrobras.com.br","","GERNTE","2014-10-22","0","","","0");
INSERT INTO empresa_contato VALUES("2923","1387","WILLIAM ABREU","COMPRAS","","0","","","","","","","","2125021555","compras@paclimed.com.br","","ASSISTENTE COMPRAS","2014-10-23","0","","","0");
INSERT INTO empresa_contato VALUES("2924","2006","LUCIANA","TCNICO","","0","","","","","","","","1145892715","lumaria@hexis.com.br","","","2014-10-23","0","","","0");
INSERT INTO empresa_contato VALUES("2925","2273","GINA FARIAS","","","0","","","","","","","","8420306655","fariaslaboratorio@gmail.com","","","2014-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("2926","2273","","","","0","","","","","","","","","","","","2014-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("2927","474","(SAIU) PRISCILA CORREA","","","0","","","","","","","","5135531000","analises@ufrgs.br","","COMPRAS","2014-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("2928","2274","HAIRA S. NAKAE","QUALIDADE","","0","","","","","","","","1177284235","qualidade@cheffgrill.com.br","","NUTRICIONISTA","2014-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("2929","2274","THALLES BUENO","COMPRAS","","0","","","","","","","","1177284235","compras@cheffgrill.com.br","","COMPRADOR","2014-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("2930","2276","SUELI","","","0","","","","","","","","1136462800","sueli.assem@idealglobal.com.br","","","2014-10-27","0","","","0");
INSERT INTO empresa_contato VALUES("2931","2277","SUSANE SCHMIEG","RH","","0","","","","","","","","1124616770","susi@sp.senai.br","","AGENTE DE TREINAMENTO","2014-10-28","0","","","0");
INSERT INTO empresa_contato VALUES("2932","2278","BRUNA AMARAL","QUALIDADE","","0","","","","","","","","6133560278","qualidadebrasilia@tommasianalitica.com.br","","","2014-10-31","0","","","0");
INSERT INTO empresa_contato VALUES("2933","276","ELTON NOGUEIRA","VENDAS","","0","","","","","","","","1133270033","vendas5@salvicasagrande.com.br","","VENDEDOR","2014-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2934","2142","LUCAS MONTEIRO GHELLERO","","","0","","","","","","","","","","","","2014-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2935","987","LUIZ ANTNIO PEREIRA BARBOSA","","","0","","","","","","","","119.66300766","luizapb26@gmail.com","","","2014-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2936","1174","REBECA","FINANCEIRO","","0","","","","","","","","1156430000","rebeca@mitutoyo.com.br","","","2014-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2937","2279","NANY","","","0","","","","","","","","413296.7395","hotel2irmaos@hotmail.com","","","2014-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("2938","1359","KARINA DE FTIMA MOURA OLIVEIRA","NUCLEO COMPRAS","","0","","","","","","","","1130682826","kfmoliveira@ial.sp.gov.br","","","2014-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2939","2283","","FINANCEIRO","","0","","","","","","","","","tamires@naturea.com.br","","","2014-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2940","2283","","DIRETORIA","","0","","","","","","","","","naturea@naturea.com.br","","","2014-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2941","2283","","ENGENHARIA","","0","","","","","","","","","engenharia@naturea.com.br","","","2014-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2942","2283","ANDRA F.MOREIRA","QUALIDADE","","0","","","","","","","","","qualidade@naturea.com.br","","","2014-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2943","2280","GABRIEL","","","0","","","","","","","","1120815263","lia@multiautomacao.com.br","","","2014-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("2944","474","RAUL","","","0","","","","","","","","","","","COMPRAS","2014-10-31","0","","","0");
INSERT INTO empresa_contato VALUES("2945","2284","JACQUELINE SANTOS","COMPRAS","","0","","","","","","","","1155730480","compras@tecnowood.ind.br","","COMPRADORA","2014-11-04","0","","","0");
INSERT INTO empresa_contato VALUES("2946","1387","ANA CLIA","FARMACEUTICA","","0","","","","","","","","2125021555","farmaceutica@paclimed.com.br","","","2014-11-04","0","","","0");
INSERT INTO empresa_contato VALUES("2947","2116","GILVNIA","","","0","","","","","","","","1124512657","","","","2014-11-05","0","","","0");
INSERT INTO empresa_contato VALUES("2948","474","CINTIA","FINANCEIRO","","0","","","","","","","","05135531000","cintia@ibtec.org.br","","","2014-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2949","474","PRISCILA CORREA","COMPRAS","","0","","","","","","","","05135531000","","","COMPRADORA","2014-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2950","2285","ELIZABETH","","","0","","","","","","","","163371.5133","contato@caicarahotelsaocarlos.com.br","","","2014-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("2951","2286","WANESSA","","","0","","","","","","","","4133363177","reservas@ampiezzahotel.com.br","","","2014-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("2952","2287","ADRIANA","","","0","","","","","","","","513224.0511","savoy@hotelexpress.tur.br","","","2014-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("2953","1728","SANDRA","ADM. COMPRAS","","0","","","","","","","","","sochi@sabesp.com.br","","","2014-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("2954","2288","SRTA. SUANAM SMYERS","DESENVOLVIMENTO","","0","","","","","","","","9231866878","suanan.lopes@daframotos.com.br","","ANALISTA","2014-11-10","0","","","0");
INSERT INTO empresa_contato VALUES("2955","2291","TLIO MARQUES","","","0","","","","","","","","3187655072","suporte.industrial@hotmail.com","","","2014-11-12","0","","","0");
INSERT INTO empresa_contato VALUES("2956","2293","NILDO","VENDAS","","0","","","","","","","","8440083100","vendas@queirozoliveira.com.br","","VENDEDOR","2014-11-14","0","","","0");
INSERT INTO empresa_contato VALUES("2957","3","DAYANNE CAMPOS","GARANTIA DA QUALIDADE","","0","","","","","","","","6240149000Ramal9051","validacao@genix.ind.br","","","2014-11-17","0","","","0");
INSERT INTO empresa_contato VALUES("2958","2294","RAFAEL","COMERCIAL","","0","","","","","","","","1150808888","","","VENDAS","2014-11-17","0","","","0");
INSERT INTO empresa_contato VALUES("2959","2295","FERNANDO MORENO","","","0","","","","","","","","11972350442","fernandomedeiros30@yahoo.com.br","","","2014-11-18","0","","","0");
INSERT INTO empresa_contato VALUES("2960","2296","JOANNA FERREIRA GODINHO","","","0","","","","","","","","4733678342","joanna.g@emasa.com.br","","ANALISTA QUMICO","2014-11-18","0","","","0");
INSERT INTO empresa_contato VALUES("2961","749","JOS CELESTINO DA SILVA FILHO","","","0","","","","","","","","1141338700","","","","2014-11-18","0","","","0");
INSERT INTO empresa_contato VALUES("2962","2290","JOSEFA JANETE OLIVEIRA RIBEIRO","","","0","","","","","","","","7932551266","","","","2014-11-19","0","","","0");
INSERT INTO empresa_contato VALUES("2963","480","GABRIEL TOSINI","","","0","","","","","","","","1149024135","qualitherm@qualitherm.com.br","","","2014-11-19","0","","","0");
INSERT INTO empresa_contato VALUES("2964","2297","DAVINO BATISTA DE LIMA","","","0","","","","","","","","139.91553684","","","","2014-11-19","0","","","0");
INSERT INTO empresa_contato VALUES("2965","2298","JONATAN HOEPERS DUARTE (NO  MAIS FUNCIONARIO)","LABORATORIOS ENSAIOS","","0","","","","","","","","4734610230","jonatan.duarte@sociesc.org.br","","","2014-11-24","0","","","0");
INSERT INTO empresa_contato VALUES("2966","2298","PATRIQUE ALBANO","LABORATORIOS ENSAIOS","","0","","","","","","","","4734610230","patrique.albano@sociesc.org.br","","","2014-11-24","0","","","0");
INSERT INTO empresa_contato VALUES("2967","2299","CLEVERSON RIZZUTO","","","0","","","","","","","","1123048544","cleverson@transrizzuto.com.br","","","2014-11-24","0","","","0");
INSERT INTO empresa_contato VALUES("2968","2299","","","","0","","","","","","","","11947316894","","","","2014-11-24","0","","","0");
INSERT INTO empresa_contato VALUES("2969","2299","","","","0","","","","","","","","55*100*56545","","","","2014-11-24","0","","","0");
INSERT INTO empresa_contato VALUES("2970","2302","CIDA","","","0","","","","","","","","2124175082","","","","2014-11-25","0","","","0");
INSERT INTO empresa_contato VALUES("2971","2304","CLAUDINEI C. VASCONCELOS","","","0","","","","","","","","1126490940","claudinei.vasconcelos@qlmpro.com.br","","","2014-11-27","0","","","0");
INSERT INTO empresa_contato VALUES("2972","1163","PATRCIA","","","0","","","","","","","","1121467999","contato@societyinfo.com.br","","","2014-11-27","0","","","0");
INSERT INTO empresa_contato VALUES("2973","171","KAREN FONSECA","","","0","","","","","","","","1130978466","karen@novus.com.br","","","2014-11-28","0","","","0");
INSERT INTO empresa_contato VALUES("2974","517","(SAIU) ALEXANDRE PIRES","COMPRAS LABORATRIO","","0","","","","","","","","1121627971","alexandre.pires@mcassab.com.br","","COMPRADOR","2014-12-01","0","","","0");
INSERT INTO empresa_contato VALUES("2975","2306","DBORA COSTA","","","0","","","","","","","","1135223474","g10@g10eventos.com.br","","","2014-12-01","0","","","0");
INSERT INTO empresa_contato VALUES("2976","2305","ZICLA","GERNCIA DE COMPRAS E ADMINISTRAO DE ESTOQUES","","0","","","","","","","","6232013718","","","","2014-12-01","0","","","0");
INSERT INTO empresa_contato VALUES("2977","1020","(SAIU) RENATA CARRAZEDO","ADMINISTRATIVO","","0","","","","","","","","1123385607","renata.carrazedo@techmultlab.com.br","","GER. ADM","2014-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2978","2272","ENG MILTON GIOIA JUNIOR","GMT","","0","","","","","","","","","","","GERENTE DE MANUTENO","2014-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2979","2272","THIAGO SANTOS DE SOUZA","GCP/CCP/CME","","0","","","","","","","","1132915372","tssousa@metrosp.com.br","","ANALISTA DE DESENVOLVIMENTO E GESTO","2014-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2980","2272","APARECIDA E.PEREIRA","COMPRAS","","0","","","","","","","","","","","CHEFE DO SETOR DE COMPRAS","2014-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2981","2272","ENG RENATO BASSILI","","","0","","","","","","","","1150604316","","","GESTOR DO CONTRATO","2014-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2982","2272","JOS CARLOS MARCHIORI","","","0","","","","","","","","1150604330","jose_marchiori@metrosp.com.br","","ANALISTA (RENATO BASSILI)","2014-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2983","2307","HELENE BARBOSA","COMERCIAL","","0","","","","","","","","1140288046","helene.barbosa@lonza.com","","ASSES. TC.COML.","2014-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2984","1524","NATLIA MESTRE","","","0","","","","","","","","1136772553","assist.operacional@tecam.com.br","","ASSISTENTE OPERACIONAL","2014-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2985","799","DANIELA MENEGUELI","","","0","","","","","","","","1937431948","daniela.menegueli@ital.sp.gov.br","","PESQUISADOR ANALTICO TECNOLGICO","2014-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2986","1564","FABIANA FORBICI MARTINS","","","0","","","","","","","","4737026300","vendas@circuitec.com.br","","","2014-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("2987","531","RANIERY","LICITAES","","0","","","","","","","","","raniery@datamedweb.com.br","","","2014-12-03","0","","","0");
INSERT INTO empresa_contato VALUES("2988","2309","MIGUEL MARTINO","CONTROLE DE QUALIDADE","","0","","","","","","","","9233055840/Cel.:981840464","miguel@kawasakibrasil.com","","ESPECIALISTA CQ","2014-12-03","0","","","0");
INSERT INTO empresa_contato VALUES("2989","2309","","FIINANCEIRO","","0","","","","","","","","9233055800","","","","2014-12-03","0","","","0");
INSERT INTO empresa_contato VALUES("2990","2309","","COMPRAS","","0","","","","","","","","9233055831/5832","nilson@kawazakibrasil.com","","","2014-12-03","0","","","0");
INSERT INTO empresa_contato VALUES("2991","24","ALVARO SEIJI ITO","ENGENHARIA","","0","","","","","","","","1121881740","alvaro.seiji@mecalor.com.br","","","2014-12-04","0","","","0");
INSERT INTO empresa_contato VALUES("2992","2310","ADRIANA FRANCO","","","0","","","","","","","","1124472433","catena@catena.srv.br","","","2014-12-04","0","","","0");
INSERT INTO empresa_contato VALUES("2993","2310","LUIZ","","","0","","","","","","","","1124081867","catena@catena.srv.br","","","2014-12-04","0","","","0");
INSERT INTO empresa_contato VALUES("2994","630","FINANCEIRO","","","0","","","","","","","","1132831073","financeiro@remesp.org.br","","","2014-12-04","0","","","0");
INSERT INTO empresa_contato VALUES("2995","235","VALNILIA ROCHA","AUX. ADM","","0","","","","","","","","1338774530","laboratorio@acquaconsulting","","","2014-12-05","0","","","0");
INSERT INTO empresa_contato VALUES("2996","2311","NEWTON FERREIRA  PIMENTA FILHO","DIRETORIA","","0","","","","","","","","3134217732","comabb@gmail.com","","DIRETOR","2014-12-05","0","","","0");
INSERT INTO empresa_contato VALUES("2997","1325","(SAIU) JESSICA DOS REIS","GARANTIA DA QUALIDADE","","0","","","","","","","","1921388854","jsilva@tasqa.com.br","","","2014-12-05","0","","","0");
INSERT INTO empresa_contato VALUES("2998","2312","MARIA DE FATIMA BRITO LIMA","","","0","","","","","","","","6120287389","fatima.lima@florestal.gov.br","","ANALISTA AMBIENTAL","2014-12-08","0","","","0");
INSERT INTO empresa_contato VALUES("2999","1355","ROBERTA GUERREIRO","GESTO DE EQUIPAMENTOS","","0","","","","","","","","1621019300","roberta.guerreiro@hemocentro.fmrp.usp.br","","","2014-12-08","0","","","0");
INSERT INTO empresa_contato VALUES("3000","1355","LARISSA WADA","GESTO DE EQUIPAMENTOS","","0","","","","","","","","1621019300","larissa.wada@hemocentro.fmrp.usp.br","","","2014-12-08","0","","","0");
INSERT INTO empresa_contato VALUES("3001","2313","TENENTE SINQUINI (RODRIGO BONGIOLO SINQUINI)","","","0","","","","","","","","6733684131","","","PREGOEIRO OFICIAL","2014-12-08","0","","","0");
INSERT INTO empresa_contato VALUES("3002","2313","TENENTE FELIPE MEDEIROS","COMPRAS","","0","","","","","","","","6733684256","","","","2014-12-08","0","","","0");
INSERT INTO empresa_contato VALUES("3003","2254","LUCIENE","","","0","","","","","","","","1333082037","labiier2@yahoo.com.br","","","2014-12-08","0","","","0");
INSERT INTO empresa_contato VALUES("3004","885","THAS RAMOS","GARANTIA DA QUALIDADE","","0","","","","","","","","1635124967","thais.ramos@eurofarma.com.br","","","2014-12-08","0","","","0");
INSERT INTO empresa_contato VALUES("3005","2314","SIDNEY","COMERCIAL","","0","","","","","","","","3534711900","resicoml@terra.com.br","","","2014-12-09","0","","","0");
INSERT INTO empresa_contato VALUES("3006","2090","SERGIO NERY","MANUTENO","","0","","","","","","","","9132106037","sergionery@infraero.gov.br","","","2014-12-09","0","","","0");
INSERT INTO empresa_contato VALUES("3007","419","EMLIA DE JESUS MACEDO","FARMACUTICA COORDENADORA DE PRODUO","","0","","","","","","","","4130136464/96481774","producao@wphomeopatia.com.br","","","2014-12-10","0","","","0");
INSERT INTO empresa_contato VALUES("3008","144","GRAZIELA DE CARLI","ADMINISTRATIVO","","0","","","","","","","","5134061717","graziela@akso.com.br","","AUXILIAR ADMINISTRATIVA","2014-12-10","0","","","0");
INSERT INTO empresa_contato VALUES("3009","881","CAROLINA","","","0","","","","","","","","08007040465","","","","2014-12-11","0","","","0");
INSERT INTO empresa_contato VALUES("3010","2317","ARTHUR JORGE","","","0","","","","","","","","1133319998","vendas@generallux.com.br","","","2014-12-11","0","","","0");
INSERT INTO empresa_contato VALUES("3011","2317","ADILSON HIDEKI","","","0","","","","","","","","1132236284","vendas@generallux.com.br","","ECOMMERCE GENERAL LUX","2014-12-11","0","","","0");
INSERT INTO empresa_contato VALUES("3012","480","LUCAS","","","0","","","","","","","","1149024135","comercial@qualitherm.com.br","","","2014-12-15","0","","","0");
INSERT INTO empresa_contato VALUES("3013","2318","CARLOS ROBERTO DA SILVA","","","0","","","","","","","","8436152685","arlosroberts@nordestao.com.br","","","2014-12-15","0","","","0");
INSERT INTO empresa_contato VALUES("3014","609","GLICON","QUALIDADE","","0","","","","","","","","1138838880","glicon.eltink@sgs.com","","SUPERVISO","2014-12-15","0","","","0");
INSERT INTO empresa_contato VALUES("3015","2321","ATENDENTE","","","0","","","","","","","","1132871777","","","","2014-12-15","0","","","0");
INSERT INTO empresa_contato VALUES("3016","1431","VILMA","","","0","","","","","","","","24596116","dp1@presidentecontabil.com.br","","","2014-12-16","0","","","0");
INSERT INTO empresa_contato VALUES("3017","2322","GIRLEIA BRITO DE S","COMPRAS","","0","","","","","","","","3840095072","girleia.brito@coteminas.com.br","","COMPRADORA","2014-12-16","0","","","0");
INSERT INTO empresa_contato VALUES("3018","2322","LARCIO ALMEIDA","","","0","","","","","","","","3840095135","labete.moc@coteminas.com.br","","","2014-12-16","0","","","0");
INSERT INTO empresa_contato VALUES("3019","2323","ELIANA SIMES","COMERCIAL","","0","","","","","","","","1155811495","metracal@metracal.com.br","","VENDAS","2014-12-16","0","","","0");
INSERT INTO empresa_contato VALUES("3020","2040","BIANCA PAULINO DA SILVA","GIATE.E","","0","","","","","","","","2433218425","biancapaulino@inb.gov.br","","GERENTE","2014-12-16","0","","","0");
INSERT INTO empresa_contato VALUES("3021","435","DANIELE MARTINS FELICIANO","GARANTIA QUALIDADE","","0","","","","","","","","1734210232","garantia@labcentro.com.br","","GERENTE SUBSTITUTA","2014-12-17","0","","","0");
INSERT INTO empresa_contato VALUES("3022","1233","LIOMAR (SHAMPOO)","","","0","","","","","","","","1124250715","","","","2014-12-18","0","","","0");
INSERT INTO empresa_contato VALUES("3023","2324","BERENICE","","","0","","","","","","","","1120869999","sac@neogeo.com.br","","","2014-12-18","0","","","0");
INSERT INTO empresa_contato VALUES("3024","2239","PAULO HATSCHBACH","DIRETORIA","","0","","","","","","","","4191568228/32814024","paulohatschbach@sesa.pr.gov.br","","DIRETOR","2014-12-22","0","","","0");
INSERT INTO empresa_contato VALUES("3025","250","THAISA","","","0","","","","","","","","4133163000","thaisa.s@tecpar.br","","","2015-01-12","0","","","0");
INSERT INTO empresa_contato VALUES("3026","974","DANIELA SILVA ARAUJO","ASSIST. ADM.","","0","","","","","","","","1124804104","administrativo@servtruck.com.br","","ADMINISTRATIVO","2015-01-12","0","","","0");
INSERT INTO empresa_contato VALUES("3027","138","FERNANDA FRANKLIN","ALMOXARIFADO","","0","","","","","","","","3232733560","almoxarifado@ortofarma.com.br","","","2015-01-13","0","","","0");
INSERT INTO empresa_contato VALUES("3028","1348","GRAA COSTA","COMPRAS","","0","","","","","","","","1156332204","compras@digimed.ind.br","","","2015-01-13","0","","","0");
INSERT INTO empresa_contato VALUES("3029","1348","KELLEN","SUPRIMENTOS","","0","","","","","","","","1156332209","kellen.suprimentos@digimed.ind.br","","","2015-01-13","0","","","0");
INSERT INTO empresa_contato VALUES("3030","55","IVI LUCAS OTA","FARMACUTICA","","0","","","","","","","","6733317562,6733310550","farmaceutico@alfamedicamentos.com.br","","","2015-01-13","0","","","0");
INSERT INTO empresa_contato VALUES("3031","118","PEDRO TORRES","SUPRIMENTOS","","0","","","","","","","","2125986272","pedrotm@cepel.br","","COMPRAS NACIONAIS","2015-01-14","0","","","0");
INSERT INTO empresa_contato VALUES("3032","2325","ANDERSON LUNA","","","0","","","","","","","","8432010450","contato@interlagosmotores.com.br","","","2015-01-14","0","","","0");
INSERT INTO empresa_contato VALUES("3033","2326","FERNANDO A. PASSOS JR.","COMPRAS","","0","","","","","","","","1141613233/1077/2176","compras@bass.com.br","","COMPRADOR","2015-01-14","0","","","0");
INSERT INTO empresa_contato VALUES("3034","324","ROBERTO","","","0","","","","","","","","1133293900","roberto@instemaq.com.br","","","2015-01-14","0","","","0");
INSERT INTO empresa_contato VALUES("3035","2327","EDINA CONCI","TCNICO","","0","","","","","","","","493331.2636ou499151.4706","edina@genetica.ind.br","","GER. TCNICO","2015-01-15","0","","","0");
INSERT INTO empresa_contato VALUES("3036","2328","CAMILA CAVALCANTE","VENDAS","","0","","","","","","","","1140242240","vendas@amcp.com.br","","VENDEDORA","2015-01-15","0","","","0");
INSERT INTO empresa_contato VALUES("3037","2328","","","","0","","","","","","","","Nextel:113*16395","","","","2015-01-15","0","","","0");
INSERT INTO empresa_contato VALUES("3038","749","CARLOS LIMA","","","0","","","","","","","","1141338700","carlos.lima@merckgroup.com","","","2015-01-16","0","","","0");
INSERT INTO empresa_contato VALUES("3039","2090","ALESSANDRO BORGES","COORDENAO DE CADASTRAMENTO E DE PAGAMENTO","","0","","","","","","","","9132102548","AlessandroborgesSilva@infraero.gov.br","","AS-II ADMINISTRADOR","2015-01-16","0","","","0");
INSERT INTO empresa_contato VALUES("3040","2090","DIOGO TOSCANO DE MELO RODRIGUES","SUPERINTENDNCIA REGIONAL DO NORTE - SRNO","","0","","","","","","","","9132106123","DiogoRodrigues@infraero.gov.br","","PREGOEIRO","2015-01-16","0","","","0");
INSERT INTO empresa_contato VALUES("3041","23","","MANUTENO - HOSPITAL REGIONAL JOO PENIDO  HRJP","","0","","","","","","","","3236919548","","","","2015-01-19","0","","","0");
INSERT INTO empresa_contato VALUES("3042","23","","ENGENHARIA CLNICA - HOSPITAL REGIONAL JOO PENIDO","","0","","","","","","","","3236919552","","","","2015-01-19","0","","","0");
INSERT INTO empresa_contato VALUES("3043","23","DANIEL RAMOS BITTAR","COMPRAS","","0","","","","","","","","3236919523","hrjp.compras@fhemig.mg.gov.br","","AUX. ADMINISTRATIVO","2015-01-19","0","","","0");
INSERT INTO empresa_contato VALUES("3044","23","EULER PIMENTEL GOMES","","","0","","","","","","","","","","","ENGENHEIRO CLNICO","2015-01-19","0","","","0");
INSERT INTO empresa_contato VALUES("3045","1026","IONE","","","0","","","","","","","","7132878365","","","","2015-01-20","0","","","0");
INSERT INTO empresa_contato VALUES("3046","598","TEREZINHA APARECIDA DA SILVA","DIVISO DE MANUTENO E OPERAO","","0","","","","","","","","1147414519","tsilva@sabesp.com.br","","TCNICO EM SISTEMAS DE SANEAMENTO","2015-01-21","0","","","0");
INSERT INTO empresa_contato VALUES("3047","441","NATALIE","GARANTIA DA QUALIDADE","","0","","","","","","","","1935154481","natalie.ferri@labtecanalises.com.br","","","2015-01-21","0","","","0");
INSERT INTO empresa_contato VALUES("3048","1428","QUELE CRISTINA","SETOR DE ACORDOS ADMINISTRATIVOS","","0","","","","","","","","2123949112","quelecristina@egpron.mar.mil.br","","","2015-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("3049","2340","CELIA MARIA VIEIRA PINTO NUNES","VENDAS","","0","","","","","","","","6232911047","","","VENDEDORA","2015-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("3050","169","KATIA HERINGER","COMPRAS","","0","","","","","","","","1124759742","katiaheringer@gmail.com","","PREGOEIRA","2015-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("3051","851","LEONARDO MOTA","","","0","","","","","","","","1438823033","iguacuhotel@hotmail.com","","","2015-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("3052","2342","JOYCE CAROLINE DOS SANTOS","ADMINISTRAO","","0","","","","","","","","1122912811r.113","administracao@ebram.com","","HTTP://WWW.EBRAM.COM","2015-01-23","0","","","0");
INSERT INTO empresa_contato VALUES("3053","477","CAMILA COSTA PETROLEO","LABORATRIO","","0","","","","","","","","1143445055","camila.petroleo@sp.senai.br","","ANALISTA","2015-01-26","0","","","0");
INSERT INTO empresa_contato VALUES("3054","317","ATENDENTE","","","0","","","","","","","","1130172950","","","","2015-01-26","0","","","0");
INSERT INTO empresa_contato VALUES("3055","389","ATENDENTE","","","0","","","","","","","","8440067200","","","","2015-01-26","0","","","0");
INSERT INTO empresa_contato VALUES("3056","2344","ATENDENTE","","","0","","","","","","","","3121084505","","","","2015-01-26","0","","","0");
INSERT INTO empresa_contato VALUES("3057","497","PAULO SERGIO GALIAZZI MENEGHETTI","RADIOFARMCIA","","0","","","","","","","","3133.8957/9533","psgmeneg@ipen.br","","GESTAO DE INFRAESTRURA E APOIO","2015-01-26","0","","","0");
INSERT INTO empresa_contato VALUES("3058","346","FERNANDO LUIZ CECATTO","RELACIONAMENTO","","0","","","","","","","","1932830084","fernando.ceccatto@nanocore.com.br","","","2015-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("3059","390","ANTNIO CARLOS MACHADO FILHO","VENDAS","","0","","","","","","","","1532448000","antonio.filho@ecil.com.br","","VENDEDOR","2015-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("3060","601","DRA. CLAUDIA CORDEIRO","MICROBIOLOGIA","","0","","","","","","","","8132319050/9500/9750","claudia.cordeiro@agricultura.gov.br","","","2015-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("3061","601","DRA. NGELA LCIA","LAVAGEM E ESTERILIZAO","","0","","","","","","","","8132319050/9500/9750","angela.pessoa@agricultura.gov.br","","","2015-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("3062","1217","","LICITAES","","0","","","","","","","","2124685400/5173/5457","","","","2015-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("3063","161","ARTHUR","COMPRAS","","0","","","","","","","","1124236194","arthur_xavier@furp.sp.gov.br","","","2015-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("3064","2345","VERNICA FRIZZO","","","0","","","","","","","","5432098066","veronica.laren@ibravin.org.br","","","2015-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("3065","1430","LEILAINE E. R. XAVIER","FSICO QUMICA","","0","","","","","","","","4533336000/6053","gerente.fisio@a3q.com.br","","RESP. TCNICA","2015-01-28","0","","","0");
INSERT INTO empresa_contato VALUES("3066","2346","WILIAN DOS ANJOS","METROLOGIA E QUALIDADE","","0","","","","","","","","1135812428","wanjos@ipem.sp.gov.br","","","2015-01-28","0","","","0");
INSERT INTO empresa_contato VALUES("3067","2326","CARLOS ALBERTO MACIEL","COMPRAS","","0","","","","","","","","1141613233/1077/2176","","","SUPERVISOR DE COMPRAS","2015-01-28","0","","","0");
INSERT INTO empresa_contato VALUES("3068","2326","MARIA CRISTINA MAGLIA","FINANCEIRO","","0","","","","","","","","","","","","2015-01-28","0","","","0");
INSERT INTO empresa_contato VALUES("3071","2305","ANSELMO RIBEIRO DE SOUSA NETO","GESTO DE EQUIPAMENTOS - HEMOCENTRO COORDENADOR","","0","","","","","","","","6232014565","anselmo7@hotmail.com","","BIOMDICO","2015-01-29","0","","","0");
INSERT INTO empresa_contato VALUES("3072","2350","GRAZIELA CNDIDO","COMPRAS","","0","","","","","","","","1141954366","compras@kimenz.com.br","","COMPRADORA","2015-01-30","0","","","0");
INSERT INTO empresa_contato VALUES("3073","1618","ROGRIO","","","0","","","","","","","","119.49259510","","","","2015-01-30","0","","","0");
INSERT INTO empresa_contato VALUES("3074","1359","CARLOS SOUZA","NUCLEO COMPRAS","","0","","","","","","","","1130682806","carlos.souza@ial.sp.gov.br","","","2015-01-30","0","","","0");
INSERT INTO empresa_contato VALUES("3075","2351","ALINE CRISTINA NUNES DA ROCHA","ANLISES","","0","","","","","","","","1431061111","alinecnr@daebauru.sp.gov.br","","ANALISTA","2015-02-02","0","","","0");
INSERT INTO empresa_contato VALUES("3076","1803","CRISTINA GOMES","QUALIDADE","","0","","","","","","","","1129524799/22612527","qualidade@labortechnic.com.br","","","2015-02-03","0","","","0");
INSERT INTO empresa_contato VALUES("3077","1122","SARAH","GARANTIA DA QUALIDADE","","0","","","","","","","","","sarah.ropelle@galena.com.br","","","2015-02-03","0","","","0");
INSERT INTO empresa_contato VALUES("3078","1122","PATRCIA","GARANTIA DA QUALIDADE","","0","","","","","","","","","patricia.ramos@galena.com.br","","","2015-02-03","0","","","0");
INSERT INTO empresa_contato VALUES("3079","2202","MAURICIO","","","0","","","","","","","","1139517059","","","","2015-02-04","0","","","0");
INSERT INTO empresa_contato VALUES("3080","757","GUILHERME HENRIQUE","VENDAS","","0","","","","","","","","1129051873","vendas@quantobrasil.com.br","","VENDEDOR","2015-02-04","0","","","0");
INSERT INTO empresa_contato VALUES("3081","2353","SHEILA LIMA","VENDAS","","0","","","","","","","","1120862115","urmontagens@gmail.com","","GERENTE COMERCIAL","2015-02-04","0","","","0");
INSERT INTO empresa_contato VALUES("3082","2298","SR. ANANIAS","LABORATORIOS ENSAIOS","","0","","","","","","","","4734610230","","","","2015-02-05","0","","","0");
INSERT INTO empresa_contato VALUES("3083","1142","RAFAEL ADAUTO","LABORATRIO","","0","","","","","","","","1236348275","rassantos@sp.gov.br","","ENC.DE LABORATRIO","2015-02-05","0","","","0");
INSERT INTO empresa_contato VALUES("3084","263","AILTON ERIC BARBOSA","COMPRAS","","0","","","","","","","","1124637063e24637066","ailtonbarbosa@saaeguarulhos.sp.gov.br","","","2015-02-05","0","","","0");
INSERT INTO empresa_contato VALUES("3085","2354","VENDEDOR","","","0","","","","","","","","1124528546","","","","2015-02-05","0","","","0");
INSERT INTO empresa_contato VALUES("3087","1158","MARIA INS","ADMINISTRAO/CPPI/SESA","","0","","","","","","","","","","","","2015-02-06","0","","","0");
INSERT INTO empresa_contato VALUES("3086","1526","IZABEL","VENDAS","","0","","","","","","","","2133923563","izabel@sotelab.com.br","","","2015-02-06","0","","","0");
INSERT INTO empresa_contato VALUES("3088","2355","NEIDE","","","0","","","","","","","","1133373460","neide@apbeletronica.com.br","","","2015-02-06","0","","","0");
INSERT INTO empresa_contato VALUES("3089","497","FRANCISCO MOUACI SANTANA REIS","","","0","","","","","","","","","fmsreis@ipen.br","","","2015-02-06","0","","","0");
INSERT INTO empresa_contato VALUES("3090","379","DRA. LILIANE","","","0","","","","","","","","1431043822","lsouza@sp.senai.br","","","2015-02-09","0","","","0");
INSERT INTO empresa_contato VALUES("3091","580","LUIZ","LABORATRIO","","0","","","","","","","","1435332456","luiz.lobo@lin.jbs.com.br","","","2015-02-09","0","","","0");
INSERT INTO empresa_contato VALUES("3092","2356","LILIAN DOS SANTOS FERREIRA","","","0","","","","","","","","1146577609","lsferreira@pelicantextil.com.br","","","2015-02-09","0","","","0");
INSERT INTO empresa_contato VALUES("3093","2356","SERGIO SOUZA REZENDE","","","0","","","","","","","","","srezende@pelicantextil.com.br","","","2015-02-09","0","","","0");
INSERT INTO empresa_contato VALUES("3094","754","","","","0","","","","","","","","","","","","2015-02-09","0","","","0");
INSERT INTO empresa_contato VALUES("3095","328","KARINA CRUZ","LABORATRIO","","0","","","","","","","","1136110833R224","kcruz@falcaobauer.com.br","","","2015-02-09","0","","","0");
INSERT INTO empresa_contato VALUES("3096","1393","","","","0","","","","","","","","","","","","2015-02-10","0","","","0");
INSERT INTO empresa_contato VALUES("3097","2357","VNIA","VENDAS","","0","","","","","","","","1133332000","vania.cristina@camisariafascynius.com.br","","","2015-02-11","0","","","0");
INSERT INTO empresa_contato VALUES("3098","1800","DANILO","MANUTEO","","0","","","","","","","","1932622240","manutencao@clsqualidade.com.br","","","2015-02-11","0","","","0");
INSERT INTO empresa_contato VALUES("3099","2358","NOMIA SOUZA","ASSISTNCIA TCNICA","","0","","","","","","","","1132298344","noemia.astec@alemmar.com.br","","","2015-02-11","0","","","0");
INSERT INTO empresa_contato VALUES("3100","2358","JALVO ALEF","ASSISTNCIA TCNICA","","0","","","","","","","","1132298344","alef.astec@alemmar.com.br","","","2015-02-11","0","","","0");
INSERT INTO empresa_contato VALUES("3101","2359","ROBERTA","FINANCEIRO","","0","","","","","","","","8133267085","hpraia@hpraia.com","","","2015-02-11","0","","","0");
INSERT INTO empresa_contato VALUES("3102","1","CLEBER AMORIM","ALMOXARIFADO","","0","","","","","","","","1146179458","CLEBER.AMORIM@FIRMENICH.COM","","","2015-02-12","0","","","0");
INSERT INTO empresa_contato VALUES("3103","260","MARIANA BARCELLOS MOLARO","VENDAS","","0","","","","","","","","1633227020","vendas@dellab.com.br","","VENDEDORA","2015-02-12","0","","","0");
INSERT INTO empresa_contato VALUES("3104","2360","DANILO C. BARBOSA","","","0","","","","","","","","1120850756","guarulhos@westengenharia.com.br","","","2015-02-12","0","","","0");
INSERT INTO empresa_contato VALUES("3105","234","SRGIO LUIZ LENZI","","CURITIBA","0","","","","","","","","4133827666","recrutamento.sjp@kellab.com.br","","","2015-02-13","0","","","0");
INSERT INTO empresa_contato VALUES("3106","2361","FBIO","","","0","","","","","","","","11983996597","","","","2015-02-13","0","","","0");
INSERT INTO empresa_contato VALUES("3107","2362","KTIA DOMINGAS DE O. ROSSETO","","","0","","","","","","","","2740092703","katia.domingas@fest.org.br","","","2015-02-13","0","","","0");
INSERT INTO empresa_contato VALUES("3108","2363","CYNTIA MIRELLE","TCNICO","","0","","","","","","","","8430928000","cyntia@prontomedica.com.br","","FARMACUTICA","2015-02-13","0","","","0");
INSERT INTO empresa_contato VALUES("3109","1177","EDNO JNIOR","VENDAS","","0","","","","","","","","9131828909","edno.junior@toledobraisl.com.br","","VENDEDOR","2015-02-13","0","","","0");
INSERT INTO empresa_contato VALUES("3110","2364","REGINALDO COSTA","","","0","","","","","","","","1131450299","reginaldo.costa@packblend.com.br","","","2015-02-19","0","","","0");
INSERT INTO empresa_contato VALUES("3111","2365","KAMILLA","ANLISES TCNICO","","0","","","","","","","","1733533800","deptotecnico@labgea.com.br","","TCNICO","2015-02-19","0","","","0");
INSERT INTO empresa_contato VALUES("3112","2366","ANDERSON","","","0","","","","","","","","9132980002","contato@hotelvaldecans.com.br","","","2015-02-20","0","","","0");
INSERT INTO empresa_contato VALUES("3113","2367","MARIANO VALIO DOMINGUEZ GONZALEZ","REA TCNICA","","0","","","","","","","","1146166187/11994262700","mariano@lupinbrasil.com.br","","GERENTE","2015-02-20","0","","","0");
INSERT INTO empresa_contato VALUES("3114","2298","EDUARDO AUGUSTO CORRA","LABORATRIO DE ENSAIOS E CALIBRAO","","0","","","","","","","","4734610266","Eduardo.correa@sociesc.org.br","","","2015-02-23","0","","","0");
INSERT INTO empresa_contato VALUES("3115","1105","KATIA WISCHER GILIO","COMPRAS","","0","","","","","","","","1938349441","katiagilio@saae.sp.gov.br","","","2015-02-23","0","","","0");
INSERT INTO empresa_contato VALUES("3116","2372","GLASSIGLEI MARTINS DE ARAJO","SERVIO DE MATERIAL E PATRIMNIO","","0","","","","","","","","1122924188Ramal231","glassiglei.lmb@gmail.com","","DIRETORIA DO SERV DE MATERIAL E PATRIM","2015-02-23","0","","","0");
INSERT INTO empresa_contato VALUES("3117","1963","ANA LUIZA","TCNICO","","0","","","","","","","","4933212175","ana-luiza@auroraalimentos.com.br","","ENCARREGADA","2015-02-23","0","","","0");
INSERT INTO empresa_contato VALUES("3118","1963","SRGIO ROSA","TCNICO","","0","","","","","","","","4933212108","sergio-rosa@auroraalimentos.com.br","","TCNICO","2015-02-23","0","","","0");
INSERT INTO empresa_contato VALUES("3119","2373","CARLOS EDUARDO MATEUS CAIRES","","","0","","","","","","","","1633336562/16997735592","carloseduardo@kelleranbiental.com.br","","","2015-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("3120","2373","EDUARDO HENRIQUE KELLER","","","0","","","","","","","","1633336562","eduardo@kellerambiental.com.br","","DIRETOR","2015-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("3121","117","CAROLINA","COMPRAS","","0","","","","","","","","1633019666","compras.cempeqc@gmail.com","","COMPRADORA","2015-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("3122","1473","ROSE","","","0","","","","","","","","","rosemary@baktron.com.br","","","2015-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("3123","1753","ANA SOARES","COMPRAS","","0","","","","","","","","1239540215","ana.soares@saaejacarei.com.br","","COMPRADORA","2015-02-25","0","","","0");
INSERT INTO empresa_contato VALUES("3124","2375","DIEGO J. SILVA","DEPTO. TCNICO","","0","","","","","","","","1938448953","diego@laboratoriovulcano.com.br","","TCNICO","2015-02-25","0","","","0");
INSERT INTO empresa_contato VALUES("3125","118","SILAS PINTO DE FREITAS","","","0","","","","","","","","2125986196","pfreitas@cepel.br","","","2015-02-25","0","","","0");
INSERT INTO empresa_contato VALUES("3126","1945","ELAINE","COMPRAS","","0","","","","","","","","1132385700","compras@trausi.com.br","","COMPRADORA","2015-02-26","0","","","0");
INSERT INTO empresa_contato VALUES("3127","1382","CAP ALINE LIMA","VALIDAO","","0","","","","","","","","2122811426Ramal260","validacao.lqfex@yahoo.com.br","","","2015-02-27","0","","","0");
INSERT INTO empresa_contato VALUES("3128","2376","VENDAS","","","0","","","","","","","","4734350526","medjet@medjet.com.br","","","2015-02-27","0","","","0");
INSERT INTO empresa_contato VALUES("3129","1325","CHRISTIANE FERNANDA","GARANTIA DA QUALIDADE","","0","","","","","","","","1921388854","cfernanda@tasqa.com.br","","","2015-02-27","0","","","0");
INSERT INTO empresa_contato VALUES("3130","2383","RAFAELA FIORINO","COMPRAS","","0","","","","","","","","1124214100","compras@dinaflex.com.br","","","2015-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("3131","2384","JEFFERSON RAMOS","LABORATRIO","","0","","","","","","","","9233080838","laboratorio@pdfamazonia.com.br","","COORDENADOR","2015-03-03","0","","","0");
INSERT INTO empresa_contato VALUES("3132","2385","EDUILA B. SOUZA","","","0","","","","","","","","8488028453","","","","2015-03-03","0","","","0");
INSERT INTO empresa_contato VALUES("3133","2386","FBIO","","","0","","","","","","","","8432230866","","","","2015-03-03","0","","","0");
INSERT INTO empresa_contato VALUES("3134","1796","(SAIU) ROBERTA FELICSSIMO","FARMACUTICO","","0","","","","","","","","6132345697","paclimed.farmacia@globo.com","","FARMACUTICA","2015-03-03","0","","","0");
INSERT INTO empresa_contato VALUES("3135","2387","CARLA A. ZAMPIRI","LABORATRIO MICROBIOLGICO","RUA BRIGADEIRO FRANCO, 4536  PAROLIM  CURITIBA  PR","4536","","","PAROLIM","","PR","","","4130162522","mb@limnobras.com.br","","","2015-03-04","0","","","0");
INSERT INTO empresa_contato VALUES("3136","1348","SORAIA","COMPRAS","","0","","","","","","","","1156332209","compras@digimed.ind.br","","","2015-03-04","0","","","0");
INSERT INTO empresa_contato VALUES("3137","2390","BRUNA G. DE FREITAS","TECNOLOGIA","","0","","","","","","","","4332758800","bruna.freitas@pr.senai.br","","TCNICA","2015-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("3138","1648","JOCEANE PIGATTO","QUALIDADE","","0","","","","","","","","4933217344","joceane@sc.senai.br","","GERENTE","2015-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("3139","1613","ROSANGELA PAIVA","RESERVAS","","0","","","","","","","","3132074644","","","","2015-03-05","0","","","0");
INSERT INTO empresa_contato VALUES("3140","2391","ROBERTO MENDES","","(11) 98711-3855","0","","","","","","","","1121987222216","roberto@clinicaveracruz.com.br","","","2015-03-06","0","","","0");
INSERT INTO empresa_contato VALUES("3141","2391","DANIELA","NUTRICIONISTA","","0","","","","","","","","1121987222230","nutricao@clinicaveracruz.com.br","","","2015-03-06","0","","","0");
INSERT INTO empresa_contato VALUES("3142","2392","RAUFFER CHISTE","GERENCIA","","0","","","","","","","","4497049933","rauffer@chisteautomacao.com.br","","GERENTE SUPRIMENTOS","2015-03-06","0","","","0");
INSERT INTO empresa_contato VALUES("3143","2393","SANDRA","","","0","","","","","","","","1124562900","","","","2015-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("3147","2397","SR. JOO DIAS","","","0","","","","","","","","996179406","j.eng@terra.com.br","","ENGENHEIRO","2015-03-10","0","","","0");
INSERT INTO empresa_contato VALUES("3148","425","EVANILTON","COMPRAS","","0","","","","","","","","","compras@cpa.evz.ufr.br","","COMPRADOR","2015-03-12","0","","","0");
INSERT INTO empresa_contato VALUES("10083","3277","GISLAINE SANTOS ","","","","","","","","","","","2433263582","comercial@grupoambiseg.com.br","24993178215","","2020-01-23","134","2020-01-23","134","0");
INSERT INTO empresa_contato VALUES("3150","975","MAURA R. AMPARO","QUALIDADE","","0","","","","","","","","6436317774","qualidade@labexata.com.br","","SUPERVISORA","2015-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("3151","2272","JOS RICARDO DOS SANTOS","","","0","","","","","","","","1150604379|1150604399","jose_ricardo@metrosp.com.br","","","2015-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("3152","1648","CHAIANE AZEVEDO","COMPRAS","","0","","","","","","","","4933217312","chaiane.toniazzo@sc.senai.br","","","2015-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("3153","605","ATENDENTE","","","0","","","","","","","","1140726100","","","","2015-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("3154","1672","TOBIAS","","","0","","","","","","","","4933310900","","","","2015-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("3155","242","HENRIQUE GARCIA","QUALIDADE","","0","","","","","","","","1139595111","henriquepg@ecolabor.com.br","","ADMINISTRATIVO","2015-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("3156","2402","GIULIA M. RIBEIRO","TCNICO","","0","","","","","","","","1144120523","giulia@tecnologicacomercial.com.br","","TCNICO","2015-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("3157","2403","LARCIO","","","0","","","","","","","","4130764588","laercio@bravoluz.com.br","","","2015-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("3158","2404","ANA LCIA","RESERVAS","","0","","","","","","","","4738019400","contato@hotelsabrina.com.br","","","2015-03-18","0","","","0");
INSERT INTO empresa_contato VALUES("3159","2405","MAXSUEL DE OLIVEIRA COSME","TCNICO ADMINISTRATIVO - M-DCA","","0","","","","","","","","2721276870","maxsuel.cosme@cesan.com.br","","","2015-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("3160","2405","WANDERSON JULIO PEREIRA","DIVISO DE CONTROLE DE QUALIDADE DA GUA -M-DCA","","0","","","","","","","","2721276860","Wanderson.Pereira@cesan.com.br","","TCNICO DE SISTEMAS DE SANEAMENTO","2015-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("3161","1259","PROLA","","","0","","","","","","","","1123847653","","","","2015-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("3162","2407","MICHELE KAWABATA","","","0","","","","","","","","1124689339","guarulhos2.cib@gmail.com","","","2015-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("3163","2408","ROSANA SILVA","FISCAL","","0","","","","","","","","1156936950/974525295","rosana.silva@zeiss.com","","ANALISTA","2015-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("3164","2410","MARCELO ALVES DOS SANTOS","COORDENAO GERAL E TCNICA","","0","","","","","","","","","","","","2015-03-24","0","","","0");
INSERT INTO empresa_contato VALUES("3165","2410","CLAUDINEI C. VASCONCELOS","COORDENAO ADMINISTRATIVA","","0","","","","","","","","","","","","2015-03-24","0","","","0");
INSERT INTO empresa_contato VALUES("3166","2411","MARCELO V. LINO","","","0","","","","","","","","1133334846","","","","2015-03-24","0","","","0");
INSERT INTO empresa_contato VALUES("3167","2413","ATENDENTE","","","0","","","","","","","","3532924818","contato@hoteldevilarica.com.br","","","2015-03-24","0","","","0");
INSERT INTO empresa_contato VALUES("3168","2414","RODRIGO CMARA","QUALIDADE","","0","","","","","","","","1932411555","rodrigo.camara@cqa.com.br","","ASSISTENTE DE QUALIDADE","2015-03-24","0","","","0");
INSERT INTO empresa_contato VALUES("3169","2415","","","","0","","","","","","","","","","","","2015-03-25","0","","","0");
INSERT INTO empresa_contato VALUES("3170","2272","MILTA","CONTRATOS","","0","","","","","","","","50604450/4452","","","","2015-03-25","0","","","0");
INSERT INTO empresa_contato VALUES("3171","2416","MARCOLINO L. NEVES","DIRETORIA","","0","","","","","","","","1124432205","mrquality@mrquality.com.br","","DIRETOR ADMINISTRATIVO","2015-03-27","0","","","0");
INSERT INTO empresa_contato VALUES("3144","2394","ELIZA","RESERVAS","","0","","","","","","","","1633351989","hotelflamboia@yahoo.com.br","","","2015-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("3145","2395","RAFAELA FRANA PACHECO","","","0","","","","","","","","8432163970","tecnico.cirurgicabezerra@gmail.com","","RESPONSVEL TCNICA","2015-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("3146","2372","ROSANGELA DIAS","CME","","0","","","","","","","","Ramal260.970286793","","","DIRETORA TCNICA","2015-03-10","0","","","0");
INSERT INTO empresa_contato VALUES("3172","1359","JULIA TAEKO UTIYAMA YOSHIDA","NUCLEO MEIOS DE CULTURA","","0","","","","","","","","1130682932","meiosdecultura@ial.sp.gov.br","","","2015-03-31","0","","","0");
INSERT INTO empresa_contato VALUES("3173","2417","FERNANDA AMARO","CONTROLE DE QUALIDADE","","0","","","","","","","","2121421415","fernanda.amaro@br.netgrs.com","","TCNICO","2015-03-31","0","","","0");
INSERT INTO empresa_contato VALUES("3174","95","ALEXANDRA OZAKI","MANUTENO E UTILIDADES","","0","","","","","","","","1135736518","alozaki@biolabfarma.com.br","","","2015-04-01","0","","","0");
INSERT INTO empresa_contato VALUES("3175","906","DOUGLAS INNOCENTE","","","0","","","","","","","","2121232710","douglas.innocente@int.gov.br","","ASSISTENTE ADMINISTRATIVO","2015-04-01","0","","","0");
INSERT INTO empresa_contato VALUES("3176","2418","SIDNEY DOS SANTOS","TCNICO","","0","","","","","","","","3199477107","sidneysp74@hotmail.com","","DIRETOR","2015-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("3177","1603","JULIA COSTA","","","0","","","","","","","","1125989860","jcosta@setme.com.br","","","2015-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("3178","2419","LILIANE RODRIGUES","QUALIDADE","","0","","","","","","","","1147482730","liliane.rodrigues@analiticalab.com.br","","TCNICO","2015-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("3179","2420","CAROL","","","0","","","","","","","","1124215201","","","","2015-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("3180","2422","FRANCIELLE VIEIRA","QUALIDADE","","0","","","","","","","","1938722599r.25","fran@unitechcientifica.com.br","","GERENTE","2015-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("3181","1702","LDIA CALDERON","COMPRAS","","0","","","","","","","","4121041314","lidia_calderon@sysmex.com.br","","","2015-04-02","0","","","0");
INSERT INTO empresa_contato VALUES("3182","2373","GRACIELA GARCEZ TUSQUE","","","0","","","","","","","","1633336562","graciela@kellerambiental.com.br","","","2015-04-06","0","","","0");
INSERT INTO empresa_contato VALUES("3184","2423","","","","0","","","","","","","","1150311232","comercial@crclog.com.br","","","2015-04-06","0","","","0");
INSERT INTO empresa_contato VALUES("3185","184","DIEGO","","","0","","","","","","","","1123046351","","","","2015-04-07","0","","","0");
INSERT INTO empresa_contato VALUES("3186","2425","DANIELA FREDERICO","QUALIDADE","","0","","","","","","","","3134252151","qualidade@gmo-online.com.br","","","2015-04-07","0","","","0");
INSERT INTO empresa_contato VALUES("3187","2426","ANA CRISTINA LOPES SILVA","QUALIDADE","","0","","","","","","","","3532953323","gerente.qualidade@iberpharm.com.br","","GERENTE","2015-04-08","0","","","0");
INSERT INTO empresa_contato VALUES("3188","2427","EDNA / CARLOS","","","0","","","","","","","","1146386920","vendas@classeavidros.com","","","2015-04-08","0","","","0");
INSERT INTO empresa_contato VALUES("3189","733","LUIZ W. SANTOS ARAUJO","PATRIMONIO E SUPRIMENTOS","","0","","","","","","","","1933112746","luiz.santos-araujo@embrapa.br","","","2015-04-08","0","","","0");
INSERT INTO empresa_contato VALUES("3190","1020","SABRINA LIRA","COMERCIAL","","0","","","","","","","","1123385608","sabrina.lira@techmultlab.com.br","","ANALISTA","2015-04-09","0","","","0");
INSERT INTO empresa_contato VALUES("3191","2428","ALICIANE E. BURNATO","TCNICO","","0","","","","","","","","1123122128","ciane@otnsurgical.com.br","","ENCARREGADA","2015-04-09","0","","","0");
INSERT INTO empresa_contato VALUES("3192","281","GEANNE ALTAIR","QUALIDADE","","0","","","","","","","","6239421657r.24/30911656","qualidade@microlabambiental.com.br","","GESTORA DA QUALIDADE","2015-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("3194","2090","MARIZA ALEXANDRINO PINHEIRO","PST - TEC. CONTABILIDADE","","0","","","","","","","","9132102545","MarizaPinheiro@infraero.gov.br","","","2015-04-14","0","","","0");
INSERT INTO empresa_contato VALUES("3195","2429","DBORA CARNEIRO","LABORATRIO DE ALIMENTOS","","0","","","","","","","","4933218346/8391","lab.alimentos@unochapeco.edu.br","","COORDENADORA","2015-04-14","0","","","0");
INSERT INTO empresa_contato VALUES("3196","2429","RUBENS","DIVISO DE MANUTENO","","0","","","","","","","","4933218145","","","TCNICO","2015-04-14","0","","","0");
INSERT INTO empresa_contato VALUES("3197","2429","DOUGLAS PRADO","DIVISO DE MANUTENO","","0","","","","","","","","4933218145","douglasp@unochapeco.edu.br","","TCNICO","2015-04-14","0","","","0");
INSERT INTO empresa_contato VALUES("3198","2430","RICARDO MARKS","VENDAS","","0","","","","","","","","1921386300","rmarks@omega.com","","VENDEDOR","2015-04-14","0","","","0");
INSERT INTO empresa_contato VALUES("3199","2431","PAULA MARCON","ENGENHARIA CLNICA","","0","","","","","","","","1124642028","paula.marcon@unimedguarulhos.coop.br","","","2015-04-14","0","","","0");
INSERT INTO empresa_contato VALUES("3200","316","NEN","","","0","","","","","","","","119.47861522","","","","2015-04-15","0","","","0");
INSERT INTO empresa_contato VALUES("3201","1523","MARCELO VAZ","GERENTE GERAL","","0","","","","","","","","1933686580","marcelo.vaz@qualityambiental.com","","GERENTE","2015-04-15","0","","","0");
INSERT INTO empresa_contato VALUES("3203","1124","ROMULO EDUARDO FERREIRA","MANUTENAO INDUSTRIAL","","0","","","","","","","","1124546116","romferreira@avert.com.br","","ENCARREGADO","2015-04-15","0","","","0");
INSERT INTO empresa_contato VALUES("3202","2432","ALINE KEMMERICH","VENDAS","","0","","","","","","","","1126692757","aline@elosconexoes.com.br","","VENDEDORA","2015-04-15","0","","","0");
INSERT INTO empresa_contato VALUES("3204","1237","ATENDENTE","","","0","","","","","","","","1124403094","","","","2015-04-15","0","","","0");
INSERT INTO empresa_contato VALUES("3206","752","DAIANE TOAZZA","GERNCIA DE MATERIAIS/CONTRATOS","","0","","","","","","","","5133572515","DAIANEV@ghc.com.br","","","2015-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("3205","1691","RODRIGO ANGELI","QUALIDADE","","0","","","","","","","","4733990432r.207","qualidade@flabs.com.br","","TCNICO","2015-04-16","0","","","0");
INSERT INTO empresa_contato VALUES("3207","2436","SIMONE PULIEZI","LABORATRIO CLNICO","","0","","","","","","","","1121093690","cmedlab@policiamilitar.sp.gov.br","","1 TENENTE","2015-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("3208","2437","REGINALDO VELOSO","DIRETORIA","","0","","","","","","","","8699829376","labnutrisan@yahoo.com.br","","DIRETOR","2015-04-22","0","","","0");
INSERT INTO empresa_contato VALUES("3209","2439","LAURA GRAZIOLI","GARANTIA DA QUALIDADE","","0","","","","","","","","1239318126/991050475","laura@bioquant.com.br","","TCNICO","2015-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("3210","2441","DANIELE PEREIRA","QUALIDADE","","0","","","","","","","","3832511666/5115","qualidade@sagamedicao.com.br","","TCNICO","2015-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("3211","2442","FLAVIA LIMA","QUALIDADE","","0","","","","","","","","1134671105","flavia.lima@medapharma.com.br","","ANALISTA CONTROLE","2015-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("3212","442","ATENDENTE","","","0","","","","","","","","08007040465","","","","2015-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("3213","2443","ATENDENTE","","","0","","","","","","","","1144027046","","","","2015-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("3214","2444","ATENDENTE","","","0","","","","","","","","24515860","","","","2015-04-23","0","","","0");
INSERT INTO empresa_contato VALUES("3215","204","MARGARITA A. MAVROMATIS","","","0","","","","","","","","8433422286","margaritam.ufrn@gmail.com","","","2015-04-24","0","","","0");
INSERT INTO empresa_contato VALUES("3216","2445","CYNTHIA SOUZA","FINANCEIRO","","0","","","","","","","","3134311100","financeiro@brlicita.com.br","","","2015-04-27","0","","","0");
INSERT INTO empresa_contato VALUES("3217","2445","GUILHERME HENRIQUE","","","0","","","","","","","","3134311100","guilherme@brlicita.com.br","","","2015-04-27","0","","","0");
INSERT INTO empresa_contato VALUES("3218","2446","RODRIGO GONZAGA DA SILVA","TCNICO","","0","","","","","","","","9.52075350","","","","2015-04-27","0","","","0");
INSERT INTO empresa_contato VALUES("3219","2447","CLUDIO DA SILVA BARBOSA","TCNICO","","0","","","","","","","","119.81251274","claudio@catena.srv.br","","","2015-04-27","0","","","0");
INSERT INTO empresa_contato VALUES("3220","2119","ROSI NICACIO","","","0","","","","","","","","1126386215","financeiro@groffice.com.br","","","2015-04-27","0","","","0");
INSERT INTO empresa_contato VALUES("3221","2448","IARA LOTRIO","SUPRIMENTOS","","0","","","","","","","","1921128915","suprimentos@laboratoriosaolucas.com.br","","TCNICO","2015-04-28","0","","","0");
INSERT INTO empresa_contato VALUES("3222","2449","LETICIA RODRIGUES","ADMINISTRATIVO","","0","","","","","","","","1146534050","eli@fesma.com.br","","ADMINISTRATIVO","2015-04-28","0","","","0");
INSERT INTO empresa_contato VALUES("3223","906","ALEXANDRE / ENG IRINEU","","","0","","","","","","","","1239474869/39532914","rangel.apr@gmail.com ou rangel.apr@iae.cta.br","","TCNICO","2015-04-28","0","","","0");
INSERT INTO empresa_contato VALUES("3225","559","FABIANA PEREIRA","","","0","","","","","","","","1129970080","vendas2@gasnorte.com.br","","","2015-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("3226","2307","(SAIU)FELIPE EDUARDO BIZAM","QUALIDADE","","0","","","","","","","","1140288056","felipe.bizam@lonza.com","","TCNICO","2015-04-30","0","","","0");
INSERT INTO empresa_contato VALUES("3227","2450","ALCIONE NATLIA","RECEBIMENTO: AMOSTRAS","","0","","","","","","","","1129398797","recebimento@labcore.com.br","","TCNICO","2015-05-04","0","","","0");
INSERT INTO empresa_contato VALUES("3228","2451","","","","0","","","","","","","","1124212008","","","","2015-05-04","0","","","0");
INSERT INTO empresa_contato VALUES("3229","2451","","","","0","","","","","","","","1178643493","","","","2015-05-04","0","","","0");
INSERT INTO empresa_contato VALUES("3230","1536","TALITA ROSA","GARANTIA QUALIDADE","","0","","","","","","","","1144818803","garantia.braganca@yakult.com.br","","","2015-05-05","0","","","0");
INSERT INTO empresa_contato VALUES("3231","2452","EDUARDO MACEDO","COMERCIAL","","0","","","","","","","","4432250675","comercial@labsam.com.br","","VENDAS","2015-05-05","0","","","0");
INSERT INTO empresa_contato VALUES("3232","2452","NIRIANI","QUALIDADE","","0","","","","","","","","4432250675","qualidade@labsam.com.br","","TCNICO","2015-05-05","0","","","0");
INSERT INTO empresa_contato VALUES("3233","2453","SOLANGE CRISTINA BERGAMO","PATRIMNIO E SUPRIMENTOS","","0","","","","","","","","4136755671","solange.bergamo@embrapa.br","","","2015-05-05","0","","","0");
INSERT INTO empresa_contato VALUES("3234","2454","MARIANA ZAGATO DINIZ","","","0","","","","","","","","1421061500","mariana@refrigas.com.br","","VENDEDORA","2015-05-05","0","","","0");
INSERT INTO empresa_contato VALUES("3235","2454","ESDRAS","","","0","","","","","","","","1421061500","compras1@refrigas.com.br","","VENDEDOR","2015-05-05","0","","","0");
INSERT INTO empresa_contato VALUES("3236","2455","FERNANDA SOUZA","","","0","","","","","","","","1140532060","fernanda.souza@policontrol.com.br","","","2015-05-05","0","","","0");
INSERT INTO empresa_contato VALUES("3237","2457","EMERSON RENNAN","INSTRUMENTAO","","0","","","","","","","","1121854468","emerson.silva@pahc.com","","TCNICO","2015-05-07","0","","","0");
INSERT INTO empresa_contato VALUES("3238","1348","NATHALIA PAOLILO","COMPRAS","","0","","","","","","","","1156332209","nathalia.digimed@digimed.ind.br","","","2015-05-07","0","","","0");
INSERT INTO empresa_contato VALUES("3239","1824","CAROLINE BATISTA DE OLIVEIRA","SUPRIMENTOS","","0","","","","","","","","","","","","2015-05-07","0","","","0");
INSERT INTO empresa_contato VALUES("3240","747","FERNANDA DOS SANTOS SILVA","LACOR","","0","","","","","","","","2121232701","fernanda.silva@int.gov.br","","QUIMICA","2015-05-07","0","","","0");
INSERT INTO empresa_contato VALUES("3241","2458","MARI","RESERVAS","","0","","","","","","","","1935242965","hoteld.italia@hotmail.com","","ATENDENTE","2015-05-11","0","","","0");
INSERT INTO empresa_contato VALUES("3242","2459","ANDERSON LEAL","","","0","","","","","","","","1177283536","anderson.leal@arcogenenergy.com.br","","ENGENHEIRO","2015-05-11","0","","","0");
INSERT INTO empresa_contato VALUES("3243","2425","HILTON GIRO","DIRETORIA","","0","","","","","","","","3184037896","hilton@gmo-online.com.br","","DIRETOR ADMINISTRATIVO","2015-05-11","0","","","0");
INSERT INTO empresa_contato VALUES("3244","2425","VALRIA MAGALHES","QUALIDADE","","0","","","","","","","","3134252151","valeria@gmo-online.com.br","","","2015-05-11","0","","","0");
INSERT INTO empresa_contato VALUES("3245","377","(SAIU)VOLNEI CAVALCANTE DE ARAJO ( SAIU DA EMPRESA 07/2015)","COMPRAS","","0","","","","","","","","3534492607Cel:3598396168","volnei@sanobiol.com.br","","","2015-05-11","0","","","0");
INSERT INTO empresa_contato VALUES("3246","2460","PATRICK RICARDO DA SILVA","","","0","","","","","","","","3532991349","farmaciauniversitaria@unifal-mg.edu.br","","FARMACEUTICO","2015-05-11","0","","","0");
INSERT INTO empresa_contato VALUES("3247","802","LUAN","","","0","","","","","","","","1128565900","luan.silva@iftlog.com.br","","","2015-05-12","0","","","0");
INSERT INTO empresa_contato VALUES("3248","169","FELIPE TAVARES","","","0","","","","","","","","1124725035","","","","2015-05-12","0","","","0");
INSERT INTO empresa_contato VALUES("3249","2065","DANIEL","","","0","","","","","","","","119.89375996","","","","2015-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("3250","2463","CSAR BELLICANTA","QUALIDADE","","0","","","","","","","","1135779191","qualidade@cromoazul.com.br","","GER.DA QUALIDADE","2015-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("3251","1381","LUIS FERNANDO BOCCATO","QUALIDADE","","0","","","","","","","","193832.3679|Ramal215","qualidade@ibra.com.br","","GERENTE DA QUALIDADE","2015-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("3252","1044","TAIN WELLAUSEN CORTINES LAXE","GARANTIA DA QUALIDADE","","0","","","","","","","","1137322679","taina.laxe@althaia.com.br","","ESTAGIRIA","2015-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("3253","2414","FABIANO FERREIRA","QUALIDADE","","0","","","","","","","","1932411555","fabiano@cqa.com.br","","GERENTE","2015-05-14","0","","","0");
INSERT INTO empresa_contato VALUES("3254","2466","MARINO F. MACIEL","","","0","","","","","","","","1146992578","engenharia@mlayer.com.br","","ENGENHEIRO","2015-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("3255","2467","( SAIU ) NADJANE ARAUJO","QUALIDADE","","0","","","","","","","","1146522000","nadjane.araujo@sunset.com.br","","ASSISTENTE","2015-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("3256","2468","ARLETE CLEIDE","ADM","","0","","","","","","","","1124361620","arlete.cleide@cotamtambores.com.br","","ENCARREGADA","2015-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("3257","2469","GRENDA","","","0","","","","","","","","1632119500","gerencia@vancouverhotel.com.br","","","2015-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("3258","2052","LGIA VACHARIAS","","","0","","","","","","","","1144177089","ligiavacharias@intercos.it","","TCNICO","2015-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("3259","2470","PALLOMA THAYS","P&D","","0","","","","","","","","1122463336","aprendiz.palloma.maximiano@nitroquimica.com.br","","PRENDIZ","2015-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("3260","2471","JULIANA MAJOR","","","0","","","","","","","","1149690101","jumajor@gmail.com","","","2015-05-19","0","","","0");
INSERT INTO empresa_contato VALUES("3261","2417","FELIPE OLIVEIRA","","","0","","","","","","","","21991447060","felipe.oliveira@br.netgrs.com","","","2015-05-19","0","","","0");
INSERT INTO empresa_contato VALUES("3262","1509","JO HENRIQUE FERNANDES","CONTROLE DE QUALIDADE","","0","","","","","","","","4333719070","Joao.Fernandes@adama.com","","SUPERVISOR","2015-05-19","0","","","0");
INSERT INTO empresa_contato VALUES("3263","2472","CAROLINE MURAKAMI DE OLIVEIRA","ENGENHEIRA AMBIENTAL","","0","","","","","","","","1120597200","coliveira@ecourbis.com.br","","","2015-05-19","0","","","0");
INSERT INTO empresa_contato VALUES("3264","1579","HLIDA","","","0","","","","","","","","77804263","sebatrecup@globo.com","","","2015-05-19","0","","","0");
INSERT INTO empresa_contato VALUES("3265","299","ANNA CAROLINA LEITE E. DOS SANTOS","CONTRATOS","","0","","","","","","","","623232.7200","anna.santos@agricultura.gov.br","","","2015-05-19","0","","","0");
INSERT INTO empresa_contato VALUES("3266","2473","TSSIA REGINA BARRETO","REA DE PESQUISA CLNICA - APC","","0","","","","","","","","1937898610","tassia.barreto@grupoinvestiga.com.br","","TCNICA III","2015-05-19","0","","","0");
INSERT INTO empresa_contato VALUES("3267","334","NUNO MARTINHO","CS/DEPAM","","0","","","","","","","","1137674331","nacosta@ipt.br","","AVALIADOR DE MERCADO","2015-05-19","0","","","0");
INSERT INTO empresa_contato VALUES("3268","1359","CHRISTIANE A. R. COSTA","NCLEO DE MICROBIOLOGIA/CENTRO DE ALIMENTOS","","0","","","","","","","","1130682932","microbio.ali@ial.sp.gov.br","","","2015-05-20","0","","","0");
INSERT INTO empresa_contato VALUES("3269","2474","ATENDENTE","","","0","","","","","","","","1144126024","","","","2015-05-20","0","","","0");
INSERT INTO empresa_contato VALUES("3270","1647","LUIZ FERNANDO","ENGENHARIA","","0","","","","","","","","2132074619","","","","2015-05-20","0","","","0");
INSERT INTO empresa_contato VALUES("3271","2351","DANIELE","","","0","","","","","","","","1431061111","eta@daebauru.sp.gov","","","2015-05-20","0","","","0");
INSERT INTO empresa_contato VALUES("3272","2475","MARA GUEDES","","","0","","","","","","","","1129767044","maira.guedes@advancedinfo.com.br","","","2015-05-20","0","","","0");
INSERT INTO empresa_contato VALUES("3273","2477","LEONARDO ROSSI","ADMINISTRATIVO","","0","","","","","","","","1132842910","leonardo.rossi@intelecta.com.br","","","2015-05-20","0","","","0");
INSERT INTO empresa_contato VALUES("3274","1603","RENATA AZEVEDO","","","0","","","","","","","","","","","","2015-05-21","0","","","0");
INSERT INTO empresa_contato VALUES("3275","2457","LUIS CARLOS DOS SANTOS FARIAS","COMPRAS","","0","","","","","","","","","luis.farias@pahc.com","","COORDENADOR","2015-05-21","0","","","0");
INSERT INTO empresa_contato VALUES("3276","2457","PHELIPE SILVA","COMPRAS","","0","","","","","","","","","phelipe.silva@pahc.com","","","2015-05-21","0","","","0");
INSERT INTO empresa_contato VALUES("3277","2478","ALISSON ALDERETE","LABORATORIO","","0","","","","","","","","1123093329","alisson.brlab@gmail.com","","ENGENHEIRO","2015-05-22","0","","","0");
INSERT INTO empresa_contato VALUES("3278","1211","NATLIA GASPERINI","","","0","","","","","","","","1141582525","","","","2015-05-22","0","","","0");
INSERT INTO empresa_contato VALUES("3279","825","SIMONE MOREIRA","CONTROLE DE QUALIDADE","","0","","","","","","","","4431121061","simone.souza@bsbios.com","","ANALISTA","2015-05-25","0","","","0");
INSERT INTO empresa_contato VALUES("3280","2479","ALEX","","","0","","","","","","","","1138793355","alex@fundepag.br","","","2015-05-26","0","","","0");
INSERT INTO empresa_contato VALUES("3281","2480","CAMILA SANTOS","QUALIDADE","","0","","","","","","","","2135091200","camila.santos@greenbrasil.com.br","","TCNICA","2015-05-26","0","","","0");
INSERT INTO empresa_contato VALUES("3282","2481","THAIARA OLIVEIRA DA SILVA","LABORATRIO","","0","","","","","","","","5532208213","ladipp@ufsm.br","","ASSIST. DE LABORATRIO","2015-05-27","0","","","0");
INSERT INTO empresa_contato VALUES("3283","2482","JOO LUCAS MERIS FLAUSINO","","","0","","","","","","","","119.87300945","","","","2015-05-27","0","","","0");
INSERT INTO empresa_contato VALUES("3284","926","ELAINE FERREIRA DE ARAJO","","","0","","","","","","","","2126799729","pessoas@inmetro.gov.br","","","2015-05-27","0","","","0");
INSERT INTO empresa_contato VALUES("3285","66","DIANA STEPHANI HENRIQUE VIEIRA","SUPERINTENDNCIA FINANCEIRA E ADMINISTRATIVA","","0","","","","","","","","6121127708","dvieira.ps@anp.gov.br","","ASSISTENTE ADMINISTRATIVO","2015-05-27","0","","","0");
INSERT INTO empresa_contato VALUES("3286","66","MARIA MORIS","SUPERINTENDNCIA FINANCEIRA E ADMINISTRATIVA","","0","","","","","","","","6121127796","mmorris@anp.gov.br","","","2015-05-27","0","","","0");
INSERT INTO empresa_contato VALUES("3287","66","MARIA CRISTINA DA COSTA E SILVA","SUPERINTENDNCIA FINANCEIRA E ADMINISTRATIVA","","0","","","","","","","","6121127724","mcsilva@anp.gov.br","","","2015-05-27","0","","","0");
INSERT INTO empresa_contato VALUES("3288","2483","MARIO KURIQUI","","","0","","","","","","","","1146486184","contato@embracal.com","","","2015-05-27","0","","","0");
INSERT INTO empresa_contato VALUES("3289","601","GIOVANI BATISTA FARIAS","LICITAO","","0","","","","","","","","8132319050/Ramal215","licitacao.lanagro.pe@agricultura.gov.br","","PREGOEIRO","2015-05-28","0","","","0");
INSERT INTO empresa_contato VALUES("3290","601","PAULO ROBERTO DE BARROS SALOMO DAVID","","","0","","","","","","","","","","","","2015-05-28","0","","","0");
INSERT INTO empresa_contato VALUES("3291","601","VANIA LCIA DE ASSIS SANTANA","","","0","","","","","","","","","","","","2015-05-28","0","","","0");
INSERT INTO empresa_contato VALUES("3292","2484","SOLANGE MENESES","COMERCIAL","","0","","","","","","","","1147616067","","","","2015-05-28","0","","","0");
INSERT INTO empresa_contato VALUES("3293","2485","PAULO LOCATELLI","MANUTENO","","0","","","","","","","","1147465537","plocatelli@kcc.com","","ENGENHEIRO DE MANUTENO","2015-06-01","0","","","0");
INSERT INTO empresa_contato VALUES("3294","2486","PAULO LOCATELLI","MANUTENO","","0","","","","","","","","1147465537","plocatelli@kcc.com","","ENGENHEIRO DE MANUTENO","2015-06-01","0","","","0");
INSERT INTO empresa_contato VALUES("3295","2486","WALTER","MANUTENO","","0","","","","","","","","","walter.o.batista@kcc.com","","","2015-06-01","0","","","0");
INSERT INTO empresa_contato VALUES("3296","2486","HLIO","QUALIDADE","","0","","","","","","","","","helio.r.santos@kcc.com","","","2015-06-01","0","","","0");
INSERT INTO empresa_contato VALUES("3297","2487","WANDONNE JOS","QUALIDADE","","0","","","","","","","","9221218903","wandonne@nippon-seikibr.com.br","","","2015-06-01","0","","","0");
INSERT INTO empresa_contato VALUES("3299","1536","","","","0","","","","","","","","","","","","2015-06-02","0","","","0");
INSERT INTO empresa_contato VALUES("3300","441","\"(SAIU ) JULIANA MARCONDES
\n","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3978","0","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3979","0","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3980","0","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3981","0","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3982","0","","0","","","","","","","","(19) 3515.4482","Juliana.Marcondes@labtecanalises","","","03/06/2015","
\n","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3301","2488","ARQUIMEDES","","","0","","","","","","","","119.87047724","","","","2015-06-03","0","","","0");
INSERT INTO empresa_contato VALUES("3302","2489","RENATO CSAR NAMBA","","","0","","","","","","","","1120661737","renatoce@br-petrobras.com.br","","TECNICO DE QUMICA PLENO","2015-06-08","0","","","0");
INSERT INTO empresa_contato VALUES("3303","1182","LEIDIANE ROVER","CEPPA","","0","","","","","","","","4133613195","leidi@ufpr.br","","","2015-06-08","0","","","0");
INSERT INTO empresa_contato VALUES("3304","601","ANA LINS","CONTRATOS","","0","","","","","","","","8132319538","contratos.lanagro.pe@agricultura.gov.br","","","2015-06-08","0","","","0");
INSERT INTO empresa_contato VALUES("3305","2490","JORGEA DANIELLE MOREIRA LOPES","COMPRAS","","0","","","","","","","","","jorgea.danielle@ini.fiocruz.br","","","2015-06-08","0","","","0");
INSERT INTO empresa_contato VALUES("3306","839","EMERSON","","","0","","","","","","","","1127958800","","","","2015-06-09","0","","","0");
INSERT INTO empresa_contato VALUES("3307","2491","PRISCILA AP. F. N. MARQUES","GERNCIA DE FINANAS E SUPRIMENTOS","","0","","","","","","","","1633736414","compras@saaesaocarlos.com.br","","CHEFE DO SETOR DE COMPRAS","2015-06-09","0","","","0");
INSERT INTO empresa_contato VALUES("3308","2492","FERNANDO SENZIANI","","","0","","","","","","","","11989187500","vendas3@eko1000.com.br","","","2015-06-10","0","","","0");
INSERT INTO empresa_contato VALUES("3309","2491","RENATA CUSTDIO","LABORATRIO FSICO QUMICO","AV. DR. CARLOS BOTELHO","1201","","SO CARLOS","VILA PUREZA","13561003","SP","","","1633718300","","","","2015-06-10","0","","","0");
INSERT INTO empresa_contato VALUES("3310","291","LUCIANO","","","0","","","","","","","","","lmfernandes@sp.gov.br","","","2015-06-10","0","","","0");
INSERT INTO empresa_contato VALUES("3311","973","RICA CLECIANE SILVA","VENDAS","","0","","","","","","","","1156332200","erica@digimed.ind.br","","","2015-06-11","0","","","0");
INSERT INTO empresa_contato VALUES("3312","430","DANIELA GUSMO","CONTROLE DE QUALIDADE MICROBIOLGICO","","0","","","","","","","","1130862099","daniela.gusmao@aprado.com.br","","FARMACUTICA","2015-06-15","0","","","0");
INSERT INTO empresa_contato VALUES("3313","2493","VINICIUS PAJEU","PRODUTOS CONTROLADOS","","0","","","","","","","","1120889300","farmaceutico@transjori.com.br","","FARMACEUTICO","2015-06-15","0","","","0");
INSERT INTO empresa_contato VALUES("3314","2494","DENISE RAMOS","","","0","","","","","","","","1125062731/56625789","","","","2015-06-15","0","","","0");
INSERT INTO empresa_contato VALUES("3315","2495","CONCEIO ALVARENGA","","","0","","","","","","","","3133434200","reservasbh@softinn.com.br","","","2015-06-15","0","","","0");
INSERT INTO empresa_contato VALUES("3316","1041","ALESSANDRA FERRARI","GARANTIA DA QUALIDADE","","0","","","","","","","","8137221333","alessandra@hebron.com.br","","","2015-06-15","0","","","0");
INSERT INTO empresa_contato VALUES("3317","2496","PALOMA","","","0","","","","","","","","","paloma@etcllogistica.com.br","","","2015-06-16","0","","","0");
INSERT INTO empresa_contato VALUES("3318","2497","SILMARA","VENDAS","","0","","","","","","","","1126026248","","","","2015-06-16","0","","","0");
INSERT INTO empresa_contato VALUES("3319","2498","MARLENE ALVES","COMPRAS","","0","","","","","","","","3130537005","betimbalancas@hotmail.com","","COMPRADORA","2015-06-16","0","","","0");
INSERT INTO empresa_contato VALUES("3320","1511","SANDRO DOMINGUES NASCIMBENI","","","0","","","","","","","","1140398414","","","TECNICO EM SISTEMAS DE SANEAMENTO","2015-06-18","0","","","0");
INSERT INTO empresa_contato VALUES("3322","2502","MARCIA SANTOS","COMERCIAL","","0","","","","","","","","1131330700","marcia.santos@calibratec.com.br","","","2015-06-19","0","","","0");
INSERT INTO empresa_contato VALUES("3323","2501","ALEXANDRA","","","0","","","","","","","","1126731111","","","","2015-06-19","0","","","0");
INSERT INTO empresa_contato VALUES("3324","2505","ELIANE MENEZES","ADMINISTRAO","","0","","","","","","","","1124368486","emenezes@alumax.ind.br","","","2015-06-22","0","","","0");
INSERT INTO empresa_contato VALUES("3325","2504","JULIANE MIRANDA","C. QUALIDADE","","0","","","","","","","","4121414125","juliane@nunesfarma.com.br","","FARMACUTICA","2015-06-22","0","","","0");
INSERT INTO empresa_contato VALUES("3326","2506","ENG JOO BRUNO","","","0","","","","","","","","2136565723","jbruno@grupoctj.com.br","","","2015-06-23","0","","","0");
INSERT INTO empresa_contato VALUES("3327","2052","TATIANA SILVA","","","0","","","","","","","","1144177089/7098","tatianasilva@intercos.it","","TCNICO","2015-06-23","0","","","0");
INSERT INTO empresa_contato VALUES("3328","2507","KAIQUE GUEDES","","","0","","","","","","","","119.87301132","","","","2015-06-27","0","","","0");
INSERT INTO empresa_contato VALUES("3329","2508","ATENDENTE","","","0","","","","","","","","1126315719","","","","2015-06-27","0","","","0");
INSERT INTO empresa_contato VALUES("3330","334","EVELYN DE AGUIAR CANDIDO","LABORATRIO","","0","","","","","","","","1137674162","evelyn@ipt.br","","TCNICO","2015-06-29","0","","","0");
INSERT INTO empresa_contato VALUES("3331","2509","MAURICIO","","","0","","","","","","","","1124411072","mleria@uol.com.br","","","2015-06-29","0","","","0");
INSERT INTO empresa_contato VALUES("3332","328","ANDERSON HIDEO YOKOYAMA","LABORATRIO","","0","","","","","","","","1136110833R.312","ayokoyama@falcaobauer.com.br","","SUPERVISOR","2015-06-29","0","","","0");
INSERT INTO empresa_contato VALUES("3333","1208","\"MARCELO L. ARAUJO
\n","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3983","0","","0","","","","","","","","3245 6418","MLA@USP.org","","","29/06/2015","
\n","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3334","2064","LILIAN ALMEIDA","GARANTIA DA QUALIDADE","","0","","","","","","","","1141388246","lilian.almeida@blanver.com.br","","","2015-06-29","0","","","0");
INSERT INTO empresa_contato VALUES("3335","880","CLEIDE MARIA DE OLIVEIRA AMARAL","","","0","","","","","","","","1130913707/30913626","cleide_moamaral@yahoo.com.br","","ANALISTA MICROBIOLGICO","2015-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("3336","2448","AMANDA PERIN","\"MICROBIOLOGIA
\n","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3984","0","0","","","","","","","","(1","amanda.perin@aslaa.com.br","","Supervisora","01/07/2015","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3337","380","CARLOS HENRIQUE SILVA AZEVEDO","","","0","","","","","","","","4121694051","cazeved@neodent.com.br","","COMPRADOR","2015-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("3338","2506","IARA ROSA","","","0","","","","","","","","2126762648","comercial1@grupoctj.com.br","","","2015-07-02","0","","","0");
INSERT INTO empresa_contato VALUES("3339","752","ALEXANDRE BBEL","GERENCIA DE MATERIAIS","","0","","","","","","","","513357.2646","abobel@ghc.com.br]","","COMPRADOR / PLANEJAMENTO","2015-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("3340","491","WILLIAM OLIVEIRA","GARANTIA DA QUALIDADE","","0","","","","","","","","1134055858R.186","willian.oliveira@softcaps.com.br","","","2015-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("3341","2470","EDIVALDO","QUALIDADE","","0","","","","","","","","1122463348","edivaldoems@nitroquimica.com.br","","CONTROLE DA QUALIDADE","2015-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("3342","604","ELIANE ARAUJO TERRA","CONTRATOS","","0","","","","","","","","3532991469","","","","2015-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("3343","2511","DILMA BEZERRA F. DE OLIVEIRA","LARORATRIO","","0","","","","","","","","8432178386/99380053","dilma@aquanalous.com.br","","RESP. TCNICA","2015-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("3344","2511","BRUNO RICARDO","DIRETORIA","","0","","","","","","","","8432178386/999912251","","","DIRETOR GERAL","2015-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("3345","1490","VIVIAN","COMPRAS","","0","","","","","","","","1123956050","vivian.favaro@tuv-sud.com.br","","COMPRADORA","2015-07-06","0","","","0");
INSERT INTO empresa_contato VALUES("3346","1800","KATIANE BRAZ","LABORATRIO","","0","","","","","","","","1932622240","karine.braz@clsqualidade.com.br","","TCNICA","2015-07-06","0","","","0");
INSERT INTO empresa_contato VALUES("3347","487","PRISCILA TURTIENSKI","VENDAS","","0","","","","","","","","1124536500","comercial15@sintecpromaquinas.com.br","","","2015-07-06","0","","","0");
INSERT INTO empresa_contato VALUES("3348","431","ROMUALDO","ALMOXARIFADO","","0","","","","","","","","1150972249","almoxarifado@operatorlab.com.br","","TCNICO","2015-07-06","0","","","0");
INSERT INTO empresa_contato VALUES("3349","2512","TLITA DOS SANTOS SILVA","","","0","","","","","","","","1124361496","coordenacao@workfire.com.br","","","2015-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("3350","2513","REINALDO GOMES SANTANA","METROLOGIA","","0","","","","","","","","2433364227","vivian_acs@hotmail.com","","PROFESSOR","2015-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("3351","1574","ALINE SOARES","","","0","","","","","","","","5135164014","aline.soares@hannabrasil.com","","","2015-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("3352","2514","CARLA ORTEGA","","","0","","","","","","","","","elpilarhotel@gmail.com","","61 3328-5915","2015-07-08","0","","","0");
INSERT INTO empresa_contato VALUES("3353","604","ALINNE CAMILO","CONTRATOS","","0","","","","","","","","3532991124","contratos@unifal-mg.edu.br","","","2015-07-08","0","","","0");
INSERT INTO empresa_contato VALUES("3354","1574","SAMARA","COMERCIAL","","0","","","","","","","","1120765080","samara@hannabrasil.com","","VENDEDORA","2015-07-08","0","","","0");
INSERT INTO empresa_contato VALUES("3355","525","VERA LCIA M. NOGUCHI","GARANTIA DA QUALIDADE","","0","","","","","","","","2127119223","vnoguchi@gmail.com","","","2015-07-10","0","","","0");
INSERT INTO empresa_contato VALUES("3356","2043","SIDNEY ARAUJO","C. DE TECNOLOGIA","","0","","","","","","","","2138911666","sidneyes@ipiranga.com.br","","","2015-07-10","0","","","0");
INSERT INTO empresa_contato VALUES("3357","2515","HAMILTON DOS SANTOS CINTRA","","","0","","","","","","","","119.98982137","vendas4@sertin.com.br","","","2015-07-10","0","","","0");
INSERT INTO empresa_contato VALUES("3358","2516","CAROLINE DE OLIVEIRA","ENGENHARIA AMBIENTAL","","0","","","","","","","","4933619696","ambiental@servioeste.com.br","","ENGENHEIRA","2015-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("3359","667","CARLA CRISTINA CASSIANO MORENO","VENDAS","","0","","","","","","","","1142235100","carla.cassiano@contemp.com.br","","VENDEDOR TECNICO N1","2015-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("3360","2517","RAFAELLE S. COSTA","QUALIDADE","","0","","","","","","","","2121453069","rsdcosta@inmetro.gov.br","","TCNICO","2015-07-15","0","","","0");
INSERT INTO empresa_contato VALUES("3361","2518","ROBERTA GABRIELA","RESERVAS","","0","","","","","","","","2733492220","reservas@hoteldapraia.com.br","","","2015-07-15","0","","","0");
INSERT INTO empresa_contato VALUES("3362","2519","JOO SRGIO MARTINS DA CUNHA","","","0","","","","","","","","1124085669","","","ENGENHEIRO","2015-07-15","0","","","0");
INSERT INTO empresa_contato VALUES("3363","1709","ATENDENTE","","","0","","","","","","","","1126338100","","","","2015-07-15","0","","","0");
INSERT INTO empresa_contato VALUES("3364","1598","RIDLEY BEZERRA","TECNOLOGIA E INOVAO","","0","","","","","","","","6733899075","ramires@ms.senai.br","","GERENTE","2015-07-15","0","","","0");
INSERT INTO empresa_contato VALUES("3365","2520","LUCILENE DELGADO VERSACE","HOTELARIA","","0","","","","","","","","1124724208","hotelaria@hospitalbomclima.com.br","","GERENTE","2015-07-17","0","","","0");
INSERT INTO empresa_contato VALUES("3366","1208","","","","0","","","","","","","","","","","","2015-07-17","0","","","0");
INSERT INTO empresa_contato VALUES("3367","2158","GRAZIELA T. VICENTINI","QUALIDADE","","0","","","","","","","","1436629625","labchair@frisokar.com.br","","GERENTE DA QUALIDADE","2015-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("3368","2521","NEEMIAS","RESERVAS","","0","","","","","","","","3532671778","reservas@matinadapalacehotel.com.br","","","2015-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("3369","2522","FRANCIELLY MOREIRA","LABORATRIO","","0","","","","","","","","6332186673","franciellymoreira@odebrecht.com","","TCNICO","2015-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("3370","176","DRA. GORETI","DIRETORIA","","0","","","","","","","","8432326195/997100338","lacenrn@yahoo.com.br","","DIRETORA GERAL","2015-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("3371","2414","RUI JUNIOR","COMPRAS","","0","","","","","","","","1932411555","rui.junior@cqa.com.br","","ASSISTENTE DE COMPRAS","2015-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("3372","377","GEORGIA","COMPRAS","","0","","","","","","","","3534492607","georgia@sanobiol.com.br","","","2015-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("3373","1100","CAROL FABIOLA YBAEZ LEIVA","ADMINISTRATIVO","","0","","","","","","","","1124652199","carol.leiva@fanem.com.br","","AUX. ADM","2015-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("3374","1100","JSSICA SILVA","VENDAS","","0","","","","","","","","1129725700","jc","","VENDEDORA","2015-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("3375","2156","JANAINA DALLAS ( INT)","","","0","","","","","","","","2121231023","janaina.dallas@int.gov.br","","","2015-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("3376","2523","DENIS REZENDE DE ALARCO","VENDAS/TCNICO","","0","","","","","","","","1633246600","vendasdt@phoenix.ind.br","","ENGENHEIRO","2015-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("3377","690","SHIRLEY BUCCI","VENDAS","","0","","","","","","","","1134114500","pecas@marte.com.br","","","2015-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("3378","2524","SILVANEA TALARICO","COMERCIAL","","0","","","","","","","","3234222525","comercial@textechbrasil.com.br","","VENDAS","2015-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("3379","2525","RICA MENDES","CODEVASF UIND. ADM.","","0","","","","","","","","3837541420","erica.mendes@codevasf.gov.br","","TCNICO","2015-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("3380","2526","CRISTIANE","VENDAS","","0","","","","","","","","1124218966","vendas@guaruchama.com.br","","","2015-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("3381","2527","ERICA SAMPAIO","VENDAS","","0","","","","","","","","1129377561","vendas2@santainesextintores.com.br","","","2015-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("3382","2528","MARIA","FINANCEIRO","","0","","","","","","","","1140236847","financeiro@vhr.ind.br","","","2015-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("3383","2523","CARLOS COELHO","VENDAS/TCNICO","","0","","","","","","","","1633246600","vendasdt2@phoenix.ind.br","","VENDEDOR","2015-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("3384","601","SUSI PAULINO","COMPRAS","","0","","","","","","","","8132319055","compras.lanagro.pe@agricultura.gov.br","","","2015-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("3385","2529","RAIZA BRAZIL","COMERCIAL","","0","","","","","","","","1138685474","rb@metrohm.com.br","","COMERCIAL INTERNO","2015-07-23","0","","","0");
INSERT INTO empresa_contato VALUES("3386","2530","CLAUDIO NORILER","VENDAS","","0","","","","","","","","1141382705","comercial5@engelacres.com.br","","VENDEDOR","2015-07-24","0","","","0");
INSERT INTO empresa_contato VALUES("3387","2531","MEIRY PATRIOTA SIQUEIRA","VENDAS","","0","","","","","","","","1129594855Ramal24","meiry@kmlacres.com.br","","VENDEDORA","2015-07-24","0","","","0");
INSERT INTO empresa_contato VALUES("3388","390","ANA PAULA SOARES","","","0","","","","","","","","1532448000","ana.soares@ecil.com.br","","","2015-07-24","0","","","0");
INSERT INTO empresa_contato VALUES("3389","2532","CRISTIANO DELLAROVERE GARCIA","APLICAES","","0","","","","","","","","11975843036","contato.fenatek@gmail.com","","ESPECIALISTA EM APLICAES & SERVIOS","2015-07-24","0","","","0");
INSERT INTO empresa_contato VALUES("3390","2533","EDUARDO DE ASSIS MAGOS","GARANTIA DA QUALIDADE","","0","","","","","","","","1124791545","qualidade@novolabsystem.com.br","","","2015-07-27","0","","","0");
INSERT INTO empresa_contato VALUES("3391","778","MARCOS ROGRIO BEZERRA","COMPRAS E LICITAES","","0","","","","","","","","4721051725","marcos.bezerra@aguasdejoinville.com.br","","ANALISTA DE COMPRAS E LICITAES","2015-07-27","0","","","0");
INSERT INTO empresa_contato VALUES("3392","2534","DANIELA JUVNCIO","CERTIFICAO","","0","","","","","","","","1125062731","daniela@certificadodigitalicp.com.br","","","2015-07-28","0","","","0");
INSERT INTO empresa_contato VALUES("3393","2535","FABIO R. CORREIA","COMPRAS","","0","","","","","","","","7132838168","comprashupes@gmail.com","","","2015-07-28","0","","","0");
INSERT INTO empresa_contato VALUES("3394","946","JOS EDUARDO","","","0","","","","","","","","1138646614","joseeduardoveco@uol.com.br","","","2015-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("3395","2536","1 TEN. RODRIGO ROSA DOS SANTOS","AQUISIES, LICITAES E CONTRATOS","","0","","","","","","","","4133046300","salc5bsup@hotmail.com","","CHEFE DA SALC","2015-07-30","0","","","0");
INSERT INTO empresa_contato VALUES("3396","1582","THALYTA MARTINS DE AVELAR NUNES","SELE","","0","","","","","","","","2124142164/24142775","thalyta.nunes@cmb.gov.br","","TCNICA ESPECIALIZADA/MECNICA","2015-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("3397","2537","LARISSA MARIA / KASSIO DUTRA","","","0","","","","","","","","1156434477","vendas@linterfiltros.com.br","","","2015-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("3398","2538","ANA ROCHA","VENDAS","","0","","","","","","","","40579200Ramal:244","ana.rocha@alpax.com.br","","VENDEDORA","2015-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("3399","2539","LORISVALDO DA SILVA","VENDAS","","0","","","","","","","","5432827925","lorisvaldo.silva@bstec.com.br","","","2015-07-31","0","","","0");
INSERT INTO empresa_contato VALUES("3400","347","ATENDENTE","","","0","","","","","","","","1133469966","","","","2015-08-03","0","","","0");
INSERT INTO empresa_contato VALUES("3401","1130","CLUDIA","VENDAS","","0","","","","","","","","1140559999","vendas2@quimis.com.br","","","2015-08-03","0","","","0");
INSERT INTO empresa_contato VALUES("3402","2540","SILVIA FRAY","VENDAS","","0","","","","","","","","1921053145","vendas3@novatecnica.com.br","","CONSULTORA DE VENDAS","2015-08-04","0","","","0");
INSERT INTO empresa_contato VALUES("3403","2541","ALICE SULCHINSKI@BRF-BR.COM","LAB. MICROBIOLOGIA","","0","","","","","","","","4933114371","alice.sulchinski@brf-br.com","","TCNICO","2015-08-04","0","","","0");
INSERT INTO empresa_contato VALUES("3404","2541","SEDENIR","LAB. MICROBIOLOGIA","","0","","","","","","","","4933114371","sedenir.conrado@sadia.com.br","","RESP. TCNICO","2015-08-04","0","","","0");
INSERT INTO empresa_contato VALUES("3405","2025","CIBRIO SILVESTRE ROCHA","","","0","","","","","","","","849.88717553","","","","2015-08-05","0","","","0");
INSERT INTO empresa_contato VALUES("3406","1244","ROSIMEIRE CIFONE","VENDAS","","0","","","","","","","","1150712764Ramal28","comercial2@inter-metro.com.br","","","2015-08-06","0","","","0");
INSERT INTO empresa_contato VALUES("3407","1244","CARLOS","","","0","","","","","","","","","comercial4@inter-metro.com.br","","","2015-08-07","0","","","0");
INSERT INTO empresa_contato VALUES("3408","328","LUANA BRESSAN","LABORATRIO","","0","","","","","","","","1136110833R.202","calibracaoquimico@falcaobauer.com.br","","","2015-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("3409","294","MATHEUS FAY SOARES","ORAMENTOS","","0","","","","","","","","5133203909","matheus.soares@pucrs.br","","","2015-08-11","0","","","0");
INSERT INTO empresa_contato VALUES("3410","294","MAURCIO VILA","METROLOGIA","","0","","","","","","","","5133536256","mauricio.avila@pucrs.br","","","2015-08-11","0","","","0");
INSERT INTO empresa_contato VALUES("3411","2542","REGINA","RESERVAS","","0","","","","","","","","6332251153","contato@capimdouradohotel.com.br","","","2015-08-11","0","","","0");
INSERT INTO empresa_contato VALUES("3412","118","LUIZ ALBERTO SILVA","LABORATRIO DE ANALISE QUIMICA","","0","","","","","","","","2125986179","lafs@cepel.br","","PESQUISADOR","2015-08-11","0","","","0");
INSERT INTO empresa_contato VALUES("3413","1085","LUCAS","","","0","","","","","","","","1124257700","lucas@phdcomercio.com.br","","","2015-08-12","0","","","0");
INSERT INTO empresa_contato VALUES("3414","328","ALINE SANTANA DE S","LABORATRIO DE SOLOS","","0","","","","","","","","1136110833R.142","solos@falcaobauer.com.br","","","2015-08-12","0","","","0");
INSERT INTO empresa_contato VALUES("3415","2543","CARLOS ROBERTO MATIAS","","","0","","","","","","","","1921391700","vendas@hitecnologia.com.br","","","2015-08-12","0","","","0");
INSERT INTO empresa_contato VALUES("3416","2543","LUCAS VENIER","COMERCIAL","","0","","","","","","","","1921391700","lucas.venier@hitecnologia.com.br","","ASSISTENTE COMERCIAL","2015-08-12","0","","","0");
INSERT INTO empresa_contato VALUES("3417","2544","ANDR RAMOS","QUALIDADE","","0","","","","","","","","1126649595r8041","Andre.Ramos@sgs.com","","","2015-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("3418","2210","CLAUDIA BOVO","FARMACUTICA","","0","","","","","","","","1126962230","claudia.bovo@ibllogistica.com.br","","ENCARREGADA","2015-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("3419","2513","VIVIANA","","","0","","","","","","","","2433569101ou9102","","","","2015-08-13","0","","","0");
INSERT INTO empresa_contato VALUES("3420","2545","ARIEL SALES","QUALIDADE","","0","","","","","","","","1129762976","","","","2015-08-14","0","","","0");
INSERT INTO empresa_contato VALUES("3421","2546","CLAYTON MEDALHA","","","0","","","","","","","","1632639000R.9262","clayton@trianguloalimentos.com.br","","DESENHISTA PROJETISTA MECNICO","2015-08-14","0","","","0");
INSERT INTO empresa_contato VALUES("3422","2547","SMIA MENEZES","","","0","","","","","","","","8432114358","atendimento@ideiaseventos.com.br","","","2015-08-14","0","","","0");
INSERT INTO empresa_contato VALUES("3423","2548","MARIA JOS NUNES","NCLEO DE COMPRAS","","0","","","","","","","","833243.7870/3218.7486","sespb.nucleodecompras@gmail.com","","","2015-08-18","0","","","0");
INSERT INTO empresa_contato VALUES("3424","2548","DRA. MARTA REJANE LEMOS FELINTO","DIRETORIA","","0","","","","","","","","","","","DIRETORA DO LACEN","2015-08-18","0","","","0");
INSERT INTO empresa_contato VALUES("3425","1244","ISABEL","","","0","","","","","","","","1150712764Ramal28","isabel@inter-metro.com.br","","","2015-08-18","0","","","0");
INSERT INTO empresa_contato VALUES("3426","2536","1 TENENTE CALGARO","","","0","","","","","","","","4133046341/4196850869","juniorcalgaro@gmail.com","","","2015-08-18","0","","","0");
INSERT INTO empresa_contato VALUES("3427","2553","RICA BORGES","TCNICA","","0","","","","","","","","1156333370/cel.11971772280","erica.borges@bachema.com.br","","COORDENADORA","2015-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("3428","2553","TONNY","TCNICO","","0","","","","","","","","1156333370","tonny.junho@bachema.com.br","","TCNICO","2015-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("3429","2554","FABIANO TEIXEIRA DE OLIVEIRA","LABORATRIO","","0","","","","","","","","1124048823","laboratorio@verquimica.com.br","","","2015-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("3430","1929","RUBINSTEIN","","","0","","","","","","","","8233152716","rubinsteinleite@saude.al.gov.br","","","2015-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("3431","2558","EDUARDO FILIZZOLA","","","0","","","","","","","","6133255288","lacen.df@gmail.com","","","2015-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("3432","1724","FRANCISCO CUNHA","","","0","","","","","","","","6232019640","franciscotropicalcunha@gmail.com","","","2015-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("3433","2555","LUCIANA","","","0","","","","","","","","6832282720","bioqualidade.lacen@ac.gov.br","","","2015-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("3434","2243","DULCE ROSA","","","0","","","","","","","","9632126175","dulcerosa@gmail.com","","","2015-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("3435","2559","ANEZIA RIBEIRO","","","0","","","","","","","","2736368399","anezialacen@gmail.com","","","2015-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("3436","0","KARINA","","","0","","","","","","","","4832517881","qualidadelacen@saude.sc.gov.br","","","2015-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("3437","2560","FTIMA","","","0","","","","","","","","9832323410","lacenmara@yahoo.com.br","","","2015-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("3438","2148","TAMARA","","","0","","","","","","","","","tamara.pimenta@funed.mg.gov.br","","","2015-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("3439","2148","GLAUCIA","","","0","","","","","","","","","","","","2015-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("3440","2565","VALTERLENE","DIRETORIA","","0","","","","","","","","8632163657","diretoria@lacen.pi.gov.br","","DIRETORA","2015-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("3441","2566","SITE","","","0","","","","","","","","","suporte_siga@planejamento.rj.gov.br","","","2015-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("3442","2567","LAURA","DIRETORIA","","0","","","","","","","","5132884000","cadastro@ceee.com.br","","DIRETORA","2015-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("3443","2568","MARCELO AROUCA","","","0","","","","","","","","6932165302","arouca.lacen@gmail.com","","","2015-08-21","0","","","0");
INSERT INTO empresa_contato VALUES("3444","2569","DR. MARCONI","DIRETORIA","","0","","","","","","","","9536232407/2404","lacen_rr@yahoo.com","","DIR. GERAL","2015-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("3445","2569","CATIA","DIRETORIA","","0","","","","","","","","9536232407/2404","lacen_rr@yahoo.com","","TCNICO","2015-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("3446","2572","TNIA","","","0","","","","","","","","6332183249","cgq@saude.to.gov.br","","","2015-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("3447","2572","MIRELANGELA","","","0","","","","","","","","6332183249","cgq@saude.to.gov.br","","","2015-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("3448","2618","WANDER DE SOUZA ANDRADE","","","0","","","","","","","","1437117204","wander.andrade@melitta.com.br","","ANALISTA DE AUTOMAO INDUSTRIAL","2015-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("3449","2573","SALUANA","","","0","","","","","","","","6832281500","saluana.bonfim@ac.gov.br","","","2015-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("3450","2573","JORGE","","","0","","","","","","","","68992013568","nosirrah1@hotmail.com","","","2015-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("3451","2578","EDSON MOREIRA","","","0","","","","","","","","7131165669","cmas@hemoba.ba.gov.br","","","2015-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("3452","2578","SERGIO","","","0","","","","","","","","7131165669","sergio.santana@hemoba.ba.gov.br","","","2015-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("3453","2574","CLAYTON   @HEMOAP","","","0","","","","","","","","9632126139","hemogab@hemoap.ap.gov.br","","","2015-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("3454","2574","CLAYTON   @BOL","","","0","","","","","","","","9632126139","claytonjosef@bol.com.br","","","2015-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("3455","2105","ADRIANE CLAUDIA DA SILVA","ENFERMEIRA","","0","","","","","","","","1133978250","adrianecsilva@prefeitura.sp.gov.br","","GERNCIA","2015-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("3456","2486","SAULO","COMPRAS","","0","","","","","","","","1147465559","Saulo.R.Silva@kcc.com","","","2015-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("3457","2632","LUCAS DORADOR","","","0","","","","","","","","1124212291/Cel.982698014","lucas@chemicalsuniversal.com.br","","","2015-08-25","0","","","0");
INSERT INTO empresa_contato VALUES("3458","661","SILVANA FREITAS","UNIDADE DE CONTROLE DE CONTRATOS","","0","","","","","","","","1126616229","silvana.freitas@hc.fm.usp.br","","","2015-08-25","0","","","0");
INSERT INTO empresa_contato VALUES("3459","2579","RONALDO","MANUTENO","","0","","","","","","","","","rbs@saude.al.gov.br","","","2015-08-25","0","","","0");
INSERT INTO empresa_contato VALUES("3460","2579","ETIENE","COMPRAS","","0","","","","","","","","8233153295","maltaetiene@saude.al.gov.br","","","2015-08-25","0","","","0");
INSERT INTO empresa_contato VALUES("3461","2579","MNICA","LICITAO / CONTRATOS","","0","","","","","","","","8233151107/1191","monica.lm@saude.al.gov.br","","","2015-08-25","0","","","0");
INSERT INTO empresa_contato VALUES("3462","2634","MRIO LUIS VIANA TIRADENTES","LICITAO","","0","","","","","","","","2129762022","licitacao.smsdc@smsdc.rio.rj.gov.br","","PREGOEIRO","2015-08-25","0","","","0");
INSERT INTO empresa_contato VALUES("3463","1366","DR. JOS GERLAND","CONTRATOS","","0","","","","","","","","9236550100","gerlandartifice@hotmail.com","","DIRETOR","2015-08-25","0","","","0");
INSERT INTO empresa_contato VALUES("3464","1366","LUDIAN","","","0","","","","","","","","","ludian.silva@hemoam.am.gov.br","","COORD.DE EQUIPTOS.","2015-08-25","0","","","0");
INSERT INTO empresa_contato VALUES("3465","250","MARTA CORRA DE SOUZA LIMA","GARANTIA DA QUALIDADE","","0","","","","","","","","413316.3069","mlima@tecpar.br","","GERENTE DA GARANTIA DA QUALIDADE","2015-08-25","0","","","0");
INSERT INTO empresa_contato VALUES("3466","2187","JUNIS SOARES","QUALIDADE","","0","","","","","","","","","","","","2015-08-26","0","","","0");
INSERT INTO empresa_contato VALUES("3467","2584","RONALDO","COMPRAS","","0","","","","","","","","8131824907ou4907","materiaishemope@gmail.com","","COMPRADOR","2015-08-26","0","","","0");
INSERT INTO empresa_contato VALUES("3468","2584","AELYTON","CONTRATO, MANUT.E ENG.CLNICA","","0","","","","","","","","8131824619ou4657","asbrbrb@hotmail.com","","GESTOR","2015-08-26","0","","","0");
INSERT INTO empresa_contato VALUES("3469","715","GABRIELA B. OLIVEIRA","","","0","","","","","","","","1155893717","gabriela.oliveira@ophthalmos.com.br","","GERENTE DE FARMCIA","2015-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("3470","2603","RUTH SANTELLANO","DIRETORIA","","0","","","","","","","","5133366755","ruth-santellano@fepps.rs.gov.br","","DIRETORA","2015-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("3471","604","ANDRIA SOUZA","COMPRAS","","0","","","","","","","","3532991072/1070","compras@unifal-mg.edu.br","","COMPRADORA","2015-08-27","0","","","0");
INSERT INTO empresa_contato VALUES("3472","2575","JOS MARIA","MANUTENO","","0","","","","","","","","6932162226r.5744financ.Ou2226Pla","fhemeron-qualidade@hotmail.com","","GESTOR","2015-08-28","0","","","0");
INSERT INTO empresa_contato VALUES("3473","2576","ELISANGELA","","","0","","","","","","","","9521210859/0860","hemoraima@yahoo.com.br","","","2015-08-28","0","","","0");
INSERT INTO empresa_contato VALUES("3474","2610","DANIEL SOUZA","TCNICO","","0","","","","","","","","4832519700","daniel.souza@fahece.org.br","","ENGENHEIRO","2015-08-28","0","","","0");
INSERT INTO empresa_contato VALUES("3475","2610","DENISE","CONTRATO","","0","","","","","","","","4832519700","denise.cristina@fns.hemosc.org.br","","ENCARREGADA","2015-08-28","0","","","0");
INSERT INTO empresa_contato VALUES("3476","2033","","","","0","","","","","","","","","marcelo@naturallenet.com.br","","","2015-08-28","0","","","0");
INSERT INTO empresa_contato VALUES("3477","1702","MAYSA BATISTA","","","0","","","","","","","","4121041375","maysa_batista@sysmex.com.br","","MANAGEMENT","2015-08-28","0","","","0");
INSERT INTO empresa_contato VALUES("3478","1302","ARICA FERNANDES SOUSA (SAIU DA EMPRESA)","","","0","","","","","","","","6536256315","qualidade@controlmt.com.br","","GESTORA QUALIDADE","2015-08-31","0","","","0");
INSERT INTO empresa_contato VALUES("3479","2634","CLUDIA OLIVEIRA","COORDENADORIA DE LICITAES E AQUISIES","","0","","","","","","","","2139711552","claudia.smsdcrj@gmail.com","","","2015-08-31","0","","","0");
INSERT INTO empresa_contato VALUES("3480","2054","GUILHERME TLIO SELLINI","","","0","","","","","","","","119.85902965","","","","2015-09-01","0","","","0");
INSERT INTO empresa_contato VALUES("3481","2635","ALESSANDRA PERES","SALES & EXPORT","","0","","","","","","","","1140705920","alessandra.peres@sensor-technology.com.br","","SALES & EXPORT","2015-09-01","0","","","0");
INSERT INTO empresa_contato VALUES("3482","456","HALIS HUMBERTO A. SIQUEIRA","GERNCIA DE COMPRAS","","0","","","","","","","","62323529896232352955","halis.siqueira@iquego.com.br","","ASSISTENTE DE GESTO ADMINISTRATIVA","2015-09-01","0","","","0");
INSERT INTO empresa_contato VALUES("3483","2636","MARLIA ALVES VIEIRA","CONTROLE DE QUALIDADE","","0","","","","","","","","1938788259","vieira.ma.1@pg.com","","ANALISTA QUMICA","2015-09-02","0","","","0");
INSERT INTO empresa_contato VALUES("3484","2636","JUVENAL SILVA","CONTROLE DE QUALIDADE","","0","","","","","","","","1938788259","silva.j.12@pg.com","","","2015-09-02","0","","","0");
INSERT INTO empresa_contato VALUES("3485","941","MARIANA CAROLINE ALMEIDA","GERNCIA DE DESENV. DE PROCESSOS QUMICO E MINERAL","","0","","","","","","","","3433192262Carrier808","mariana.almeida@valefert.com","","","2015-09-02","0","","","0");
INSERT INTO empresa_contato VALUES("3486","2637","(CAP.TEN) BRUNO ANTUNES DOS SANTOS","DIVISO DE OFICIAIS","","0","","","","","","","","5332336341","antunes@enrg.mar.mil.br","","ENCARREGADO","2015-09-02","0","","","0");
INSERT INTO empresa_contato VALUES("3487","2582","KATIA","","","0","","","","","","","","8432326704","","","","2015-09-02","0","","","0");
INSERT INTO empresa_contato VALUES("3488","2582","WANILDA MARIA","","","0","","","","","","","","8432326706","hemocompras@rn.gov.br","","","2015-09-02","0","","","0");
INSERT INTO empresa_contato VALUES("3489","2582","ALDA","","","0","","","","","","","","8432326718","","","","2015-09-02","0","","","0");
INSERT INTO empresa_contato VALUES("3490","2243","MACIEL DIAS","","","0","","","","","","","","9632126175","licitacao.lacen@live.com","","","2015-09-02","0","","","0");
INSERT INTO empresa_contato VALUES("3491","1158","SILVANA MARIA ALBAN","","","0","","","","","","","","4136738820","silvana.alban@sesa.pr.gov.br","","","2015-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("3492","2638","MARCIA SETSUKO UMINO","LAB DE DESENVOLVIMENTO E CONTROLE ANALTICO","","0","","","","","","","","1143665371","marcia.umino@metodista.br","","FARMACUTICA TRAINEE","2015-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("3493","667","ALESSANDRA CASSIA DA COSTA","VENDAS","","0","","","","","","","","1142235100","alessandra.costa@contemp.com.br","","VENDEDORA TCNICA","2015-09-03","0","","","0");
INSERT INTO empresa_contato VALUES("3494","1635","FRANCISCO","COMPRAS","","0","","","","","","","","4133134194","fjcascales@adapar.pr.gov.br","","GERENTE","2015-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("3495","2610","RODRIGO","COMPRAS","","0","","","","","","","","4832519793","rodrigo.soares@fnshemosc.org.br","","COMPRADOR","2015-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("3496","1344","RODRIGO LOPES","COMPRAS","","0","","","","","","","","","rodrigo.lopes@archroma.com","","","2015-09-04","0","","","0");
INSERT INTO empresa_contato VALUES("3497","2639","ELYZER","","","0","","","","","","","","","","","","2015-09-08","0","","","0");
INSERT INTO empresa_contato VALUES("3498","2640","LAIS LOBATO","QUALIDADE","","0","","","","","","","","6434918038","laislobato@caramuru.com","","CONTROLE QUALIDADE","2015-09-08","0","","","0");
INSERT INTO empresa_contato VALUES("3499","1302","TAIANA","","","0","","","","","","","","6536256315","","","","2015-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("3500","2634","ANDR LUIZ","","POLICLNICAS NEWTON ALVES CARDOSO E JOS PARANHOS FONTENELLE","0","","","","","","","","2125736393","marcico27@gmail.com","","","2015-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("3501","2634","JOS LUIZ P.FERREIRA","DIREO DE CONTRATOS","HOSPITAL MATERNIDADE CARMELA DUTRA","0","","","","","","","","2131116763","josel.ferreira@smsdc.rio.rj.gov.br","","","2015-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("3502","2581","JOS  PEDRO","","","0","","","","","","","","8332187619","jpalcantara@hotmail.com","","","2015-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("3503","2641","ATENDENTE","RESERVAS","","0","","","","","","","","6733215000","reservas@hoteladvanced.com.br","","","2015-09-10","0","","","0");
INSERT INTO empresa_contato VALUES("3504","1197","EDILEUZA","","","0","","","","","","","","9131106500","geman.colog@hemopa.pa.gov.br","","","2015-09-11","0","","","0");
INSERT INTO empresa_contato VALUES("3505","2577","PEDRO NELSON","","","0","","","","","","","","6332183285/984883018","equipamento.hemoto@gmail.com","","","2015-09-11","0","","","0");
INSERT INTO empresa_contato VALUES("3506","2583","AECIO","","","0","","","","","","","","8632214989","","","","2015-09-11","0","","","0");
INSERT INTO empresa_contato VALUES("3507","2585","NAPOLEO","","","0","","","","","","","","8531012298","napoleao.barrocas@hemoce.ce.gov.br","","","2015-09-11","0","","","0");
INSERT INTO empresa_contato VALUES("3508","2580","QUEZIA","","","0","","","","","","","","7932258000","quezia.santos@fsph.se.gov.br","","","2015-09-11","0","","","0");
INSERT INTO empresa_contato VALUES("3509","2642","VANESSA KAHL CRUZ","","","0","","","","","","","","4832428148","vanessa@cavalomarinhosc.com.br","","","2015-09-14","0","","","0");
INSERT INTO empresa_contato VALUES("3510","2259","JOS CARLOS","COMERCIAL","","0","","","","","","","","1139777838","jcarlos@salcas.com.br","","","2015-09-14","0","","","0");
INSERT INTO empresa_contato VALUES("3511","380","RODRIGO MARTIM","METROLOGIA","","0","","","","","","","","4121694000r.4233","rmperei@neodent.com.br","","\"ENCARREGADO
\n","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("14","0","
\n","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("3512","2565","COORDENADOR","LICITAO","","0","","","","","","","","8632219624","","","TCNICO","2015-09-15","0","","","0");
INSERT INTO empresa_contato VALUES("3513","2577","DANILO","COMPRAS","","0","","","","","","","","6332183287","cotacoes.hemoto@gmail.com","","","2015-09-15","0","","","0");
INSERT INTO empresa_contato VALUES("3514","2485","SAULO","COMPRAS","","0","","","","","","","","1147465559","","","","2015-09-16","0","","","0");
INSERT INTO empresa_contato VALUES("3515","2645","PAULO TUNUSSI","CQ","","0","","","","","","","","1934718400R.18523","paulo.tunussi@intron.com","","TCNICO","2015-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("3516","2243","TANIA","","","0","","","","","","","","9632126175","licitacao@lacen.ap.gov.br","","","2015-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("3517","2556","DURVAL","MANUTENO","","0","","","","","","","","7131165016","manutencao.lacen@hotmail.com","","","2015-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("3518","2585","CLARA DE ASSIS FALCO PEREIRA","LICITAES","PROCURADORIA GERAL DO ESTADO","0","","","","","","","","8534596386","clara.falcao@pge.ce.gov.br","","PREGOEIRA","2015-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("3519","2156","NELSON SOARES BARBOSA","COMPRAS","HOSPITAL RISOLETA TOLENTINO NEVES","0","","","","","","","","3134593200","nelson.barbosa@hrtn.fundep.ufmg.br","","COMPRADOR","2015-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("3520","2187","BENEDITO VITAL R JUNIOR","QUALIDADE","","0","","","","","","","","1136815778","qualidade@innovamed.com.br","","GERENTE TECNICO","2015-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("3521","2617","NEILA","ADMINISTRATIVO","","0","","","","","","","","4532264549","hemocascavel@cesa.pr.gov.br","","GESTO","2015-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("3522","2646","ARMANDO","VENDAS","","0","","","","","","","","1133311377","armando@pontoeletronicodasbaterias.com.br","","VENDEDOR","2015-09-17","0","","","0");
INSERT INTO empresa_contato VALUES("3523","687","PAULO AZEVEDO","AQUISIO DE BENS E SERVIOS","","0","","","","","","","","6832133110","paulo.alves@ac.gov.br","","COORDENAO","2015-09-18","0","","","0");
INSERT INTO empresa_contato VALUES("3524","687","JANADIA","TCNICO - FBRICA DE PRESERVATIVOS","","0","","","","","","","","6835426000","janaina.nascimento@ac.gov.br","","","2015-09-18","0","","","0");
INSERT INTO empresa_contato VALUES("3525","687","ADONIAS","TCNICO - FUNTAC","","0","","","","","","","","6832133125","adonias.mendes@ac.gov.br","","","2015-09-18","0","","","0");
INSERT INTO empresa_contato VALUES("3526","2647","THIAGO DE MOURA ASSIS","OPERACIONAL","","0","","","","","","","","4130882281","contato@agilidadeexpress.com.br","","GERENTE","2015-09-18","0","","","0");
INSERT INTO empresa_contato VALUES("3527","2648","ESMAEL S. FREITAS JUNIOR","COMPRAS","","0","","","","","","","","1431032107","esmaelsfj@unimedbauru.com.br","","","2015-09-21","0","","","0");
INSERT INTO empresa_contato VALUES("3528","2187","JSSICA STEPHANY ROCHA OLIVEIRA","QUALIDADE","","0","","","","","","","","1136815778","qualidade2@innovamed.com.br","","","2015-09-22","0","","","0");
INSERT INTO empresa_contato VALUES("3529","2648","ADO","COMPRAS","","0","","","","","","","","1431032107","adaol@unimedbauru.com.br","","","2015-09-22","0","","","0");
INSERT INTO empresa_contato VALUES("3530","2649","RODINEY MESQUITA","","","0","","","","","","","","1124380581","compras@labsdobrasil.com.br","","","2015-09-22","0","","","0");
INSERT INTO empresa_contato VALUES("3531","2360","RAFAEL","","","0","","","","","","","","1120850756","guarulhos@westengenharia.com.br","","","2015-09-22","0","","","0");
INSERT INTO empresa_contato VALUES("3532","326","PALHARES","ASSISTNCIA TCNICA","","0","","","","","","","","1121442820","assistencia@instrutherm.com.br","","","2015-09-22","0","","","0");
INSERT INTO empresa_contato VALUES("3533","1653","LUCIANA","COMPRAS","","0","","","","","","","","9132463411","compras.lanagro-pa@agricultura.gov.br","","","2015-09-22","0","","","0");
INSERT INTO empresa_contato VALUES("3534","2625","SEBASTIO LZARO","INFRAESTRUTURA","","0","","","","","","","","6133271020","infraestruturafhb@gmail.com","","GESTO, MANUT.DE EQUIPTOS.","2015-09-22","0","","","0");
INSERT INTO empresa_contato VALUES("3535","2650","RAFAEL","MANUT.DE EQUIPTOS.","","0","","","","","","","","6235518000","rafael.santos@piracanjuba.com.br","","GESTOR / COMPRAS","2015-09-22","0","","","0");
INSERT INTO empresa_contato VALUES("3536","2621","PAULO KIM","MANUT.DE EQUIPAMENTOS","","0","","","","","","","","4333712608","paulo.kim@hotmail.com","","GESTOR","2015-09-23","0","","","0");
INSERT INTO empresa_contato VALUES("3537","2617","","","","0","","","","","","","","","neilascapini@cesa.pr.gov.br","","","2015-09-23","0","","","0");
INSERT INTO empresa_contato VALUES("3538","2651","FERNANDO FRANCA","VENDAS","","0","","","","","","","","1151824499","fernando.franca@chromatech.com.br","","VENDEDOR","2015-09-23","0","","","0");
INSERT INTO empresa_contato VALUES("3539","2051","RONILDA","VENDAS","","0","","","","","","","","1130310020","vendas2@relma.com.br","","VENDEDORA","2015-09-23","0","","","0");
INSERT INTO empresa_contato VALUES("3540","2652","ALAN","VENDAS","","0","","","","","","","","1156621044","vendas01@caseanalitica.com.br","","VENDEDOR","2015-09-23","0","","","0");
INSERT INTO empresa_contato VALUES("3541","2182","NDIA","","","0","","","","","","","","","","","","2015-09-24","0","","","0");
INSERT INTO empresa_contato VALUES("3542","1359","JARIS SILVA","NCLEO DE MANUTENO E CONSERVAO","","0","","","","","","","","1130682836","manutencao@ial.sp.gov.br","","","2015-09-24","0","","","0");
INSERT INTO empresa_contato VALUES("3543","752","GABRIELA SABINO","GERENCIA DE MATERIAIS","","0","","","","","","","","5133572646","rgabriela@ghc.com.br","","PLANEJAMENTO/PESQUISA","2015-09-24","0","","","0");
INSERT INTO empresa_contato VALUES("3544","2653","ANA PAULA / ANDRESSA","RESERVAS","","0","","","","","","","","1632347041","hotelsantafelicidade@gmail.com","","RECEPO","2015-09-24","0","","","0");
INSERT INTO empresa_contato VALUES("3545","1571","MAIRA","","DEPOIS DAS 13:00","0","","","","","","","","","contato@icatuambiente.com.br","","","2015-09-25","0","","","0");
INSERT INTO empresa_contato VALUES("3546","2655","","","","0","","","","","","","","","vendas@eletricaecotech.com.br","","","2015-09-25","0","","","0");
INSERT INTO empresa_contato VALUES("3547","2655","","","","0","","","","","","","","","financeiro@eletricaecotech.com.br","","","2015-09-25","0","","","0");
INSERT INTO empresa_contato VALUES("3548","2656","JOICE","","","0","","","","","","","","1135121100","","","","2015-09-25","0","","","0");
INSERT INTO empresa_contato VALUES("3549","176","PAULO JOHNSON - ENVIAR OR PEAS","","","0","","","","","","","","celular84981334968","lacendaf@gmail.com","","","2015-09-25","0","","","0");
INSERT INTO empresa_contato VALUES("3550","176","CANIND - ENVIR OR PEAS","","","0","","","","","","","","","uv3rmk2@outlook.com","","","2015-09-25","0","","","0");
INSERT INTO empresa_contato VALUES("3551","176","CRISTIANE - ENVIAR OR PEAS","","","0","","","","","","","","","produtoslacen@rn.gov.br","","","2015-09-25","0","","","0");
INSERT INTO empresa_contato VALUES("3552","176","EUGNIO - ENVIAR OR PEAS","","","0","","","","","","","","","eugenio.lacenrn@yahoo.com.br","","","2015-09-25","0","","","0");
INSERT INTO empresa_contato VALUES("3553","2657","ANTNIO CARLOS TADEU DE OLIVEIRA","","","0","","","","","","","","11999706867","acto_oliveira@yahoo.com.br","","CONSULTOR DE NEGCIOS","2015-09-28","0","","","0");
INSERT INTO empresa_contato VALUES("3554","0","ALINE CASSEMIRO","","","0","","","","","","","","","","","CONSULTORA COMERCIAL","2015-09-28","0","","","0");
INSERT INTO empresa_contato VALUES("3555","138","PAULO VICTOR CARDOSO","DEP. MICROBIOLOGIA","","0","","","","","","","","3232733560","labmicro@ortofarma.com.br","","","2015-09-28","0","","","0");
INSERT INTO empresa_contato VALUES("3556","1416","RAFAEL CAVALCANTE DA LUZ","","","0","","","","","","","","","rafacluz.si@gmil.com","","","2015-09-28","0","","","0");
INSERT INTO empresa_contato VALUES("3557","2658","ALINE CASSEMIRO","","","0","","","","","","","","1126005504","acoclean@acoclean.com.br","","CONSULTORA COMERCIAL","2015-09-28","0","","","0");
INSERT INTO empresa_contato VALUES("3558","2661","MARCIA CORNETA","","","0","","","","","","","","1129663700R106","marcia@mcalimpeza.com.br","","","2015-09-28","0","","","0");
INSERT INTO empresa_contato VALUES("3559","2662","LUIZ CARLOS","","","0","","","","","","","","4733609512","na.frutosdomar@gmail.com","","","2015-09-28","0","","","0");
INSERT INTO empresa_contato VALUES("3560","2186","VINCIUS CAMPOS","COMPRAS","","0","","","","","","","","","compras@mccampos.com.br","","","2015-09-29","0","","","0");
INSERT INTO empresa_contato VALUES("3561","2186","VINCIUS CAMPOS","NOTA FISCAL E BOLETOS:","","0","","","","","","","","","fiscal@mccampos.com.br","","","2015-09-29","0","","","0");
INSERT INTO empresa_contato VALUES("3562","2186","VINCIUS CAMPOS","ASSISTNCIA","","0","","","","","","","","","assistncia@mccampos.com.br","","","2015-09-29","0","","","0");
INSERT INTO empresa_contato VALUES("3563","2186","TAYLA NOGUEIRA","VENDAS","","0","","","","","","","","","vendas@mccampos.com.br","","","2015-09-29","0","","","0");
INSERT INTO empresa_contato VALUES("3564","2186","ANDREIA LOURENO","FINANCEIRO","","0","","","","","","","","","financeiro@mccampos.com.br","","","2015-09-29","0","","","0");
INSERT INTO empresa_contato VALUES("3565","2186","CARLA DOTTA","FINANCEIRO","","0","","","","","","","","","financeiro@mccampos.com.br","","","2015-09-29","0","","","0");
INSERT INTO empresa_contato VALUES("3566","2663","","","","0","","","","","","","","19974029131Whatsapp","","","","2015-09-30","0","","","0");
INSERT INTO empresa_contato VALUES("3567","380","MARINA","","","0","","","","","","","","4121664000r.4267","mbraz@neodent.com.br","","","2015-09-30","0","","","0");
INSERT INTO empresa_contato VALUES("3568","2665","FERNANDA RESNER NEUMANN","DIRETORIA","","0","","","","","","","","4736340334","farmaceutico@biometil.com","","DIRETORA TCNICA","2015-09-30","0","","","0");
INSERT INTO empresa_contato VALUES("3569","752","RITA VEADRIGO DE MELLO","GERENCIA DE MATERIAIS","","0","","","","","","","","5133572518","mrita@ghc.com.br","","","2015-10-01","0","","","0");
INSERT INTO empresa_contato VALUES("3570","2666","FERNANDA GADELHA","","","0","","","","","","","","8432130759","fernandagadelha@nordelab.com.br","","","2015-10-01","0","","","0");
INSERT INTO empresa_contato VALUES("3571","1526","FERNANDO ALVES","COMERCIAL","","0","","","","","","","","2133923563","","","DIRETOR COMERCIAL","2015-10-02","0","","","0");
INSERT INTO empresa_contato VALUES("3572","2622","REGIANE","DIRETORIA","","0","","","","","","","","4236222819","","","DIRETORA","2015-10-02","0","","","0");
INSERT INTO empresa_contato VALUES("3573","2669","FRANKLIN DE OLIVEIRA CARNEIRO","","","0","","","","","","","","9230253030/993877848/984291288","Franklin@ldtecx.com.br","","GERENTE TCNICO","2015-10-02","0","","","0");
INSERT INTO empresa_contato VALUES("3574","2669","JOO PAULO DE MATOS OLIVEIRA","","","0","","","","","","","","92992295043","joao.paulo@ldtecx.com.br","","","2015-10-02","0","","","0");
INSERT INTO empresa_contato VALUES("3575","2670","ZGUIA LCIA E PAULA MARQUES","RESERVAS","","0","","","","","","","","3433367530","financeirohportobello@hotmail.com","","RECEPO","2015-10-02","0","","","0");
INSERT INTO empresa_contato VALUES("3576","2622","WILSON","ADMIN. CONTRATOS","","0","","","","","","","","4236222819","hemoguarapuava@sesa.pr.gov.br","","CHEFE ADM","2015-10-02","0","","","0");
INSERT INTO empresa_contato VALUES("3577","2671","ATENDENTE","","","0","","","","","","","","5133202100","","","","2015-10-05","0","","","0");
INSERT INTO empresa_contato VALUES("3578","2620","MARCIA MOMESSO","GESTO DA QUALIDADE","","0","","","","","","","","443011.9156","qualidadehemomga@gmail.com","","GESTORA","2015-10-05","0","","","0");
INSERT INTO empresa_contato VALUES("3579","2607","ROSE","GESTO","","0","","","","","","","","5533263478","hemocruz@sepps.rs.gov.br","","ADMINISTRATIVO","2015-10-05","0","","","0");
INSERT INTO empresa_contato VALUES("3580","2672","TANARA FIGUEIREDO","DEPTO.DE COMPRAS","","0","","","","","","","","1435333277","compras@fpte.br","","","2015-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("3581","2608","JULIO MICHAEL","GESTO","","0","","","","","","","","5537425676","hemocentro-palmeira@sepps.rs.gov.br","","GESTOR DE MANUT.DE EQUIPTOS.","2015-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("3582","2608","LISIANE OZELAME","ADM","","0","","","","","","","","5537425676","lisianeozelame@yahoo.com.br","","TCNICO","2015-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("3583","2606","MELINA","GESTO E MANUT.DE EQUIPTOS.","","0","","","","","","","","5433115555","qualidade.hemepasso@hotmail.com","","TCNICO","2015-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("3584","2619","ELIZABETH ROSA","CONTRATO DE MANUT.DE EQUIPTOS.","","0","","","","","","","","4134224931","hemopgua@sesa.pr.gov.br","","GESTORA","2015-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("3585","2605","LEANDRO TARR","MANUT.DE EQUIPTOS.","","0","","","","","","","","5332223002","leandro-carre@sepps.rs.gov.br","","GESTOR","2015-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("3586","2623","FABOLA","MANUT.DE EQUIPTOS.","","0","","","","","","","","4232231616","hompgo@sesa.pr.gov.br","","GESTORA","2015-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("3587","2623","","","","0","","","","","","","","","violfabiola@gmail.com","","","2015-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("3588","2605","","","","0","","","","","","","","","leandro.carre@pelotas.com.br","","","2015-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("3589","2673","SALETE TONELLO","COMPRAS","","0","","","","","","","","4535211786","salete.st@pmfi.pr.gov.br","","PREGOEIRA","2015-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("3590","2673","MAURCIO DE OLIVEIRA,","ENGENHARIA CLNICA","","0","","","","","","","","4535211977","engenharia.hmfi@gmail.com","","GERENTE","2015-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("3591","2672","SOYLA","LABORATRIO","","0","","","","","","","","1435333323","","","","2015-10-07","0","","","0");
INSERT INTO empresa_contato VALUES("3593","441","ODALIRIO XIMENES","ESTOQUE","","0","","","","","","","","1935154406","odalirio.ximenes@labtecanalises.com.br","","","2015-10-07","0","","","0");
INSERT INTO empresa_contato VALUES("3594","749","JOSEANO BARBOSA","TCNICO","(11) 9.8284-8765","0","","","","","","","","1121708283","joseano.barbosa@merckgroup.com","","VENDEDOR","2015-10-07","0","","","0");
INSERT INTO empresa_contato VALUES("3595","2620","MARTA BRTOLI","SOROLOGIA","","0","","","","","","","","4430119157","mrtbertoli@gmail.com","","BIOQUMICA","2015-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("3596","2229","MARIA DA PENHA","GERENCIA DE RECURSOS","","0","","","","","","","","3132776200","penha.alves@pbh.gov.br","","","2015-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("3597","2609","JOSIANE","GESTO DE EQUIPTOS.","","0","","","","","","","","5535135144","hemocentrosantarosa@yhaoo.com","","GESTORA","2015-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("3598","2624","SOLANGE","GESTO DE EQUIPTOS.","","0","","","","","","","","4535768020","hemofoz@sesa.pr.gov.br","","GESTORA","2015-10-08","0","","","0");
INSERT INTO empresa_contato VALUES("3600","2676","SANDRA DOS SANTOS","","","0","","","","","","","","1124562900","","","","2015-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("3601","1174","PATRICIA M. NAKAMURA","ASSISTNCIA TCNICA INTERNA","","0","","","","","","","","1147465957","assistec@mitutoyo.com.br","","","2015-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("3602","2613","ANDRIA BECKER","GESTO DE MANUT.E EQUIPTOS.","","0","","","","","","","","4935222811","ab.jba@hemosc.org.br","","GESTORA","2015-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("3603","2614","CSSIA","","","0","","","","","","","","4734817400","","","","2015-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("3604","2612","ISABEL","","","0","","","","","","","","4834336611","","","","2015-10-09","0","","","0");
INSERT INTO empresa_contato VALUES("3605","2615","CSSIA","","","0","","","","","","","","","","","","2015-10-13","0","","","0");
INSERT INTO empresa_contato VALUES("3606","2613","KARINA CRISTIANI","COMPRAS - FAHECE (HEMOSC)","","0","","","","","","","","483212.1315","karina@fahece.org.br","","COORD.DE COMPRAS","2015-10-13","0","","","0");
INSERT INTO empresa_contato VALUES("3607","208","ANA CLAUDIA DOS SANTOS VIEIRA","COMPRAS","","0","","","","","","","","1155862021","acsvieira@uniaoquimica.com.br","","ASSISTENTE COMPRAS","2015-10-13","0","","","0");
INSERT INTO empresa_contato VALUES("3608","2675","NALDO (V SILVA E FARIAS LTDA ME)","","","0","","","","","","","","8432237403","agfptesarmento@hotmail.com","","","2015-10-13","0","","","0");
INSERT INTO empresa_contato VALUES("3609","2677","VICTOR AYSHAWA PONTES","","","0","","","","","","","","6835423295","vitoracreano@hotmail.com","","","2015-10-13","0","","","0");
INSERT INTO empresa_contato VALUES("3610","2578","GUSTAVO","","","0","","","","","","","","7131165648","gustavo.boasorte@hemoba.ba.gov.br","","","2015-10-14","0","","","0");
INSERT INTO empresa_contato VALUES("3611","2678","CARLOS MAIA","","","0","","","","","","","","","","","","2015-10-14","0","","","0");
INSERT INTO empresa_contato VALUES("3612","2610","KARINA CRISTIANI (FLORIANPOLIS)","COMPRAS / FAHECE","","0","","","","","","","","483212.1315","karina@fahece.org.br","","COORD.DIV.COMPRAS","2015-10-14","0","","","0");
INSERT INTO empresa_contato VALUES("3623","2614","KARINA CRISTIANI","DIV.DE COMPRAS / FAHECE","","0","","","","","","","","4832121315","karina@fahece.org.br","","COORD.DIV. COMPRAS","2015-10-14","0","","","0");
INSERT INTO empresa_contato VALUES("3624","2612","KARINA CRISTINA","DIV.COMPRAS / FAHECE","","0","","","","","","","","4832121315","karina@fahece.org.br","","COORD.DIV. COMPRAS","2015-10-14","0","","","0");
INSERT INTO empresa_contato VALUES("3625","2615","KARINA CRISTIANI","DIV. COMPRAS / FAHECE","","0","","","","","","","","4832121315","karina@fahece.org.br","","COORD.DIV. COMPRAS","2015-10-14","0","","","0");
INSERT INTO empresa_contato VALUES("3626","2613","DIEGO MARTINS","CADASTRO FAHECE","","0","","","","","","","","4832121375","diego.martins.fahece.org.br","","ASSIST. ADM. II","2015-10-14","0","","","0");
INSERT INTO empresa_contato VALUES("3627","2611","KARINA CRISTIANI","DIV. COMPRAS / FAHECE","","0","","","","","","","","4832121315","karina@fahece.org.br","","COORD.DIV. COMPRAS","2015-10-14","0","","","0");
INSERT INTO empresa_contato VALUES("3628","2064","LGIA  MUNIZ","COMPRAS","","0","","","","","","","","1141449348","ligia.muniz@blanver.com.br","","","2015-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("3629","2610","DIEGO MARTINS","CADASTRO FAHECE","","0","","","","","","","","4832121375","diego.martins@fahece.org.br","","ASSIST. ADM. II","2015-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("3630","2611","DIEGO MARTINS","CADSTRO FAHECE","","0","","","","","","","","4832121375","diego.martins@fahece.org.br","","ASSIST. ADM. II","2015-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("3631","2612","DIEGO MARTINS","CADASTRO FAHECE","","0","","","","","","","","4832121375","diego.martins@fahece.org.br","","ASSIST. ADM. II","2015-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("3632","2614","DIEGO MARTINS","CADASTRO FAHECE","","0","","","","","","","","4832121375","diego.martins@fahece.org.br","","ASSIST. ADM. II","2015-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("3633","2615","DIEGO MARTINS","CADASTRO FAHECE","","0","","","","","","","","4832121375","diego.martins@fahece.org.br","","ASSIST. ADM. II","2015-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("3634","2679","DIEGO MARTINS","CADASTRO FAHECE","","0","","","","","","","","4832121375","diego.martins@fahece.org.br","","ASSIST. ADM. II","2015-10-15","0","","","0");
INSERT INTO empresa_contato VALUES("3635","1192","CARLOS ALBERTO VIANNA","COMPRAS INCQS","","0","","","","","","","","2138655108","carlos.vianna@incqs.fiocruz.br","","","2015-10-16","0","","","0");
INSERT INTO empresa_contato VALUES("3636","1359","ELIANA","","","0","","","","","","","","","egomes@ial.sp.gov.br","","","2015-10-16","0","","","0");
INSERT INTO empresa_contato VALUES("3637","2680","ARIDES","RESERVAS","","0","","","","","","","","6832246047","hotelguapibosque@uol.com.br","","","2015-10-16","0","","","0");
INSERT INTO empresa_contato VALUES("3638","2681","LETCIA","RESERVAS","","0","","","","","","","","3132249729","florhotellotus@hotmail.com","","","2015-10-19","0","","","0");
INSERT INTO empresa_contato VALUES("3639","2682","DEYVISON ARAJO","QUALIDADE","","0","","","","","","","","8430121525","deyvison.opmemed@gmail.com","","","2015-10-19","0","","","0");
INSERT INTO empresa_contato VALUES("3640","326","EDUARDO PONTIN FERREIRA DE ARAUJO","COMERCIAL","","0","","","","","","","","1121442820","comercial5@instrutherm.com.br","","","2015-10-19","0","","","0");
INSERT INTO empresa_contato VALUES("3641","2683","VANESSA","","","0","","","","","","","","6536213510","comercialvaievem@hotmail.com","","","2015-10-19","0","","","0");
INSERT INTO empresa_contato VALUES("3642","2683","VANDERLEI","","","0","","","","","","","","","","","","2015-10-19","0","","","0");
INSERT INTO empresa_contato VALUES("3643","2684","EDSON PEREIRA","ADM","","0","","","","","","","","5535135150","edsonpereira@fumssar.com.br","","COMPRAS","2015-10-20","0","","","0");
INSERT INTO empresa_contato VALUES("3644","2609","JOSIANE","GESTO DE EQUIPTOS.","","0","","","","","","","","5535135144","hemocentrosantarosa@yhaoo.com","","GESTORA","2015-10-20","0","","","0");
INSERT INTO empresa_contato VALUES("3645","2684","JOSIANE","GESTO DE EQUIPTOS.HEMOCENTRO","","0","","","","","","","","5535135144/5140","hemocentrosantarosa@yahoo.com.br","","GESTORA HEMOCENTRO","2015-10-20","0","","","0");
INSERT INTO empresa_contato VALUES("3646","801","LETICIA LIMA","ENGENHARIA CLNICA","","0","","","","","","","","1145738152","engclin@iamspe.sp.gov.br","","","2015-10-20","0","","","0");
INSERT INTO empresa_contato VALUES("3647","2685","ALAN PRADO","VENDAS","","0","","","","","","","","1156621044","vendas01@caseanalitica.com.br","","VENDEDOR","2015-10-21","0","","","0");
INSERT INTO empresa_contato VALUES("3648","2557","DOUTOR LAURO","","","0","","","","","","","","8531011491","","","","2015-10-21","0","","","0");
INSERT INTO empresa_contato VALUES("3649","2557","DOUTORA ELZA","","","0","","","","","","","","8531011491","elza.gadelha@lacen.ce.gov.br","","","2015-10-21","0","","","0");
INSERT INTO empresa_contato VALUES("3650","2557","ADMINISTRAO LOCAL","","","0","","","","","","","","8531011491","lacen@lacen.ce.gov.br","","","2015-10-21","0","","","0");
INSERT INTO empresa_contato VALUES("3651","517","MARCOS V. FEITOSA","LABORATRIO","","0","","","","","","","","1121627758","marcus.souza@mcassab.com.br","","ASSIST.DE LABORATRIO","2015-10-22","0","","","0");
INSERT INTO empresa_contato VALUES("3652","601","ROMULO CESAR DE OLIVEIRA","MAPA","","0","","","","","","","","8132319050","dlab.lanagrope@agricultura.gov.br","","FISCAL FEDERAL","2015-10-22","0","","","0");
INSERT INTO empresa_contato VALUES("3653","2637","SARGENTO ROCHA","","","0","","","","","","","","5332336324","cotacaoindustria@enrg.mar.mil.br","","","2015-10-22","0","","","0");
INSERT INTO empresa_contato VALUES("3654","2686","1 TEN ARTEMSIA LIMA MOURO","CME","","0","","","","","","","","84998985577","artemisiamourao@hotmail.com","","CHEFE DA CME-1 TEN","2015-10-22","0","","","0");
INSERT INTO empresa_contato VALUES("3655","2688","PAULO HENRIQUE TORRES","","","0","","","","","","","","2132247478","phtorres@petrobras.com.br","","","2015-10-26","0","","","0");
INSERT INTO empresa_contato VALUES("3656","1427","(SAIU) WELLINGTON","LABORATRIO","","0","","","","","","","","1633681138","wellington@polypack.com.br","","TCNICO","2015-10-26","0","","","0");
INSERT INTO empresa_contato VALUES("3657","1427","AMANDA BELARMINO","LABORATRIO","","0","","","","","","","","1633681138","amanda@polypack.com.br","","TCNICO","2015-10-26","0","","","0");
INSERT INTO empresa_contato VALUES("3658","2430","MATHEUS PLOTEGHER","VENDAS","","0","","","","","","","","1921386300","mplotegher@omega.com","","VENDEDOR","2015-10-27","0","","","0");
INSERT INTO empresa_contato VALUES("3659","2689","DR. SEBASTIO GUIDO","TCNICO","","0","","","","","","","","8138223900Cel.8199298483","sebastiao.guido@ipa.br","","SUPERVISOR","2015-10-27","0","","","0");
INSERT INTO empresa_contato VALUES("3660","2689","DR. JLIO CESAR","TCNICO EST. ARCOVERDE","","0","","","","","","","","8138223900Cel.8194887294","julio.oliveira@ipa.br","","SUPERVISOR","2015-10-27","0","","","0");
INSERT INTO empresa_contato VALUES("3661","2691","KENIA MORAES","CONTAS A RECEBER","","0","","","","","","","","06536213510ou36212510","auxadmvaivem02@gmail.com","","","2015-10-27","0","","","0");
INSERT INTO empresa_contato VALUES("3662","2692","CARMEN ATHAYDE DOS SANTOS","","","0","","","","","","","","","immfmagalhaes@rio.rj.gov.br","","DIRETORA GERAL","2015-10-28","0","","","0");
INSERT INTO empresa_contato VALUES("3663","2693","SILVANA DE ANDRADE LOPES","","","0","","","","","","","","2131116803","immpedro@rio.rj.gov.br","","DIRETORA","2015-10-28","0","","","0");
INSERT INTO empresa_contato VALUES("3664","2694","JOSE ALBERTO VAZ MORAIS","","","0","","","","","","","","2131116584","","","COORDENADOR MDICO","2015-10-28","0","","","0");
INSERT INTO empresa_contato VALUES("3665","2695","ANDREIA CARDOSO FERNANDES","","","0","","","","","","","","2133900180","uishpinheiro@rio.rj.gov.br","","DIRETORA GERAL","2015-10-28","0","","","0");
INSERT INTO empresa_contato VALUES("3666","2696","ROSIMARA DE SOUZA ROCHA","","","0","","","","","","","","2134128310","hrpsouza@rio.rj.gov.br","","DIRETORA GERAL","2015-10-28","0","","","0");
INSERT INTO empresa_contato VALUES("3667","2697","MELINA B. RODRIGUES DE SOUZA","","","0","","","","","","","","2133324970","pammgsilveira@rio.rj.gov.br","","DIRETOR IV","2015-10-28","0","","","0");
INSERT INTO empresa_contato VALUES("3668","2698","MAYARA OLIVEIRA","","","0","","","","","","","","8530626446","administrativo@multexpress.com","","GERENTE ADMINISTRATIVO","2015-10-28","0","","","0");
INSERT INTO empresa_contato VALUES("3669","2699","ADRIANA MELO","COORDENADORA","","0","","","","","","","","1123830415","unitecosasco@gmail.com","","TECNICO MECANICO","2015-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("3670","208","DANIEL BULICH FERREIRA DE MELLO","COMPRAS","","0","","","","","","","","1155862153","dbulich@uniaoquimica.com.br","","ANALISTA DE COMPRAS","2015-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("3671","250","SLVIO","ENGENHARIA","","0","","","","","","","","4133163073","smachado@tecpar.br","","TCNICO","2015-10-29","0","","","0");
INSERT INTO empresa_contato VALUES("3672","1020","MOISS","TCNICO","","0","","","","","","","","1123385607","tecnico@techmultlab.com.br","","TCNICO","2015-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("3673","2700","ATENDENTE","","","0","","","","","","","","1150700800","","","","2015-10-30","0","","","0");
INSERT INTO empresa_contato VALUES("3674","2645","IZABELI","COMPRAS","","0","","","","","","","","1934718429","Izabeli.ribeiro@intron.com","","TCNICO","2015-11-03","0","","","0");
INSERT INTO empresa_contato VALUES("3678","2500","EZIQUIEL SANTANA CAIRES","COORDENAO DE SUPRIMENTOS","","0","","","","","","","","6733899112","ecaires@sfiems.com.br","","LICITAO - SISTEMA FIEMS","2015-11-04","0","","","0");
INSERT INTO empresa_contato VALUES("3679","2500","GABRIELA MORENO SOUZA","QUALIDADE LABSENAI/ MS","RUA 20 DE DEZEMBRO, 2645 - JARDIM RASSLEM  DOURADOS/MS  CEP: 79813-280","0","","","","","","","","6734255090","gmoreno@ms.senai.br","","COORDENADORA DE QUALIDADE","2015-11-04","0","","","0");
INSERT INTO empresa_contato VALUES("3680","2500","SILVIA PEREIRA DE ARAJO","","","0","","","","","","","","6734112617","saraujo@ms.senai.br","","","2015-11-04","0","","","0");
INSERT INTO empresa_contato VALUES("3681","2500","LUIS ALEXANDRE DAPOSSO","","","0","","","","","","","","6734112637","ldalposso@ms.senai.br","","","2015-11-04","0","","","0");
INSERT INTO empresa_contato VALUES("3682","2314","VALQURIA","COMPRAS","","0","","","","","","","","3534711900","compras@prodmec.com.br","","COMPRADORA","2015-11-04","0","","","0");
INSERT INTO empresa_contato VALUES("3683","2701","ANA LUCIA DA CUNHA","","","0","","","","","","","","2122703745","pamrrocco@rio.rj.gov.br","","COORDENADORA GERAL","2015-11-04","0","","","0");
INSERT INTO empresa_contato VALUES("3684","687","JOCEMIRO","","","0","","","","","","","","","","","COORDENADOR ADMINISTRATIVO E OPERACIONAL","2015-11-04","0","","","0");
INSERT INTO empresa_contato VALUES("3685","687","DIRLEI BERSCH","ENG,  MSC. EM DESENVOLVIMENTO REGIONAL","","0","","","","","","","","6884025011","dirlei.bersch@ac.gov.br","","DIRETORA EXECUTIVA - NATEX","2015-11-04","0","","","0");
INSERT INTO empresa_contato VALUES("3686","2702","SILVIA EURIDESSOARES VEIGA","","","0","","","","","","","","2131116766","hmatcdutra@rio.rj.gov.br","","DIRETORA GERAL","2015-11-04","0","","","0");
INSERT INTO empresa_contato VALUES("3688","2703","ALEXANDRE CHAIA","","","0","","","","","","","","2131112017","hmfstelles@rio.rj.gov.br","","DIRETOR GERAL","2015-11-05","0","","","0");
INSERT INTO empresa_contato VALUES("3689","2704","MARCELO COSTA","","","0","","","","","","","","2134122261","hmsramos@rio.rj.gov.br","","CHEFE II","2015-11-05","0","","","0");
INSERT INTO empresa_contato VALUES("3690","2705","VERA HELENA JORGE ALVES","","","0","","","","","","","","2124583343","hmafleming@rio.rj.gov.br","","DIRETORA GERAL","2015-11-05","0","","","0");
INSERT INTO empresa_contato VALUES("3691","2706","","","","0","","","","","","","","2125698146","hmbribeiro@rio.rj.gov.br","","","2015-11-05","0","","","0");
INSERT INTO empresa_contato VALUES("3692","761","PAULO","VENDAS","","0","","","","","","","","1139416741","paulo@elograf.com.br","","VENDEDOR","2015-11-05","0","","","0");
INSERT INTO empresa_contato VALUES("3693","2707","","","","0","","","","","","","","2133970325","uismvillaboim@rio.rj.gov.br","","","2015-11-05","0","","","0");
INSERT INTO empresa_contato VALUES("3694","2708","","","","0","","","","","","","","2122952095","hmrmaia@rio.rj.gov.br","","","2015-11-05","0","","","0");
INSERT INTO empresa_contato VALUES("3695","2710","","","","0","","","","","","","","2122845787","hmjesus@rio.rj.gov.br","","","2015-11-05","0","","","0");
INSERT INTO empresa_contato VALUES("3696","2710","","","","0","","","","","","","","2122349822","hmjesus@rio.rj.gov.br","","","2015-11-05","0","","","0");
INSERT INTO empresa_contato VALUES("3697","2709","GILBERTO G. DE MELO","TCNICO","","0","","","","","","","","1532284138/996814477","calibracom@calibracom.com.br","","ENG RESPONSVEL","2015-11-05","0","","","0");
INSERT INTO empresa_contato VALUES("3698","2711","AMANDA GREIN","","","0","","","","","","","","4130227172","","","","2015-11-05","0","","","0");
INSERT INTO empresa_contato VALUES("3699","2429","JOCIMAR V. WESCINSKI","DIVISO DE COMPRAS","","0","","","","","","","","4933218133/8131/8141/8206","joci@unochapeco.edu.br","","COMPRAS","2015-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("3700","2713","","","","0","","","","","","","","2122734610","pamhpellegrino@rio.rj.gov.br","","","2015-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("3701","2714","","","","0","","","","","","","","2131117710","hmpwerneck@rio.rj.gov.br","","","2015-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("3702","2715","MONICA","","","0","","","","","","","","2133932029","hmnsloreto@rio.rj.gov.br","","","2015-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("3703","2716","","","","0","","","","","","","","2125922005","pamcpernetta@rio.rj.gov.br","","","2015-11-06","0","","","0");
INSERT INTO empresa_contato VALUES("3704","2717","","","","0","","","","","","","","2125737594","pfontenelle@rio.rj.gov.br","","","2015-11-09","0","","","0");
INSERT INTO empresa_contato VALUES("3705","2719","","","","0","","","","","","","","2124502177","pamaborgeth@rio.rj.gov.br","","","2015-11-09","0","","","0");
INSERT INTO empresa_contato VALUES("3706","2719","","","","0","","","","","","","","2130182472","","","","2015-11-09","0","","","0");
INSERT INTO empresa_contato VALUES("3707","2719","","","","0","","","","","","","","2133900165","","","","2015-11-09","0","","","0");
INSERT INTO empresa_contato VALUES("3708","2720","","","","0","","","","","","","","2124130709","pamcanascimento@rio.rj.gov.br","","","2015-11-09","0","","","0");
INSERT INTO empresa_contato VALUES("3709","2721","ROBERTO EDUARDO","COMPRAS","","0","","","","","","","","1121427215","roberto@estrela.ind.br","","COMPRADOR","2015-11-09","0","","","0");
INSERT INTO empresa_contato VALUES("3710","1660","MARINALVA MACIEL GONLALVES","CONTRATOS","","0","","","","","","","","","","","GESTORA DE CONTRATOS","2015-11-09","0","","","0");
INSERT INTO empresa_contato VALUES("3711","1660","FABIO PEREIRA","COMPRAS","","0","","","","","","","","9832182337","fabiosesma@gmail.com","","","2015-11-09","0","","","0");
INSERT INTO empresa_contato VALUES("3712","2722","(SAIU)SYLVIA REGINA OGUCHI","GARANTIA DA QUALIDADE","","0","","","","","","","","1129799868R.208","sylvia.oguchi@hncristiano.com.br","","FARMACUTICA","2015-11-09","0","","","0");
INSERT INTO empresa_contato VALUES("3713","2723","JOS MUOZ ARZA","COMERCIAL","","0","","","","","","","","11976459791","pepe.munoz@vetraco.com","","DIRETOR","2015-11-10","0","","","0");
INSERT INTO empresa_contato VALUES("3714","2716","SOLANGE TOLEDO ALVES CUNHA","CONTRATOS CAP 3.2","","0","","","","","","","","2131116685","stcunha@rio.rj.gov.br","","","2015-11-10","0","","","0");
INSERT INTO empresa_contato VALUES("3715","2716","MARIA CRISTINA MASCARENHAS FERNANDES","CONTRATOS CAP 3.2","","0","","","","","","","","2131116681/83/84/85","mariacr.fernandes@smsdc.rio.rj.gov.br","","","2015-11-10","0","","","0");
INSERT INTO empresa_contato VALUES("3716","2701","SOLANGE TOLEDO ALVES CUNHA","CONTRATOS CAP 3.2","","0","","","","","","","","2131116685","stcunha@rio.rj.gov.br","","","2015-11-10","0","","","0");
INSERT INTO empresa_contato VALUES("3717","2701","MARIA CRISTINA MASCARENHAS FERNANDES","CONTRATOS CAP 3.2","","0","","","","","","","","2131116681/83/84/85","mariacr.fernandes@smsdc.rio.rj.gov.br","","","2015-11-10","0","","","0");
INSERT INTO empresa_contato VALUES("3718","1372","CARLOS ALBERTO VIANNA","","","0","","","","","","","","2138655108","carlos.vianna@incqs.fiocruz.br","","","2015-11-10","0","","","0");
INSERT INTO empresa_contato VALUES("3719","2725","MARIA ELIENE DOS SANTOS","GESTO DA QUALIDADE","","0","","","","","","","","1124121236","eliene@sptronic.com.br","","TCNICO","2015-11-11","0","","","0");
INSERT INTO empresa_contato VALUES("3720","2536","3 SARGENTO GNESES","","","0","","","","","","","","","genesesguita@hotmail.com","","","2015-11-12","0","","","0");
INSERT INTO empresa_contato VALUES("3721","2726","FERNANDO MACHADO PEREIRA","","","0","","","","","","","","119.87300979","fernando.sertin@gmail.com","","","2015-11-13","0","","","0");
INSERT INTO empresa_contato VALUES("3722","2727","SUBTENENTE VANESSA","LICITAO","","0","","","","","","","","3130715371","cfarm-licitacao@pmmg.mg.gov.br","","TCNICO","2015-11-16","0","","","0");
INSERT INTO empresa_contato VALUES("3723","2728","VANESSA","","","0","","","","","","","","1127127000","sac@cralplast.com.br","","","2015-11-17","0","","","0");
INSERT INTO empresa_contato VALUES("3724","2730","IV A. GRASSI","","","0","","","","","","","","1123041511","ivan@opatologista.com.br","","","2015-11-18","0","","","0");
INSERT INTO empresa_contato VALUES("3725","2351","DANIELLE","TCNICO","","0","","","","","","","","1431061100","danielledc@daebauru.sp.gov.br","","TCNICA","2015-11-18","0","","","0");
INSERT INTO empresa_contato VALUES("3726","1660","RICARDO","COMPRAS","","0","","","","","","","","9832182337","","","","2015-11-18","0","","","0");
INSERT INTO empresa_contato VALUES("3727","2731","EVERTON GOMES","","","0","","","","","","","","1126064100","qualidade@upsai.com.br","","COORDENADOR QUALIDADE","2015-11-18","0","","","0");
INSERT INTO empresa_contato VALUES("3728","1036","FERNANDO","","","0","","","","","","","","","","","","2015-11-19","0","","","0");
INSERT INTO empresa_contato VALUES("3729","2714","DENILSON GOMES","S/SUBHUE/AP-3.7","","0","","","","","","","","2131117710/7711","denilson.gomes@smsdc.rio.rj.gov.br","","","2015-11-20","0","","","0");
INSERT INTO empresa_contato VALUES("3730","2732","ATENDENTE","","","0","","","","","","","","8432192230","reservas@praiamarnatal.com.br","","","2015-11-20","0","","","0");
INSERT INTO empresa_contato VALUES("3731","2734","SAMUEL ABREU","QUALIDADE","","0","","","","","","","","6232593589","qualidade@acslab.com.br","","SUPERVISOR","2015-11-23","0","","","0");
INSERT INTO empresa_contato VALUES("3732","2735","SAMUEL ABREU","QUALIDADE","","0","","","","","","","","6232593589","qualidade@acslab.com.br","","SUPERVISOR","2015-11-23","0","","","0");
INSERT INTO empresa_contato VALUES("3733","2736","MARCIA","VENDAS","","0","","","","","","","","1122186700","marcia@multiplasuprimentos.com.br","","","2015-11-23","0","","","0");
INSERT INTO empresa_contato VALUES("3734","2737","ROSANA","DEPARTAMENTO COMERCIAL","","0","","","","","","","","1120659513","rosana@sixpel.com.br","","","2015-11-24","0","","","0");
INSERT INTO empresa_contato VALUES("3735","1520","TARSO MAGNO","VENDAS","","0","","","","","","","","8420101010","","","VENDEDOR","2015-11-24","0","","","0");
INSERT INTO empresa_contato VALUES("3736","2301","RAFAEL JAMES CORDEIRO DO NASCIMENTO","VENDAS","","0","","","","","","","","1140205000","rafael.cordeiro@ibyte.com.br","","VENDEDOR","2015-11-24","0","","","0");
INSERT INTO empresa_contato VALUES("3737","2738","JULIANA DO NASCIMENTO AMBROSIO","VENDAS","","0","","","","","","","","2122401494","juliana@intercomrio.com.br","","VENDEDORA","2015-11-24","0","","","0");
INSERT INTO empresa_contato VALUES("3738","786","PAULO","","","0","","","","","","","","1149678118","faturado@2tabeliaoguarulhos.com.br","","","2015-11-24","0","","","0");
INSERT INTO empresa_contato VALUES("3739","2739","JACIARA","","","0","","","","","","","","8130396709/81986039814","motokeirosexpresspe@gmail.com","","","2015-11-25","0","","","0");
INSERT INTO empresa_contato VALUES("3740","1728","SILVIA SCHNEIDER DE SOUZA","CONTROLE SANITRIO - CENTRO","","0","","","","","","","","1120603407","sschneider@sabesp.com.br","","SUPERVISORA","2015-11-25","0","","","0");
INSERT INTO empresa_contato VALUES("3741","2741","FRANCISCO","","","0","","","","","","","","1124971128","","","","2015-11-26","0","","","0");
INSERT INTO empresa_contato VALUES("3742","2742","RAQUEL TERUEL","QUALIDADE E MEIO AMBIENTE","","0","","","","","","","","6535498979/99977028","raquel.teruel@fiagril.com.br","","SUPERVISORA","2015-11-27","0","","","0");
INSERT INTO empresa_contato VALUES("3743","2743","ATENDENTE","RECEPO","","0","","","","","","","","06734112300","reservas@ellushotel.com.br","","RECEPCIONISTA","2015-11-30","0","","","0");
INSERT INTO empresa_contato VALUES("3744","2744","ATENDENTE","","","0","","","","","","","","1136169000","","","","2015-12-01","0","","","0");
INSERT INTO empresa_contato VALUES("3745","472","(ATUAL) CLVIS VALRIO DA SILVA","DIVISO DE CONTROLE SANITRIO OESTE-MOEC","","0","","","","","","","","1126646706","cvalerio@sabesp.com.br","","TCNICO SANEAMENTO","2015-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("3746","2745","WELITON JUNIOR DE CARVALHO","CALIBRAO/QUALIDADE","","0","","","","","","","","6233173307","weliton.junior@teknopar.com.br","","","2015-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("3747","2746","MARCOS ROBERTO MARIA DA COSTA","","","0","","","","","","","","2732951315","marcos.dacosta@petrobras.com.br","","","2015-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("3748","2747","ANA PAULA MANO","SUPRIMENTOS","","0","","","","","","","","1137971818","apmano@sp.gov.br","","","2015-12-03","0","","","0");
INSERT INTO empresa_contato VALUES("3749","2747","","","","0","","","","","","","","","ana.mano@fosp.saude.sp.gov.br","","","2015-12-03","0","","","0");
INSERT INTO empresa_contato VALUES("3750","266","ELAINE","COMERCIAL","","0","","","","","","","","1120208080","vendas6@zurichpt.com.br","","VENDEDORA","2015-12-03","0","","","0");
INSERT INTO empresa_contato VALUES("3751","2748","DANIEL FRANCHINI","","","0","","","","","","","","01124590741","danielfranchini@live.com","","","2015-12-04","0","","","0");
INSERT INTO empresa_contato VALUES("3752","2750","SHYRLENY CRISTINA DE ANDRADE","SUPRITOS. E PATRIMNIO","","0","","","","","","","","3438186008","shyrleny.andrade@fhemig.mg.gov.br","","ADMINISTRADORA","2015-12-07","0","","","0");
INSERT INTO empresa_contato VALUES("3753","2750","RUBENS DE OLIVEIRA","","","0","","","","","","","","3438186081","","","GESTOR","2015-12-07","0","","","0");
INSERT INTO empresa_contato VALUES("3754","2326","ENG. CHRISTIAN MACIEL","","","0","","","","","","","","","christian@bass.com.br","","","2015-12-07","0","","","0");
INSERT INTO empresa_contato VALUES("3755","456","PATRCIA SODR DE OLIVEIRA","CONTRATOS","","0","","","","","","","","623235.2900","","","COORDENADORA DE CONTRATOS","2015-12-09","0","","","0");
INSERT INTO empresa_contato VALUES("3756","456","DENISE VAZ CRISPIM","CONTROLE DE QUALIDADE","","0","","","","","","","","623235.2900","denise.crispim@iquego.com.br","","GERENTE DO CONTROLE DE QUALIDADE","2015-12-09","0","","","0");
INSERT INTO empresa_contato VALUES("3757","2751","VITOR SANTOS","TCNICO","","0","","","","","","","","219.98128829","vitor.9812@gmail.com","","TCNICO DE REFRIGERAO","2015-12-09","0","","","0");
INSERT INTO empresa_contato VALUES("3758","1158","REGINA DLUGOKENSKI","COORDENAO DE GARANTIA DA QUALIDADE","","0","","","","","","","","4136738825","reginadlugokenski@sesa.pr.gov.br","","","2015-12-09","0","","","0");
INSERT INTO empresa_contato VALUES("3759","2752","CELSO BATISTA DOS SANTOS","","","0","","","","","","","","1144174057","celso_santos@m-chem.com.br","","SUPERVISOR","2015-12-10","0","","","0");
INSERT INTO empresa_contato VALUES("3760","2253","ANTONIO JOSE PEREIRA","","","0","","","","","","","","1635123500ramal208","comprasjp@jpfarma.com.br","","COMPRADOR","2015-12-11","0","","","0");
INSERT INTO empresa_contato VALUES("3761","2753","MARCELO","","","0","","","","","","","","","","","","2015-12-11","0","","","0");
INSERT INTO empresa_contato VALUES("3762","2754","ESTEVAN TURRI","","","0","","","","","","","","11999349285WhatsApp","estevan@vetorseguros.com.br","","","2015-12-11","0","","","0");
INSERT INTO empresa_contato VALUES("3763","2756","FABIANO DOS SANTOS MATTOS","LICITAES E CONTRATOS","","0","","","","","","","","3236929199","fmattos@cesama.com.br","","ASSESSORIA DE CONTRATOS","2015-12-14","0","","","0");
INSERT INTO empresa_contato VALUES("3764","2756","RONALDO GRADIM REIS","QUALIDADE","","0","","","","","","","","3236929241","rreis@cesama.com.br","","ASSESSORIA DE GESTO DA QUALIDADE","2015-12-14","0","","","0");
INSERT INTO empresa_contato VALUES("3765","2757","ANDREIA BARBOSA","","","0","","","","","","","","1141334000","orcamento@lumobras.com.br","","","2015-12-14","0","","","0");
INSERT INTO empresa_contato VALUES("3766","205","LUCY MARY LEO","","","0","","","","","","","","4730263975","lucy@lcds.com.br","","","2015-12-14","0","","","0");
INSERT INTO empresa_contato VALUES("3767","2742","EVANDRO","","","0","","","","","","","","6535499780","evandro.silva@fiagril.com.br","","COMPRAS","2015-12-16","0","","","0");
INSERT INTO empresa_contato VALUES("3768","682","DANIELE MELISSA RODRIGUES LOTITO","DIVISO DE CONTROLE SANITRIO SUL - MSEC","","0","","","","","","","","1156829880","dlotito@sabesp.com.br","","TECNICO SISTEMAS","2016-01-12","0","","","0");
INSERT INTO empresa_contato VALUES("3769","2760","GABRIELA JORDO","QUALIDADE","","0","","","","","","","","1135997787","gabriela.jordao@ntdlaboratorio.com.br","","GER.DA QUALIDADE","2016-01-12","0","","","0");
INSERT INTO empresa_contato VALUES("3770","1","SANDRO PEDROSO","ALMOXARIFADO","","0","","","","","","","","1146179458","Sandro.PEDROSO@Firmenich.com","","ALMOXARIFE MAGNUM","2016-01-12","0","","","0");
INSERT INTO empresa_contato VALUES("3771","2761","GERONCIO","RAZEM COMBUSTVEIS","","0","","","","","","","","4532282662.","geroncio.santos@uol.com.br","","","2016-01-12","0","","","0");
INSERT INTO empresa_contato VALUES("3772","2762","(SAIU) HERBERT ROSBERG TAGIARIOLLI","METROLOGIA","","0","","","","","","","","1145478947","rosberg@weg.net","","GERENTE","2016-01-12","0","","","0");
INSERT INTO empresa_contato VALUES("3773","2759","RODRIGO","COMPRAS","","0","","","","","","","","1124528811","","","","2016-01-13","0","","","0");
INSERT INTO empresa_contato VALUES("3774","2759","ELAINE","COMPRAS","","0","","","","","","","","1124859240","elaine@guaruchama.com.br","","","2016-01-13","0","","","0");
INSERT INTO empresa_contato VALUES("3775","2763","CLAUDINIA","RESERVAS","","0","","","","","","","","3232156055","joalpajf@terra.com.br","","RECEPCIONISTA","2016-01-13","0","","","0");
INSERT INTO empresa_contato VALUES("3776","974","GISELE DE GODOY","ASSIST. ADM.","","0","","","","","","","","1124804104","administrativo@servtruck.com.br","","ADMINISTRATIVO","2016-01-13","0","","","0");
INSERT INTO empresa_contato VALUES("3777","2760","FRANCISCO","FINANCEIRO","","0","","","","","","","","1135992724","francisco@ntdlaboratorio.com.br","","","2016-01-15","0","","","0");
INSERT INTO empresa_contato VALUES("3778","2764","JULIANA MARTINS","","","0","","","","","","","","2125331133","comercial@diariooficialrj.com.br","","","2016-01-15","0","","","0");
INSERT INTO empresa_contato VALUES("3779","2765","MAXWELL XAVIER DE ANDRADE","","","0","","","","","","","","84994339177","maxpharmacia@gmail.com","","FARMACEUTICO","2016-01-15","0","","","0");
INSERT INTO empresa_contato VALUES("3780","2766","MIKE GOMES","ADMINISTRATIVO","","0","","","","","","","","3125332300","reservas.cidadenova@imparhoteis.com.br","","","2016-01-15","0","","","0");
INSERT INTO empresa_contato VALUES("3781","2766","SILAS SIMON","FATURAMENTO","","0","","","","","","","","3125332300","faturamento@imparhoteis.com.br","","","2016-01-15","0","","","0");
INSERT INTO empresa_contato VALUES("3782","1759","MARTHA BARREIRA","QUALIDADE","","0","","","","","","","","1938379900","martha.barreira@farmabase.com","","","2016-01-18","0","","","0");
INSERT INTO empresa_contato VALUES("3783","2767","VALTIR MXIMO DA CRUZ","COMPRAS","","0","","","","","","","","1131450541","vmaximod@ypf.com","","ANALISTA","2016-01-18","0","","","0");
INSERT INTO empresa_contato VALUES("3784","2767","ANDR LUIS GARCIA","COMPRAS","","0","","","","","","","","1131450542","andre.l.garcia.pinto@ypf.com","","COORDENADOR","2016-01-18","0","","","0");
INSERT INTO empresa_contato VALUES("3785","2767","LEONARDO","MATERIAIS","","0","","","","","","","","1131450307","leonardo.souza@packblend.com.br","","","2016-01-19","0","","","0");
INSERT INTO empresa_contato VALUES("3786","342","TATIANE SANTOS","","","0","","","","","","","","1121852943","tatiane.santos@nexuslog.com.br","","","2016-01-20","0","","","0");
INSERT INTO empresa_contato VALUES("3787","1576","VICTOR SRGIO FERREIRA","TCNICO","","0","","","","","","","","21970463843","","","","2016-01-20","0","","","0");
INSERT INTO empresa_contato VALUES("3788","328","RODRIGO GANDOLFI","LABORATRIO DE UTENSLIOS DOMSTICOS E VIDROS","","0","","","","","","","","1136110833R.339","rgandolfi@falcaobauer.com.br","","","2016-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("3789","2064","GEOVANY BEZERRA","","","0","","","","","","","","1141388283","geovany.bezerra@blanver.com.br","","ANALISTA DE VALIDAO","2016-01-22","0","","","0");
INSERT INTO empresa_contato VALUES("3790","2773","DBORA BONDAN","PESQUISA, DESENVOLVIMENTO E INOVAO","","0","","","","","","","","5130244422","debora@saude.ind.br","","","2016-01-25","0","","","0");
INSERT INTO empresa_contato VALUES("3791","138","SHARLENE LOURES","COORDENADORIA HPLC","","0","","","","","","","","3232733560","hplc@ortofarma.com.br","","","2016-01-25","0","","","0");
INSERT INTO empresa_contato VALUES("3792","2774","ELI CANDIDO DO BEM","","","0","","","","","","","","3138225003","","","","2016-01-26","0","","","0");
INSERT INTO empresa_contato VALUES("3793","2774","","","","0","","","","","","","","3138271007","","","","2016-01-26","0","","","0");
INSERT INTO empresa_contato VALUES("3794","2774","","","","0","","","","","","","","3138288200","","","","2016-01-26","0","","","0");
INSERT INTO empresa_contato VALUES("3795","2775","GISLAINE SANTIN","RESERVAS","","0","","","","","","","","4530380801","reservas@hotelnevadacascavel.com.br","","","2016-01-26","0","","","0");
INSERT INTO empresa_contato VALUES("3796","219","LAIS VICENTE","COMERCIAL","","0","","","","","","","","1148152455","lais@evagon.com.br","","VENDEDORA","2016-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("3797","2776","DESIRE DE PROENA RIBEIRO","QUALIDADE","","0","","","","","","","","4333272373","ecolvet.qualidade@gmail.com","","ASSISTENTE","2016-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("3798","441","LUCIANE SILVA","GARANTIA DA QUALIDADE","","0","","","","","","","","1935154416","luciane.silva@labtecanalises.com.br","","","2016-01-28","0","","","0");
INSERT INTO empresa_contato VALUES("3800","512","ADRIANA","QUALIDADE","/0001-05","0","","","","","","","","83998314445","adriana@taimin.com.br","","","2016-01-28","0","","","0");
INSERT INTO empresa_contato VALUES("3801","2779","ALINE C. GADIOLI","","","0","","","","","","","","1938441449","agadioli@solenis.com","","","2016-01-28","0","","","0");
INSERT INTO empresa_contato VALUES("3799","2543","","","","0","","","","","","","","","","","","2016-01-28","0","","","0");
INSERT INTO empresa_contato VALUES("3802","2780","ADRIANA","QUALIDADE","","0","","","","","","","","83998314445","adriana@taimin.com.br","","","2016-01-28","0","","","0");
INSERT INTO empresa_contato VALUES("3803","407","KELI","COMPRAS","","0","","","","","","","","3133696400","compras@balancasprecisa.com.br","","COMPRADORA","2016-01-29","0","","","0");
INSERT INTO empresa_contato VALUES("3804","2778","PAULO CORREIA","","","0","","","","","","","","1934174700","paulo.correia@mxns.com","","","2016-01-29","0","","","0");
INSERT INTO empresa_contato VALUES("3805","1095","ANDR RAMOS","QUALIDADE","","0","","","","","","","","1126649595","Andre.Ramos@sgs.com","","","2016-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("3806","2781","LUCILENE","","","0","","","","","","","","1735211321","extinchama@outlook.com","","","2016-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("3807","2782","JULIANA","","","0","","","","","","","","4530554008","","","","2016-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("3808","2783","TIAGO TEIXEIRA","VENDAS","","0","","","","","","","","5135647428","vendas@brasiltreinamentos.ind.br","","VENDEDOR","2016-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("3809","2784","ELLEN MORAIS","CGQ","","0","","","","","","","","1122797719/7720","qualidade@dxlub.com.br","","TCNICO","2016-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("3810","2785","CAMILA CALEGARI ANAYA","","","0","","","","","","","","1120215447","qualidade@qualytest.com.b","","","2016-02-02","0","","","0");
INSERT INTO empresa_contato VALUES("3811","2787","ANDR LOUREDO","","","0","","","","","","","","1124126611","compras@cbkdublados.com.br","","","2016-02-02","0","","","0");
INSERT INTO empresa_contato VALUES("3813","2789","PAMELLA D. LUNA DA SILVA","","","0","","","","","","","","2124679202","","","","2016-02-03","0","","","0");
INSERT INTO empresa_contato VALUES("3814","2790","JOO RODRIGUES","","","0","","","","","","","","1151869400","joao.rodrigues@steq.com.br","","","2016-02-03","0","","","0");
INSERT INTO empresa_contato VALUES("3815","2791","HUMBERTO DIAS DA CUNHA","DIVISO DE CONTRATOS E CONVNIOS","","0","","","","","","","","8321011557","divisaodecontratos.ufcg@gmail.com","","","2016-02-03","0","","","0");
INSERT INTO empresa_contato VALUES("3816","2634","FLVIO CARNEIRO GUEDES ALCOFORADO","SUBSECRETRIO","","0","","","","","","","","2129763086","","","","2016-02-03","0","","","0");
INSERT INTO empresa_contato VALUES("3817","2634","ROZANE SALSA","GERENTE II DE CONTRATOS DA SMS","","0","","","","","","","","2129763086","","","","2016-02-03","0","","","0");
INSERT INTO empresa_contato VALUES("3818","2792","EDUARDO FELIPE","SUPRIMENTOS","","0","","","","","","","","1140615000","felipe.suprimentos@sankoespumas.com.br","","","2016-02-04","0","","","0");
INSERT INTO empresa_contato VALUES("3819","1635","GIULIANO CALIZARIO","COORD. DIVISO DE CONTRATOS","","0","","","","","","","","4133134163","giulianocalizario@adapar.pr.gov.br","","","2016-02-05","0","","","0");
INSERT INTO empresa_contato VALUES("3820","2772","FABIANA","RESERVAS","","0","","","","","","","","6535496745","","","","2016-02-05","0","","","0");
INSERT INTO empresa_contato VALUES("3821","2793","CAMILA RODRIGUEZ","DEPARTAMENTO DE RESERVAS","","0","","","","","","","","453522.2886","reservas1@luzhotel.com.br","","","2016-02-05","0","","","0");
INSERT INTO empresa_contato VALUES("3822","1800","MARINA WINTER","LABORATRIO","","0","","","","","","","","1932622230/19997044483","marina.winter@clsqualidade.com.br","","","2016-02-11","0","","","0");
INSERT INTO empresa_contato VALUES("3823","2368","BRUNA SANCHES","","","0","","","","","","","","1144163636","bruna@redetukas.net.br","","","2016-02-11","0","","","0");
INSERT INTO empresa_contato VALUES("3824","886","ANDRESSA SOUZA","QUALIDADE","","0","","","","","","","","1140246302","noriskste@gmail.com","","","2016-02-11","0","","","0");
INSERT INTO empresa_contato VALUES("3825","2793","JAQUELINE","DEPARTAMENTO DE RESERVAS","","0","","","","","","","","453522.2886","reservas1@luzhotel.com.br","","","2016-02-12","0","","","0");
INSERT INTO empresa_contato VALUES("3826","2344","","HOSPEDAGEM","","0","","","","","","","","3121084501","","","","2016-02-15","0","","","0");
INSERT INTO empresa_contato VALUES("3827","2794","CSSIO ALVES","COMERCIAL","","0","","","","","","","","1124217155","horizonltda@uol.com.br","",".","2016-02-16","0","","","0");
INSERT INTO empresa_contato VALUES("3828","2727","TENENTE POLIANE","LICITAO","","0","","","","","","","","3130715371","cfarm-compras@pmmg.mg.gov.br","","COMPRAS","2016-02-16","0","","","0");
INSERT INTO empresa_contato VALUES("3829","2791","ZLIA KALINA LEITE (SAIU EM DEZEMBRO/16)","CERTBIO","","0","","","","","","","","832101.1842/832101.1843","zelia.certbioufcg@gmail.com","","","2016-02-16","0","","","0");
INSERT INTO empresa_contato VALUES("3830","1603","VICTOR HUGO","","","0","","","","","","","","1125989861","compras@setme.com.br","","","2016-02-16","0","","","0");
INSERT INTO empresa_contato VALUES("3831","2345","GILBERTO","","","0","","","","","","","","5432098066","gilberto.laren@ibravin.org.br","","","2016-02-17","0","","","0");
INSERT INTO empresa_contato VALUES("3833","1796","ANA CLIA","FARMACUTICO","","0","","","","","","","","2125021555","farmaceutica@paclimed.com.br","","RESP. TCNICA","2016-02-17","0","","","0");
INSERT INTO empresa_contato VALUES("3834","512","DANIELLE BORGATO","TCNICA","","0","","","","","","","","1133726060","danielle@taimin.com.br","","RESPONSVEL TCNICA","2016-02-17","0","","","0");
INSERT INTO empresa_contato VALUES("3835","204","DRA. ISABEL","CONTROLE DE QUALIDADE","","0","","","","","","","","","","","","2016-02-17","0","","","0");
INSERT INTO empresa_contato VALUES("3836","1770","ADRIANA","QUALIDADE","","0","","","","","","","","43352924/43353837/43359308","adriana@hequilibrium.ind.br","","QUALIDADE","2016-02-17","0","","","0");
INSERT INTO empresa_contato VALUES("3837","1348","ROBERTA FREITAS","SUPRIMENTOS","","0","","","","","","","","1156332209","roberta.suprimentos@digimed.ind.br","","","2016-02-19","0","","","0");
INSERT INTO empresa_contato VALUES("3838","2797","WILLIAM","TCNICO","","0","","","","","","","","1123853586","refrigeracaomf@gmail.com","","","2016-02-19","0","","","0");
INSERT INTO empresa_contato VALUES("3839","828","CARLOS ALBERTO COIMBRO","ELTA-SETOR DE ANALS.TOXICOLGICAS","","0","","","","","","","","1131333527","calbertocoimbrao@sp.gov.br","","TC.AMBIENTAL II","2016-02-19","0","","","0");
INSERT INTO empresa_contato VALUES("3840","2798","ADRIANA BARBOSA","","","0","","","","","","","","6332183471","adrianabarbosa@odebrecht.com","","","2016-02-19","0","","","0");
INSERT INTO empresa_contato VALUES("3841","2522","ADRIANA BARBOSA","","","0","","","","","","","","6332183471","adrianabarbosa@odebrecht.com","","","2016-02-19","0","","","0");
INSERT INTO empresa_contato VALUES("3842","2799","LAURINDO","RESERVAS","","0","","","","","","","","4635246383","","","","2016-02-22","0","","","0");
INSERT INTO empresa_contato VALUES("3843","2800","CRISTINA PONTES","DIVISO DE MATERIAIS/SETOR DE COMPRAS","","0","","","","","","","","","hgiseldatrigueiro@bol.com.br","","ASSISTENTE TCNICO EM SADE","2016-02-22","0","","","0");
INSERT INTO empresa_contato VALUES("3844","2148","SRGIO SEVERIANO LIMA","SERVIO DE MANUTENO E CALIBRAO","","0","","","","","","","","3133144928","sergio.lima@funed.mg.gov.br","","","2016-02-22","0","","","0");
INSERT INTO empresa_contato VALUES("3845","1635","MARIANA FILIPPI RICCIARDI","GSA ADAPAR","","0","","","","","","","","4133134184","","","","2016-02-22","0","","","0");
INSERT INTO empresa_contato VALUES("3846","1635","RAFAEL GONALVES DIAS","GSA ADAPAR","","0","","","","","","","","4133134060","rafaeldias@adapar.pr.gov.br","","","2016-02-22","0","","","0");
INSERT INTO empresa_contato VALUES("3847","1635","ENNIO","ALMOXARIFADO","","0","","","","","","","","4133134184","","","","2016-02-22","0","","","0");
INSERT INTO empresa_contato VALUES("3848","1635","JULIO","ALMOXARIFADO","","0","","","","","","","","4133134185","","","","2016-02-22","0","","","0");
INSERT INTO empresa_contato VALUES("3849","2610","RENATA PEREIRA RODRIGUES","CONTRATO","","0","","","","","","","","4832519700","rpr.fln@hemosc.org.br","","FINANCEIRO","2016-02-22","0","","","0");
INSERT INTO empresa_contato VALUES("3850","2801","AMANDA JULIANA RICARDO","","","0","","","","","","","","1935235205","amanda@cadmius.com.br","","","2016-02-23","0","","","0");
INSERT INTO empresa_contato VALUES("3851","2715","SERGIO RICARDO ALVERCA","","","0","","","","","","","","","sergio.alverca@smsdc.rio.rj.gov.br","","RESPONSVEL TCNICO DO LABORATRIO/HMNSL","2016-02-23","0","","","0");
INSERT INTO empresa_contato VALUES("3852","2715","PEDRO PAULO VEREZA","ENGENHARIA CLNICA","","0","","","","","","","","","pvereza@gmail.com","","","2016-02-23","0","","","0");
INSERT INTO empresa_contato VALUES("3853","2715","JDER NEVES DA SILVA","CONTRATOS","","0","","","","","","","","24655000/33932029/33930062","jaderns@gmail.com","","","2016-02-23","0","","","0");
INSERT INTO empresa_contato VALUES("3854","2707","RAQUEL BALDNER","CAP1.0 - CGA","","0","","","","","","","","32331177Ramal225","raquelbaldnercap10@gmail.com","","","2016-02-23","0","","","0");
INSERT INTO empresa_contato VALUES("3855","2707","DOUGLAS COSTERMANI","COORDENADORIA GERAL DE ATENO PRIMRIA DA AP-1.0","","0","","","","","","","","Tel.:3233.1177Ramal203.","douglasvarella.cap10@gmail.com","","","2016-02-23","0","","","0");
INSERT INTO empresa_contato VALUES("3856","2802","LAERCIO RODRIGUES","COMPRAS","","0","","","","","","","","1140709500","laercio.rodrigues@waelzholz.com","","COMPRADOR","2016-02-23","0","","","0");
INSERT INTO empresa_contato VALUES("3857","2803","LUCIANO","COMPRAS","","0","","","","","","","","1231044400","compras@tvaparecida.com.br","","COMPRADOR","2016-02-23","0","","","0");
INSERT INTO empresa_contato VALUES("3858","2803","ZAMES","COMPRAS","","0","","","","","","","","1231044400","compras@tvaparecida.com.br","","COMPRADOR","2016-02-23","0","","","0");
INSERT INTO empresa_contato VALUES("3859","1824","(SAIU)ROBERTA FREITAS","COMPRADORA","","0","","","","","","","","1156332209","roberta.suprimentos@digimed.ind.br","","","2016-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("3860","2414","(SAIU)DAVID MENDES","","","0","","","","","","","","1932411555","david.mendes@cqa.com.br","","","2016-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("3861","2756","RAFAEL","","","0","","","","","","","","3238929240","rafaelrpaiva@gmail.com","","","2016-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("3862","2804","ROVILSON","COMPRAS","","0","","","","","","","","3135599273","rovilson.guedes@adityabirla.com","","COMPRADOR","2016-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("3863","2805","EDUARDO SILVA BARBOSA","VENDEDOR TCNICO","","0","","","","","","","","1128962224","vendas@raekcalibracao.com.br","","","2016-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("3864","2806","ALEXANDRE","COMPRAS","","0","","","","","","","","2125745358","","","COMPRADOR","2016-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("3865","2807","LEAN GONALVES","COMPRAS","","0","","","","","","","","1146627300","lean.goncalves@integralmedica.com.br","","COMPRADOR","2016-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("3866","2809","ADRIANA","","","0","","","","","","","","1156965400","fornecedores@sandvik.com.br","","","2016-02-25","0","","","0");
INSERT INTO empresa_contato VALUES("3867","4","THIAGO ALVES","VENDAS","","0","","","","","","","","1129471588","atendimento@padraobalancas.com.br","","VENDEDOR","2016-02-25","0","","","0");
INSERT INTO empresa_contato VALUES("3868","2810","JSSICA MANSANO","LABORATRIO","","0","","","","","","","","1434112353","jessica.msilva@aguasdejahu.com.br","","LABORATORISTA II","2016-02-25","0","","","0");
INSERT INTO empresa_contato VALUES("3869","441","VANESSA SERNAGLIA BONAMI","GARANTIA DA QUALIDADE","","0","","","","","","","","1935154486","vanessa.bonami@labtecanalises.com.br","","","2016-02-25","0","","","0");
INSERT INTO empresa_contato VALUES("3870","1382","ANTONIO MOISES","VALIDAO","","0","","","","","","","","2122811426","validacao.lqfex@yahoo.com.br","","","2016-02-26","0","","","0");
INSERT INTO empresa_contato VALUES("3871","2811","SHEILA NAKAHARA","QUALITY","","0","","","","","","","","1123946539","Sheila.Nakahara@mallinckrodt.com","","QUALITY CONTROL ANALYST","2016-02-26","0","","","0");
INSERT INTO empresa_contato VALUES("3872","2811","ESTEVO GANYMEDES COSTA","","","0","","","","","","","","1123946659","estevao.costa@mallinckrodt.com","","STRATEGIC BUYER / COMPRADOR SNIOR","2016-02-26","0","","","0");
INSERT INTO empresa_contato VALUES("3873","2812","FRANCISCO NOVAES","RESERVAS","","0","","","","","","","","2124422678","frannovaes27@gmail.com","","","2016-02-26","0","","","0");
INSERT INTO empresa_contato VALUES("3874","2728","MADALENA","","","0","","","","","","","","","","","","2016-02-26","0","","","0");
INSERT INTO empresa_contato VALUES("3875","2813","RIK MIRANDA","CENTRO TECNOLGICO QUMICO","","0","","","","","","","","1534599933","erik.miranda@energis8.com","","","2016-02-29","0","","","0");
INSERT INTO empresa_contato VALUES("3876","2814","JAILTON MEDEIROS","","","0","","","","","","","","849.88536578","","","","2016-02-29","0","","","0");
INSERT INTO empresa_contato VALUES("3877","2815","MICHELE","RESERVA","","0","","","","","","","","6133567949","","","","2016-02-29","0","","","0");
INSERT INTO empresa_contato VALUES("3878","2816","MARCEL AGUILAR","","","0","","","","","","","","1150730811Ramal2046","marcel.zoologicosp@gmail.com","","COMPRADOR","2016-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("3879","661","ALESSANDRA SCHIAVONI","UNIDADE DE CONTROLE DE CONTRATOS","","0","","","","","","","","1126616202","alessandra.schiavoni@hc.fm.usp.br","","","2016-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("3880","1431","EDUARDO PINHO","","","0","","","","","","","","1124527604","eduardo@presidentecontabil.com.br","","","2016-03-01","0","","","0");
INSERT INTO empresa_contato VALUES("3881","2817","ADRIANA","RESERVAS","","0","","","","","","","","4436213200","","","","2016-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("3882","2818","FLVIA ARANTES ZARDINI","","","0","","","","","","","","3432105828","financeiro@fazanalises.com.br","","","2016-03-03","0","","","0");
INSERT INTO empresa_contato VALUES("3883","2303","RODRIGO","","","0","","","","","","","","849.96340546","sertinnatal@gmail.com","","","2016-03-03","0","","","0");
INSERT INTO empresa_contato VALUES("3884","2820","","","","0","","","","","","","","","","","","2016-03-04","0","","","0");
INSERT INTO empresa_contato VALUES("3885","290","ATENDENTE","","","0","","","","","","","","08009792000","","","","2016-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("3886","2821","PLINIO","VENDAS","","0","","","","","","","","1122078080","plinio@barilog.com.br","","VENDEDOR","2016-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("3887","2822","ILSON BATISTA GUIMARES","TCNICO","","0","","","","","","","","2126280006","ibgima@gmail.com","","VENDAS","2016-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("3888","2823","DANIEL CRISTO DE SOUZA","GESTO ORAMENTRIA E FINANCEIRA","","0","","","","","","","","5134730480Ramal112","orcamento.saude.esteio@gmail.com","","","2016-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("3889","2825","JOO CARLOS DOS ANJOS","LABORATORIO AMBIENTAL","","0","","","","","","","","3130450200","joao.anjos@sgsgeosol.com.br","","","2016-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("3890","2824","TALITA BARBOZA","VENDAS","","0","","","","","","","","192105.3100","vendas@bunker.ind.br","","VENDAS","2016-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("3891","2826","VITOR CAMPOS","CENTRAL DE RESERVAS","","0","","","","","","","","3125330600","reservas.expominas@imparhoteis.com.br","","","2016-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("3892","2827","DIEGO VALADO","COMPRAS","","0","","","","","","","","1940629093","compras1@microbial.com.br","","ASSISTENTE DE COMPRAS","2016-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("3893","2309","MIKELLE DA SILVA","CONTROLE DE QUALIDADE","","0","","","","","","","","9233055816","mikelle@kawasakibrasil.com","","ASSIST. CQ","2016-03-10","0","","","0");
INSERT INTO empresa_contato VALUES("3894","2722","LYA","","","0","","","","","","","","1129799868","lya.azevedo@hncristiano.com.br","","","2016-03-10","0","","","0");
INSERT INTO empresa_contato VALUES("3895","2828","ALCIDES GOMES JUNIOR","TECNICO EM SIST SANEAMENTO","","0","","","","","","","","1435326100","agjunior@sabesp.com.br","","TECNICO EM SIST","2016-03-10","0","","","0");
INSERT INTO empresa_contato VALUES("3896","2829","RAFAEL","","","0","","","","","","","","4435183800","","","","2016-03-10","0","","","0");
INSERT INTO empresa_contato VALUES("3897","2830","GEANNE BISPO","","","0","","","","","","","","8488553352","geanne_bispo@yahoo.com.br","","FARMACUTICA","2016-03-11","0","","","0");
INSERT INTO empresa_contato VALUES("3898","1947","HUDSON MOREIRA GONALVES","QUALIDADE","","0","","","","","","","","03135398877","hudson.moreira@dytechautomotive.com.br","","","2016-03-11","0","","","0");
INSERT INTO empresa_contato VALUES("3899","1072","MATEUS YOSHIO YAMAMOTO","","","0","","","","","","","","1126849505","calibracao@skilltech.com.br","","GERENTE TCNICO","2016-03-11","0","","","0");
INSERT INTO empresa_contato VALUES("3900","2831","WANESSA AZEVEDO DE BRITO","COORDENAO TCNICA","","0","","","","","","","","84994811764","wanessabrito@pmenos.com.br","","","2016-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("3901","2832","ALDAIR","","","0","","","","","","","","4436319162","","","","2016-03-15","0","","","0");
INSERT INTO empresa_contato VALUES("3902","2834","DRA. PAULA MATEUS SANTOS","","","0","","","","","","","","1147987343","blh.mogidascruzes@pmmc.com.br","","BIOMDICA","2016-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("3903","951","ALEXANDRE COSTA","","","0","","","","","","","","","alexandrecosta@sabesp.com.br","","","2016-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("3904","951","EDSON SOUZA","","","0","","","","","","","","","edsonsouza@sabesp.com.br","","","2016-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("3905","1105","SONIA REGINA","COMPRAS","","0","","","","","","","","1938349491","soniaregina@saae.sp.gov.br","","","2016-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("3906","2835","ANTONIO RODRIGUES JUNIOR","LABORATORY TEXTILE JCI FABRICS","","0","","","","","","","","4121083050","antonio.rodrigues.junior@jci.com","","LABORATORY TECHNICIAN","2016-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("3907","2836","EMERSON","RESERVAS","","0","","","","","","","","1124689502","","","","2016-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("3908","95","PAULO ROBERTO PANIGUEL","ENGENHARIA E MANUTENO","","0","","","","","","","","1135736454","ppaniguel@biolabfarma.com.br","","TECNICO DE INSTRUMENTAO","2016-03-18","0","","","0");
INSERT INTO empresa_contato VALUES("3909","1728","VERONICA PRISCILA ASSIS SANTOS","","","0","","","","","","","","1120603401","vpasantos@sabesp.com.br","","TCNICO EM SISTEMAS SANEAMENTO.","2016-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("3911","1804","PETTER BERGO","","","0","","","","","","","","1149752089","peterbergo@yahoo.com.br","","","2016-03-21","0","","","0");
INSERT INTO empresa_contato VALUES("3912","2840","JEAN PAULO CARDOSO","","","0","","","","","","","","319.94960107","jeankardoso@hotmail.com","","","2016-03-22","0","","","0");
INSERT INTO empresa_contato VALUES("3913","2838","CRISTIANE SOUZA","","","0","","","","","","","","27817373","","","CONSULTORA DE VENDAS","2016-03-22","0","","","0");
INSERT INTO empresa_contato VALUES("3914","2841","MARCIA AMORIM","","","0","","","","","","","","1141304473","","","","2016-03-22","0","","","0");
INSERT INTO empresa_contato VALUES("3915","2842","SANDRA","","","0","","","","","","","","8432171836","sandra.a2@yahoo.com.br","","","2016-03-22","0","","","0");
INSERT INTO empresa_contato VALUES("3916","407","ANA CAROLINA FREITAS PREISISGCKE","LABORATRIO","","0","","","","","","","","3133696400","laboratorio@balancasprecisa.com.br","","","2016-03-22","0","","","0");
INSERT INTO empresa_contato VALUES("3917","2843","MARCELO","","","0","","","","","","","","84988987549","farmacelo@yahoo.com.br","","","2016-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("3918","456","WENDERSON SOUSA","","","0","","","","","","","","6232352967","wenderson.sousa@iquego.com.br","","ASSESSOR DE COMPRAS","2016-03-23","0","","","0");
INSERT INTO empresa_contato VALUES("3919","2844","HELDER LUCAS PARAVANI","","","0","","","","","","","","319.94960132","","","","2016-03-24","0","","","0");
INSERT INTO empresa_contato VALUES("3920","2845","FABIO","VENDAS","","0","","","","","","","","1933056192","comercial@lplab.com.br","","","2016-03-24","0","","","0");
INSERT INTO empresa_contato VALUES("3921","2846","CAROLINA SAC 1CONT.PROTOC.250584","","","0","","","","","","","","","libbs@libbs.com.br","","ATENDTO.","2016-03-24","0","","","0");
INSERT INTO empresa_contato VALUES("3922","2847","MARINA A. PADULA","ADMINISTRATIVO","","0","","","","","","","","16997384258/997613045","marina@npa.ind.br","","COMPRAS","2016-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("3923","2848","GABRIEL","RESERVAS","","0","","","","","","","","4232240205","","","","2016-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("3924","2848","WHATSAPP","","","0","","","","","","","","4299411212","","","","2016-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("3925","2849","DANIELA SILVA","QUALIDADE","","0","","","","","","","","1137371200","daniela.silva@astrazeneca.com","","RESP./QUALIDADE","2016-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("3926","101","BIANCA FERREIRA","QUALIDADE","","0","","","","","","","","1149494700","bianca.ferreira@boehringer-ingelheim.com","","","2016-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("3927","2851","GABRIELA FERREIRA","QUALIDADE","","0","","","","","","","","1137075858","gabriela.ferreira@boiron.com.br","","ENC.DA QUALIDADE","2016-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("3928","2853","BRUNA GREGO","VALIDAO / QUALIDADE","","0","","","","","","","","1146224622","bruna.grego@chiesi.com","","ASSIST. VALIDAO","2016-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("3929","2853","BRUNO TANAKA","VALIDAO / QUALIDADE","","0","","","","","","","","1146224622","bruno.tanaka@chiesi.com","","ASSIST. VALIDAO","2016-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("3930","2853","CHRISLAYNE NASCIMENTO","COMPRAS","","0","","","","","","","","1146228103","chrislayne.nascimento@chiesi.com","","COMPRADORA","2016-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("3931","2854","FUMI","VENDAS","","0","","","","","","","","1124254556","","","VENDEDOR","2016-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("3932","2855","ADRIELLY","QUALIDADE","","0","","","","","","","","1930456900","adrielly.mota@galderma.com","","RESP.-QUALIDADE","2016-03-28","0","","","0");
INSERT INTO empresa_contato VALUES("3933","2856","ANTNIO MOREIRA","ENGENHARIA","","0","","","","","","","","1146155380","antonio.moreira@projserviceair.com.br","","","2016-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("3934","2857","CAMILA FIOCHI","QUALIDADE","","0","","","","","","","","1121294700","camila.fiochi@genommalab.com","","RESP. QUALIDADE","2016-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("3935","2858","COMPRADOR","COMPRAS","","0","","","","","","","","2135359010","compras.brasil@gsk.com","","COMPRADOR","2016-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("3936","2860","LUCIANA SANTOS","QUALIDADE","","0","","","","","","","","2133698500","luciana.santos@grupodaudt.com.br","","RESP.QUALIDADE","2016-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("3937","2861","JANAINA AGUIAR","QUALIDADE","","0","","","","","","","","4734616200menu3","garantiadaqualidade@minancora.com.br","","RESP./QUALIDADE","2016-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("3938","2862","CQ","QUALIDADE","","0","","","","","","","","1130505090","contato@mipbrasilfarma.com.br","","RESP. / CQ","2016-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("3939","2863","JULIANA FONSECA","QUALIDADE","","0","","","","","","","","1155327122","juliana.fonseca-ext@alcon.com","","RESP./QUALIDADE","2016-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("3940","2864","JLIO ASSIS","COMPRAS","","0","","","","","","","","1147036851r77/13","compras@mquimica.com.br","","","2016-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("3941","2865","FERNANDA CURY","QUALIDADE","","0","","","","","","","","1137838287","fernanda.cury@rb.com","","RESP./QUALIDADE","2016-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("3942","2866","PLICILA FERNANDA","","","0","","","","","","","","1139640102/3964010311956510775","farmaceutico@egvpharma.com","","FARMACEUTICA","2016-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("3943","2867","FERNANDA","","","0","","","","","","","","3335223542","","","RECEPCIONISTA","2016-03-30","0","","","0");
INSERT INTO empresa_contato VALUES("3944","161","ROBERTO DELGADO","SUPRIMENTOS","","0","","","","","","","","1124236164","roberto_delgado@furp.sp.gov.br","","","2016-03-30","0","","","0");
INSERT INTO empresa_contato VALUES("3945","2872","HEULLA VIEIRA","","","0","","","","","","","","3137685601","lqa@ima.mg.gov.br","","","2016-03-31","0","","","0");
INSERT INTO empresa_contato VALUES("3946","2762","TAIRO","COMPRAS","","0","","","","","","","","4732765650","","","COMPRADOR","2016-03-31","0","","","0");
INSERT INTO empresa_contato VALUES("3947","2064","JULIANA KUSHIMA","","","0","","","","","","","","1141388215","juliana.kushima@blanver.com.br","","","2016-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("3948","1724","ANTNIO MANICARDI JNIOR","","","0","","","","","","","","6232013885","antonio.junior@saude.go.gov.br","","","2016-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("3949","2874","GISELE","RECEPO","","0","","","","","","","","3335215824","","","","2016-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("3950","2875","THIAGO","DEP. PESSOAL","","0","","","","","","","","3732414269","comercialmazury@yahoo.com.br","","DP","2016-04-06","0","","","0");
INSERT INTO empresa_contato VALUES("3951","2633","LEONARDO PEREIRA FERENSI","","","0","","","","","","","","119.87300979","","","","2016-04-06","0","","","0");
INSERT INTO empresa_contato VALUES("3952","477","FERNADA","COMPRAS","","0","","","","","","","","1143445055R.5014","sec_compras116@sp.senai.br","","COMPRADORA","2016-04-06","0","","","0");
INSERT INTO empresa_contato VALUES("3953","2825","KRCIA","COMPRAS","","0","","","","","","","","3130450234","kercia.rosa@sgsgeosol.com.br","","","2016-04-06","0","","","0");
INSERT INTO empresa_contato VALUES("3954","2877","KARINA","","","0","","","","","","","","4236238131","karina@hoteladria.com.br","","","2016-04-07","0","","","0");
INSERT INTO empresa_contato VALUES("3955","2876","VANESSA AGUIAR","VENDAS","","0","","","","","","","","1636260546","","","VENDEDORA","2016-04-08","0","","","0");
INSERT INTO empresa_contato VALUES("3956","1564","","","","0","","","","","","","","4737026301","","","","2016-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("3957","1564","","","","0","","","","","","","","03001454550","","","","2016-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("3958","2522","HLLIDA MACHADO BARBOSA","","","0","","","","","","","","6332186673","hellidamachado@odebrecht.com","","","2016-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("3959","2706","NATASHA ISAURA","","","0","","","","","","","","2122294752","","","","2016-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("3960","1044","","","","0","","","","","","","","","fernanda.negri@althaia.com.br","","","2016-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("3961","1598","JUSSIEI SILVA LIMONGES","","","0","","","","","","","","6732921747","ilimonges@ms.senai.br","","","2016-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("3962","331","THAS","COMERCIAL","","0","","","","","","","","1144733620","vendas1@metrotec.com.br","","VENDAS","2016-04-13","0","","","0");
INSERT INTO empresa_contato VALUES("3963","757","PRISCILA","","","0","","","","","","","","1129051873","","","","2016-04-13","0","","","0");
INSERT INTO empresa_contato VALUES("3964","2879","CLEUSA","","","0","","","","","","","","4435232244","","","","2016-04-13","0","","","0");
INSERT INTO empresa_contato VALUES("3985","2896","RONALDO ZARAGOZA","TCNICO","","0","","","","","","","","1126284439","ronaldo@rvztech.com.br","","","2016-04-20","0","","","0");
INSERT INTO empresa_contato VALUES("3986","2898","FINANCEIRO","","","0","","","","","","","","3232151666","","","","2016-04-20","0","","","0");
INSERT INTO empresa_contato VALUES("3987","377","LUCIMARA","COMPRAS","","0","","","","","","","","3534492607","lucimara@sanobiol.com.br","","COMPRADORA","2016-04-20","0","","","0");
INSERT INTO empresa_contato VALUES("3988","752","ELEN DULIUS","PLANEJAMENTO E PESQUISA","","0","","","","","","","","513357.2646","DELEN@ghc.com.br","","","2016-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("3989","2762","SANDRA S. FURTADO","QUALIDADE","","0","","","","","","","","4745476109","sfurtado@weg.net","","TCNICA / QUALIDADE","2016-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("3990","2762","GLEICE","QUALIDADE","","0","","","","","","","","","gleicec@weg.net","","TCNICA / QUALIDADE","2016-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("3991","2899","TAYNARA SILVA","","","0","","","","","","","","1931133300Ramal222","compras@tbi.ind.br","","ASSISTENTE DE COMPRAS","2016-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("3992","2859","TENENTE LAURA","SUBDIVISO DE CONTROLE DE QUALIDADE","","0","","","","","","","","2121017420/7430","controlelaqfa@gmail.com","","","2016-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("3993","2901","MAURA R. AMPARO","QUALIDADE","","0","","","","","","","","6436317774","qualidade@labexata.com.br","","GER.DA QUALIDADE","2016-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("3994","2665","SUSANA M. B. GRUBER","","","0","","","","","","","","4736340334","financeiro@biometil.com","","AUXILIAR ADMINISTRATIVO","2016-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("3995","2900","VALMIR","","","0","","","","","","","","1639874573","","","","2016-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("3996","778","FREDIANE CAROLINA","LABORATRIO DE CONTROLE DA QUALIDADE","","0","","","","","","","","4734811407","frediane.oro@aguasdejoinville.com.br","","","2016-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("3999","1535","HELOISA LONGO MOTTA","DIVISO DE MANUTENO","","0","","","","","","","","4836647779","dimanlacen@saude.sc.gov.br","","","2016-04-26","0","","","0");
INSERT INTO empresa_contato VALUES("4000","2903","CAROLINA","COMPRAS","","0","","","","","","","","2123346216","afco.admpenitenciaria@gmail.com","","COMPRADORA","2016-04-27","0","","","0");
INSERT INTO empresa_contato VALUES("4001","2903","JACSON","COMPRAS","","0","","","","","","","","2123346216","","","COMPRADOR","2016-04-27","0","","","0");
INSERT INTO empresa_contato VALUES("3997","778","AMANDA DOUBRAWA","","","0","","","","","","","","4734811407/1415","amanda.doubrawa@aguasdejoinville.com.br","","","2016-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("3998","2902","NICOLLI SCHIANO DINI","","","0","","","","","","","","1144085674","compras@axelps.com.br","","","2016-04-26","0","","","0");
INSERT INTO empresa_contato VALUES("4002","1160","ATENDENTE","","","0","","","","","","","","1124517786","contato@policlinicavilagalvao.com.br","","","2016-04-28","0","","","0");
INSERT INTO empresa_contato VALUES("4003","2904","VANESSA","COMERCIAL","","0","","","","","","","","3134536357","serginhobalancaemaquinas@gmail.com","","","2016-04-28","0","","","0");
INSERT INTO empresa_contato VALUES("4004","2905","LUCAS SANTOS","MANUTENO","","0","","","","","","","","1156837377/56837370","lucas.santos@clariant.com","","","2016-04-29","0","","","0");
INSERT INTO empresa_contato VALUES("4005","2906","MARCIO LULHO","","","0","","","","","","","","1156414655","marcio.lulho@target.com.br","","","2016-04-29","0","","","0");
INSERT INTO empresa_contato VALUES("4006","2908","NETE","","","0","","","","","","","","3130785000","","","VENDAS","2016-05-02","0","","","0");
INSERT INTO empresa_contato VALUES("4007","2909","LIRANE","RESERVAS","","0","","","","","","","","4335203300","","","","2016-05-03","0","","","0");
INSERT INTO empresa_contato VALUES("4008","2523","RENAN GUERREIRO","DEPTO. COMERCIAL","","0","","","","","","","","1633246600","vendas@phoenix.ind.br","","VENDEDOR","2016-05-03","0","","","0");
INSERT INTO empresa_contato VALUES("4009","1573","ANA CAROLINA CAVASSAN","SEO DE MATERIAL E PATRIMNIO","","0","","","","","","","","1431035981/5953","compras@ilsl.br","","","2016-05-03","0","","","0");
INSERT INTO empresa_contato VALUES("4010","276","JONATHAN","VENDAS","","0","","","","","","","","1133270033","vendas1@salvicasagrande.com.br","","VENDEDOR","2016-05-04","0","","","0");
INSERT INTO empresa_contato VALUES("4011","2750","JAQUELINE","COMPRAS","","0","","","","","","","","3236919523","","","COMPRADORA","2016-05-04","0","","","0");
INSERT INTO empresa_contato VALUES("4012","2910","RENATO CSAR NAMBA","","","0","","","","","","","","1120661737","renatoce@br-petrobras.com.br","","TCNICO DE QUMICA PLENO","2016-05-04","0","","","0");
INSERT INTO empresa_contato VALUES("4013","525","MAURO DUTRA","","","0","","","","","","","","","mauro_dutra@terra.com.br","","","2016-05-04","0","","","0");
INSERT INTO empresa_contato VALUES("4014","2911","ALEXANDRE","","","0","","","","","","","","1143628900","","","","2016-05-04","0","","","0");
INSERT INTO empresa_contato VALUES("4015","2911","ADRIANA FREITAS","","","0","","","","","","","","1143628900","adriana.freitas@sartorius.com","","","2016-05-04","0","","","0");
INSERT INTO empresa_contato VALUES("4016","2912","ELANE CRISTINA ALVARES","","","0","","","","","","","","1121012277","sac@ddss.com.br","","","2016-05-04","0","","","0");
INSERT INTO empresa_contato VALUES("4017","2436","PAULO J. FARIA","ENG CLNICA","","0","","","","","","","","1121093957/980853460","cmedlab@policiamilitar.sp.gov.br","","","2016-05-04","0","","","0");
INSERT INTO empresa_contato VALUES("4018","517","MARLON M. PRAXEDES","COMPRAS","","0","","","","","","","","1121627873","marlon.praxedes@mcassab.com.br","","COMPRADOR","2016-05-05","0","","","0");
INSERT INTO empresa_contato VALUES("4019","2040","(SAIU) NATHALIA GOULART ROCHA","GIATE.E","","0","","","","","","","","2433218425","nathaliarocha@inb.gov.br","","ESTAGIRIA","2016-05-06","0","","","0");
INSERT INTO empresa_contato VALUES("4020","601","ADRIANA SOARES LEITE","","","0","","","","","","","","","","","","2016-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("4021","2487","DARLISSON NASCIMENTO PORTILHO","QUALIDADE","","0","","","","","","","","9221218929","darlisson.nascimento@nippon-seikibr.com.br","","","2016-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("4022","2913","BRUNO ZANETTE","","","0","","","","","","","","319.94960159","","","","2016-05-09","0","","","0");
INSERT INTO empresa_contato VALUES("4023","2455","AGNES","ASSIST. TCNICA","","0","","","","","","","","1140532060","manutencao@policontrol.com.br","","","2016-05-10","0","","","0");
INSERT INTO empresa_contato VALUES("4024","2907","ATENDENTE","","","0","","","","","","","","1120917986","","","","2016-05-10","0","","","0");
INSERT INTO empresa_contato VALUES("4025","2914","MRCIA","","","0","","","","","","","","3534235333","","","","2016-05-10","0","","","0");
INSERT INTO empresa_contato VALUES("4026","1149","MRCIA FERARI","COMERCIAL","","0","","","","","","","","193243.2462","suporte@pwmservice.com.br","","","2016-05-10","0","","","0");
INSERT INTO empresa_contato VALUES("4027","2917","CLEITOM","VENDAS","","0","","","","","","","","3132719207","bhlampadas@hotmail.com","","VENDEDOR","2016-05-11","0","","","0");
INSERT INTO empresa_contato VALUES("4028","2916","ATENDENTE","","","0","","","","","","","","4331621000","","","","2016-05-11","0","","","0");
INSERT INTO empresa_contato VALUES("4029","2921","ALINE CANTON","SUPRIMENTOS","","0","","","","","","","","1136659455","suprimentos@vitalux-eco.com.br","","COMPRAS","2016-05-12","0","","","0");
INSERT INTO empresa_contato VALUES("4030","2922",".","","","0","","","","","","","",".",".","","","2016-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("4031","2923","PEDRO LUS","","","0","","","","","","","","3433343700","","","","2016-05-13","0","","","0");
INSERT INTO empresa_contato VALUES("4032","982","HUMBERTO DANTAS DE OLIVEIRA JNIOR","COMPRAS","","0","","","","","","","","8440059812","","","PREGOEIRO PE 8/2016","2016-05-16","0","","","0");
INSERT INTO empresa_contato VALUES("4033","2924","ENIO LUCHTENBERG","COMPRAS E LICITAES","","0","","","","","","","","4721069134","enio@samaejs.com.br","","","2016-05-17","0","","","0");
INSERT INTO empresa_contato VALUES("4034","2924","ALESSANDRA STINGHEN","GESTO AMBIENTAL","","0","","","","","","","","4721069159","alessandra@samaejs.com.br","","","2016-05-17","0","","","0");
INSERT INTO empresa_contato VALUES("4035","1782","JULIANO PEREIRA DA SILVA","","","0","","","","","","","","1634320590","juliano@proaguaambiental.com.br","","ANALISTA EM SANEAMENTO","2016-05-17","0","","","0");
INSERT INTO empresa_contato VALUES("4036","2925","EDSON LUIZ GIRONDI","","","0","","","","","","","","4434215252","","","SUB-GERENTE","2016-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("4037","2926","MARIA JOS FREIRE MAIA","","","0","","","","","","","","6137046011","","","ENC. DE RESERVAS","2016-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("4038","2561","MHAYANNE","GERNCIA DE PROCESSOS DE AQUISIES - GPA","","0","","","","","","","","6536135309/5393/5456","licitacao@ses.mt.gov.br","","","2016-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("4039","2561","MARGARIDA V. ROCHA (MARGO)","","","0","","","","","","","","653624.6404ramal212","margaridarocha@ses.mt.gov.br","","GERENTE ADMINISTRATIVA DO LACEN-MT","2016-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("4040","2561","SALOMO O. NETO","COORDENADORIA DE PROCESSOS DE AQUISIES - CPA","","0","","","","","","","","6536135308","cac@ses.mt.gov.br","","","2016-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("4041","2561","TNIA","GERNCIA DE QUALIDADE BIOSEGURANA","","0","","","","","","","","6536236404ramal207","gqblacen@ses.mt.gov.br","","","2016-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("4042","2561","JOS PEDRO","JURDICO (SECRETARIA)","","0","","","","","","","","6536135446","jpedro.adv@gmail.com","","","2016-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("4043","2927","LARRISSA","","","0","","","","","","","","1133372861","","","","2016-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("4044","500","FABIO MIRANDA PAGANINI","NCLEO DE GESTO DE CONTRATOS","","0","","","","","","","","1438116087","fabiopaga@fmb.unesp.br","","","2016-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("4045","2704","ERIKA VIDAKOVICS","","","0","","","","","","","","2124434997R204","erikacontratoshmar@gmail.com","","GESTORA CONTRATO","2016-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("4046","2704","MAURO","","","0","","","","","","","","","hmalvaroramos@gmail.com","","","2016-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("4047","2928","","","","0","","","","","","","","","","","","2016-05-19","0","","","0");
INSERT INTO empresa_contato VALUES("4048","2752","CAROLINA DE MORAES","","","0","","","","","","","","1144174054","Carolina_blanez@m-chem.com.br","","SUPERVISORA","2016-05-19","0","","","0");
INSERT INTO empresa_contato VALUES("4049","2929","TIAGO ANTNIO MARMENTINI LOPES","","","0","","","","","","","","4432258339","instrukal@gmail.com","","GERENTE TECNICO","2016-05-19","0","","","0");
INSERT INTO empresa_contato VALUES("4050","2930","DRA CRISTIANE CAZADO","","","0","","","","","","","","1123594011","saopaulo@hgraupp.com","","FARMACUTICA","2016-05-19","0","","","0");
INSERT INTO empresa_contato VALUES("4051","2931","TATIANA DA COSTA","SERVIO DE GESTO DE COMPRAS","","0","","","","","","","","2125982788","taticosta@ensp.fiocruz.br","","","2016-05-20","0","","","0");
INSERT INTO empresa_contato VALUES("4052","2932","(SAIU)ISABELLE BATISTA DORIGON","","","0","","","","","","","","1934635436","qualidade@labteste.com.br","","ESTAGIRIA DA QUALIDADE","2016-05-20","0","","","0");
INSERT INTO empresa_contato VALUES("4053","2933","SARGENTO PINHEIRO MACHADO","SEO DE EQUIPAMENTOS BIOMDICOS","HOSPITAL DE AERONUTICA DE CANOAS AVENIDA GUILHERME SCHELL","3950","","CANOAS","MATO GRANDE","92200148","","","","5134621369/81317736.","stelecom@haco.aer.mil.br","","","2016-05-23","0","","","0");
INSERT INTO empresa_contato VALUES("4054","2472","MICHELE DE LIMA","AUXILIAR ADMINISTRATIVO","","0","","","","","","","","1120597200","mpezini@ecourbis.com.br","","","2016-05-23","0","","","0");
INSERT INTO empresa_contato VALUES("4055","2934","ISABEL CRISTINA CISCO","CENTRO PESQUISA EM ALIMENTAO - CEPA","","0","","","","","","","","05433168190","isabelcisco@upf.br","","","2016-05-23","0","","","0");
INSERT INTO empresa_contato VALUES("4056","2936","WILSON PERCICAROLI","VENDAS","","0","","","","","","","","1177530348","analogic_balancas@hotmail.com","","","2016-05-23","0","","","0");
INSERT INTO empresa_contato VALUES("4057","2936","CLIA SOUZA","VENDAS","","0","","","","","","","","1144883963","analogic_balancas@hotmail.com","","","2016-05-23","0","","","0");
INSERT INTO empresa_contato VALUES("4058","2937","ROBERTO COELHO DE OLIVEIRA","MANUTENO","","0","","","","","","","","4121522200","roberto.coelho@heringer.com.br","","MANUTENAO GERAL","2016-05-24","0","","","0");
INSERT INTO empresa_contato VALUES("4059","261","MARIANA MARCHIORI CARMO","GERENTE TCNICA","","0","","","","","","","","1938264708","mariana@bioagua.com","","","2016-05-24","0","","","0");
INSERT INTO empresa_contato VALUES("4060","2942","ROGRIO","VENDAS","","0","","","","","","","","26949507","vendas@temperuniao.com.br","","VENDEDOR","2016-05-24","0","","","0");
INSERT INTO empresa_contato VALUES("4061","2941","EDIVALDO","","","0","","","","","","","","7131033456","edvaldo.co@hotmail.com","","","2016-05-24","0","","","0");
INSERT INTO empresa_contato VALUES("4062","1697","CARLOS ALBERTO VIANNA","ANALISTA DE DESENVOLVIMENTO E GESTO VI","","0","","","","","","","","","","","","2016-05-24","0","","","0");
INSERT INTO empresa_contato VALUES("4063","2944","\"MARIZA
\n","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4064","0","","0","","","","","","","","(44) 3045-8080","","","","25/05/2016","
\n","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4065","2946","FABIOLA","","","0","","","","","","","","4232735619","","","","2016-05-25","0","","","0");
INSERT INTO empresa_contato VALUES("4066","2947","MARTINHA GONALVES NUNES","SIGNATRIA LAB-1/CIT","","0","","","","","","","","3837541420","martinha.qui@gmail.com","","","2016-05-30","0","","","0");
INSERT INTO empresa_contato VALUES("4067","2949","EVE ANNE MELO","DIRETORIA","","0","","","","","","","","519335.1509","eve@exactusmetrologia.com.br","","SCIO-DIRETORA","2016-05-30","0","","","0");
INSERT INTO empresa_contato VALUES("4068","2950","(SAIU)DIEGO SOUZA","TCNICO INSTRUMENTAL E FERRAMENTAL","","0","","","","","","","","5121119423","diego.souza@controil.com.br","","","2016-05-30","0","","","0");
INSERT INTO empresa_contato VALUES("4069","2239","MXIMO BRUNO DUCCI","DIVISO DE CONTRATOS","","0","","","","","","","","4133304386","maximoducci@sesa.pr.gov.br","","","2016-05-30","0","","","0");
INSERT INTO empresa_contato VALUES("4070","2951","MARILIA FIORI","ADMINISTRATIVO","","0","","","","","","","","1124031578","marilia.fiori@ossaint.com","","","2016-05-30","0","","","0");
INSERT INTO empresa_contato VALUES("4071","2953","CLAUDIA DEXHEIMER","","","0","","","","","","","","5132194000","claudia@pro-ambiente.com.br","","","2016-06-01","0","","","0");
INSERT INTO empresa_contato VALUES("4072","2561","ANDRA GONZAGA","DIRETORIA","","0","","","","","","","","65999898099/36246095r:205","dirlacen@ses.mt.gov.br","","DIRETORA DO LABORATRIO","2016-06-01","0","","","0");
INSERT INTO empresa_contato VALUES("4073","2954","CRISTIANE HULLER","SUPERVISO LAB. DOIS VIZINHOS","","0","","","","","","","","4621220759","christiane.huller@brf-br.com","","","2016-06-01","0","","","0");
INSERT INTO empresa_contato VALUES("4074","2952","DANIELLI P. C. FORTUNATO","","","0","","","","","","","","4532205462","danielli.fortunato@pr.senai.br","","","2016-06-01","0","","","0");
INSERT INTO empresa_contato VALUES("4075","2955","VANDEILTON NUNES DO ROSRIO","QUALIDADE","","0","","","","","","","","4532180000","qualidade@mercolab.com.br","","","2016-06-02","0","","","0");
INSERT INTO empresa_contato VALUES("4076","2956","ROGRIO LUIS DE SOUZA","DIRETOR","","0","","","","","","","","5134701688","rogerio@tratherm.com.br","","","2016-06-02","0","","","0");
INSERT INTO empresa_contato VALUES("4077","2957","ROGERS ELISANDRO JARBAS","","","0","","","","","","","","6536135595","remycarvalho@politec.mt.gov.br","","ASSISTENTE TCNICO","2016-06-03","0","","","0");
INSERT INTO empresa_contato VALUES("4078","577","DOUGLAS MARCONDES","SUPERVISOR","","0","","","","","","","","","","","(11) 9.8730-1027","2016-06-03","0","","","0");
INSERT INTO empresa_contato VALUES("4079","2958","ROBERTO RODRIGUES","COMPRAS","","0","","","","","","","","1146159400/9666","roberto.rodrigues@blau.com.br","","","2016-06-03","0","","","0");
INSERT INTO empresa_contato VALUES("4080","2694","NILDO BARROS","CONTRATOS","","0","","","","","","","","2131116555","nildobarros.hmp@gmail.com","","","2016-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("4081","2694","ALINE BASILIO","CONTRATOS","","0","","","","","","","","2131116555","alinebasiliorodrigues@gmail.com","","","2016-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("4082","1340","PETRIK BALDASSIN","TCNICO EM SISTEMA DE SANEAMENTO","","0","","","","","","","","1120202454","pbaldassin@sabesp.com.br","","","2016-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("4083","2960","CLUDIA MARQUES","","","0","","","","","","","","2125600898","","","GERENTE DO LABORATRIO","2016-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("4084","917","KENJI OTOFUJI","","","0","","","","","","","","4132462298","","","","2016-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("4085","2962","2 TEN INTENDENTE CAMILA ALVIM","","","0","","","","","","","","5134625181","sni_baco@gmail.com","","","2016-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("4086","2694","FLAVIA DA SILVA MARQUES","","","0","","","","","","","","2131116553ou6554","flavia.marques@rio.rj.gov.br","","DIRETORA","2016-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("4087","2963","ANA PAULA","","","0","","","","","","","","5432098070","laren.rs@gmail.com","","","2016-06-07","0","","","0");
INSERT INTO empresa_contato VALUES("4088","2964","MURILO","CPL","","0","","","","","","","","2126299403","licitacao@huap.uff.br","","PREGOEIRO","2016-06-07","0","","","0");
INSERT INTO empresa_contato VALUES("4089","2964","YASSER ISSMAIL","ENGENHARIA CLNICA","","0","","","","","","","","2126299388","issmail@huap.uff.br","","","2016-06-07","0","","","0");
INSERT INTO empresa_contato VALUES("4090","2561","MIRIANE","COORDENADORA","","0","","","","","","","","6536220599","","","","2016-06-07","0","","","0");
INSERT INTO empresa_contato VALUES("4091","854","JOO PEDRO","","","0","","","","","","","","4333153130","","","","2016-06-07","0","","","0");
INSERT INTO empresa_contato VALUES("4092","946","","","","0","","","","","","","","1937873700","","","","2016-06-08","0","","","0");
INSERT INTO empresa_contato VALUES("4093","2965","VIVIANE","","","0","","","","","","","","6284869615","","","","2016-06-08","0","","","0");
INSERT INTO empresa_contato VALUES("4094","472","(SAIU) ALEXANDRE DE CASTRO O.","QUMICO SANITARISTA","NO MAIS ATUAL NESTE SETOR","0","","","","","","","","1126646708","acastro@sabesp.com.br","","LAB. FSCIO QUMICO - MOEC","2016-06-08","0","","","0");
INSERT INTO empresa_contato VALUES("4095","319","AMANDA ABRANTES","","","0","","","","","","","","1124840859/24845748","cliente@qualitycook.com.br","","","2016-06-09","0","","","0");
INSERT INTO empresa_contato VALUES("4096","2968","FELIPE","RESERVAS","","0","","","","","","","","4134225655","","","","2016-06-10","0","","","0");
INSERT INTO empresa_contato VALUES("4097","2969","AILTON RODRIGUES","TCNICO","","0","","","","","","","","1155125744","contato@pipettedoctor.com.br","","","2016-06-13","0","","","0");
INSERT INTO empresa_contato VALUES("4098","2970","MARIA LCIA","","","0","","","","","","","","4235221140","","","","2016-06-13","0","","","0");
INSERT INTO empresa_contato VALUES("4099","2713","VALDO","","","0","","","","","","","","2122881440","valdo.novello@smsdc.rio.rj.gov.br","","","2016-06-14","0","","","0");
INSERT INTO empresa_contato VALUES("4100","2713","ANA PAULA SOAREA","","","0","","","","","","","","2122881440","anap.soares@smsdc.rio.rj.gov.br","","","2016-06-14","0","","","0");
INSERT INTO empresa_contato VALUES("4101","2971","CARLOS","","","0","","","","","","","","4632207850","","","","2016-06-14","0","","","0");
INSERT INTO empresa_contato VALUES("4102","2973","SERGIO SOARES","VENDAS","","0","","","","","","","","3125145525","vendasvarejo-bh@gwpneus.com.br","","VENDEDOR","2016-06-15","0","","","0");
INSERT INTO empresa_contato VALUES("4103","2717","GIRLEIDE","","","0","","","","","","","","","oliveiragirleide@yahoo.com.br","","","2016-06-15","0","","","0");
INSERT INTO empresa_contato VALUES("4104","2717","LUIZ RENATO","","","0","","","","","","","","","luizrenatopjpf@gmail.com","","","2016-06-15","0","","","0");
INSERT INTO empresa_contato VALUES("4105","2717","ANDR LUIZ","","","0","","","","","","","","","","","","2016-06-15","0","","","0");
INSERT INTO empresa_contato VALUES("4106","2974","DAYANNA SILVA COSTA","COMISSO SETORIAL DE LICITAO - CSL","","0","","","","","","","","9832166028","dayanna.costa@emap.ma.gov.br","","","2016-06-15","0","","","0");
INSERT INTO empresa_contato VALUES("4107","2933","TM NEUHAUS","RANCHO DA BASE AREA DE CANOAS - RS","RUA AUGUSTO SEVERO","1700","","CANOAS","","","RS","","","5134625188","ranchobaseaerea@hotmail.com","","","2016-06-15","0","","","0");
INSERT INTO empresa_contato VALUES("4108","1759","JULIANA MANRA DA SILVA","DESENVOLVIMENTO E REGISTRO","","0","","","","","","","","1938379900","juliana.silva@farmabase.com","","","2016-06-15","0","","","0");
INSERT INTO empresa_contato VALUES("4109","2975","","","","0","","","","","","","","","","","","2016-06-16","0","","","0");
INSERT INTO empresa_contato VALUES("4110","2977","AMANDA COSTA","","","0","","","","","","","","1122728085","","","","2016-06-16","0","","","0");
INSERT INTO empresa_contato VALUES("4111","2978","AGNALDO","RESERVAS","","0","","","","","","","","4334724499","","","","2016-06-16","0","","","0");
INSERT INTO empresa_contato VALUES("4112","2105","MARTA FIGUEIREDO ROCHA","CONTRATOS","","0","","","","","","","","1133978385","martafigueiredo@prefeitura.sp.gov.br","","","2016-06-17","0","","","0");
INSERT INTO empresa_contato VALUES("4113","2105","ANA PAULA DE ARRUDA GERALDES KATAOKA","","","0","","","","","","","","1133978948","agkataoka@prefeitura.sp.gov.br","","","2016-06-17","0","","","0");
INSERT INTO empresa_contato VALUES("4114","2105","PAULO TENRIO DE CERQUEIRA NETO","","","0","","","","","","","","1133978371","paulocerqueira@prefeitura.sp.gov.br","","","2016-06-17","0","","","0");
INSERT INTO empresa_contato VALUES("4115","2105","LUZIA DE FREITAS SOUZA","","","0","","","","","","","","1133978747.","lfreitassouza@prefeitura.sp.gov.br","","","2016-06-17","0","","","0");
INSERT INTO empresa_contato VALUES("4116","2979","FABIANO SILVA","COMPRAS","","0","","","","","","","","1145937551","fabiano.silva@marfrig.com.br","","","2016-06-17","0","","","0");
INSERT INTO empresa_contato VALUES("4117","2980","AMANDA MAGALHES","ADMINISTRATIVO","","0","","","","","","","","1120856444","contato@arstecindustria.com.br","","","2016-06-17","0","","","0");
INSERT INTO empresa_contato VALUES("4118","263","THIAGO MELIN QUINTINO","COORDENADORIA DE COMPRAS","","0","","","","","","","","1124637067","thiagoquintino@saaeguarulhos.sp.gov.br","","","2016-06-17","0","","","0");
INSERT INTO empresa_contato VALUES("4119","2981","ALINE OLIVEIRA","","","0","","","","","","","","6232803013","metrologia@precisometrologia.com.br","","","2016-06-20","0","","","0");
INSERT INTO empresa_contato VALUES("4120","1255","CRISLENE BORGES","","","0","","","","","","","","1146547800","qualidade@poliprintplasticos.com.br","","","2016-06-20","0","","","0");
INSERT INTO empresa_contato VALUES("4121","2457","JOO THIAGO LIMA ","","","0","","","","","","","","1121854468","joao.lima@pahc.com","","TCNICO INSTRUMENTISTA ","2016-06-20","0","2020-01-24","134","0");
INSERT INTO empresa_contato VALUES("4122","2572","ELENILZA BATISTA","","","0","","","","","","","","6332183223","cotacao.lacen@gmail.com","","","2016-06-20","0","","","0");
INSERT INTO empresa_contato VALUES("4123","2729","LURDES","COMERCIAL","","0","","","","","","","","","","","PROPRIETRIA","2016-06-21","0","","","0");
INSERT INTO empresa_contato VALUES("4124","2983","ANA PESSANHA","COMERCIAL","","0","","","","","","","","11948587987","","","PROPRIETRIA","2016-06-21","0","","","0");
INSERT INTO empresa_contato VALUES("4125","1340","DANIELI MELISSA RODRIGUES LOTITO","TCNICO EM SISTEMA DE SANEAMENTO","","0","","","","","","","","","dlotito@sabesp.com.br","","","2016-06-21","0","","","0");
INSERT INTO empresa_contato VALUES("4126","2340","IRANILDE","VENDAS","","0","","","","","","","","6232911047","vendas8casaforte@terra.com.br","","VENDEDORA","2016-06-21","0","","","0");
INSERT INTO empresa_contato VALUES("4127","2105","MARIA SALETE COSTA PESTANA","CONTRATOS","","0","","","","","","","","1133978247","mscpestana@PREFEITURA.SP.GOV.BR","","","2016-06-22","0","","","0");
INSERT INTO empresa_contato VALUES("4128","2986","RICARDO VILANOVA","","","0","","","","","","","","1120214004","compras3@qualitymedicalsp.com.br","","","2016-06-22","0","","","0");
INSERT INTO empresa_contato VALUES("4129","1348","DANIEL DE OLIVEIRA TANASHIRA","COORDENADOR DE LABORATRIO","","","","","","","","","","1156332200","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4130","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4131","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4132","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4133","2987","ANDERSON","VENDAS","","0","","","","","","","","983424325","artprintpublicidade@uol.com.br","","VENDEDOR","2016-06-23","0","","","0");
INSERT INTO empresa_contato VALUES("4134","2989","JULIO CESAR","DESPACHANTE","","0","","","","","","","","1124592160","","","PROPRIETRIO","2016-06-23","0","","","0");
INSERT INTO empresa_contato VALUES("4135","2992","TATIANA OLIVEIRA","ADMINISTRATIVO","","0","","","","","","","","1127125600","cpagar@ophthalmos.com.br","","","2016-06-23","0","","","0");
INSERT INTO empresa_contato VALUES("4136","749","CARLA","FINANCEIRO","","0","","","","","","","","2124442058","","","","2016-06-24","0","","","0");
INSERT INTO empresa_contato VALUES("4137","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4138","497","ADILSON","MANUTANO, CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4139","2957","ALESSANDRA","","","0","","","","","","","","6536131216","alessandrapuertas@politec.mt.gov.br","","","2016-06-27","0","","","0");
INSERT INTO empresa_contato VALUES("4140","2996","GABRIELE PARMIGIANI CRICO","","","0","","","","","","","","4533336000","gabriele.cirico@a3g.com.br","","","2016-06-27","0","","","0");
INSERT INTO empresa_contato VALUES("4141","3000","CACIANE","RESERVAS E RECEPO","","0","","","","","","","","4721073799","","","","2016-06-28","0","","","0");
INSERT INTO empresa_contato VALUES("4142","3001","JULIANA CRISTINA DE SOUZA","SUPERVISO LABORATRIO DE ESGOTO","","0","","","","","","","","6232699367","jcristina@saneago.com.br","","","2016-06-29","0","","","0");
INSERT INTO empresa_contato VALUES("4143","3002","ANDR LUIS GARCIA","GERENTE SUPRIMENTOS","","0","","","","","","","","1131450542","andre.l.garcia.pinto@ypf.com","","","2016-06-29","0","","","0");
INSERT INTO empresa_contato VALUES("4144","2150","","","","0","","","","","","","","","","","","2016-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("4145","1771","DIEGO ASSIS ROSSITTI","","","0","","","","","","","","1438116111","diegorossitti@fmb.unesp.br","","TECNLOGO EM SADE","2016-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("4146","3003","RICARDO GONALVES","GERENTE TCNICO.","","0","","","","","","","","1158436752","ricardo@tempe-metro.com.br","","","2016-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("4147","3004","EVANIA GUIMARES","SUPRIMENTOS / COMPRAS","","0","","","","","","","","2733984790/4791","suprimentos01@fluidcontrols.com.br","","COMPRADORA","2016-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("4148","3005","CAMILA GOBETTI","","","0","","","","","","","","1130635984","camila.gobetti@polignum.com.br","","","2016-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("4150","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4151","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4152","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4153","752","BERENICE ROSALIA OLIVEIRA DA COSTA","LICITAO","","0","","","","","","","","5133572647","","","","2016-07-01","0","","","0");
INSERT INTO empresa_contato VALUES("4154","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4155","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4157","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4158","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4159","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4160","2582","IRACI","CPL","","0","","","","","","","","8432326747","","","PREGOEIRA","2016-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("4161","3006","MIRIAN PEREIRA","QUALIDADE","","0","","","","","","","","6536343893","mirian.souza@agroanalise.com.br","","GER. QUALIDADE","2016-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("4162","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4163","3007","SERGIO","VENDAS","","0","","","","","","","","1138569010","sergio@jubilatoseguros.com.br","","","2016-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("4164","3008","VALDELISSE","","","0","","","","","","","","8436641733","valdelisse_silva@hotmail.com","","","2016-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("4165","3009","SANDRA ROSANOVA","FINANCEIRO","","0","","","","","","","","2122931546","","","","2016-07-05","0","","","0");
INSERT INTO empresa_contato VALUES("4166","242","JULIANA","QUALIDADE","","0","","","","","","","","1139595111","\"juliana@ecolabor.com.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4167","0","ADM","05/07/2016","
\n","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4168","709","","","","0","","","","","","","","","","","","2016-07-05","0","","","0");
INSERT INTO empresa_contato VALUES("4169","3020","MRCIA COSTA","","","0","","","","","","","","3835311561","","","","2016-07-05","0","","","0");
INSERT INTO empresa_contato VALUES("4170","3021","GILBERTO","BANCO ITA | AG: 0554 | C/C: 91.045-5","","0","","","","","","","","11997361643","tresgcard@gmail.com","","","2016-07-05","0","","","0");
INSERT INTO empresa_contato VALUES("4171","2040","PEDRO PENA","","","0","","","","","","","","2433218425","pedropena@inb.gov.br","","","2016-07-06","0","","","0");
INSERT INTO empresa_contato VALUES("4172","1565","TAIS","COMPRAS","","0","","","","","","","","2125821055","twanderley@cetiqt.senai.br","","","2016-07-06","0","","","0");
INSERT INTO empresa_contato VALUES("4173","497","ADILSON","MANUTANO, CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4174","2924","RAFAEL JUNGTON","LABORATRIO DE EFLUENTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4175","3023","WALESKA OLIVEIRA","COMERCIAL","","0","","","","","","","","8432195515","reservas@manoamanorentacar.com.br","","ATENDENTE","2016-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("4176","3022","FELIPE FERNANDES","","","0","","","","","","","","3837216855","","","","2016-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("4177","3023","BANCO DO BRASIL","AG: 1845-7","","0","","","","","","","","","","","C/C: 3516-8","2016-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("4178","4","ANA","FINANCEIRO","","0","","","","","","","","1129471588","comercial@padraobalancas.com.br","","","2016-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("4179","2500","RIDLEY BEZERRA RAMIRES","DEPARTAMENTO REGIONAL","","0","","","","","","","","6733899075","ramires@ms.senai.br","","","2016-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("4180","2523","VANESSA","FINANCEIRO","","0","","","","","","","","1633246600","administracao@phoenix.ind.br","","","2016-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("4181","3024","LUIS FERNANDO","","","0","","","","","","","","14981238745","","","MOTOBOY","2016-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("4182","3025","LEILA","COMERCIAL","","0","","","","","","","","1147887774","leila@emplaca.com.br","","VENDEDORA","2016-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("4183","463","JOSIMARA","QUALIDADE","","0","","","","","","","","3533639349","josi@grupoianaalimentos.com.br","","SUPERV.QUALIDADE","2016-07-08","0","","","0");
INSERT INTO empresa_contato VALUES("4184","2964","ROBSON COUTINHO","ENGENHARIA CLNICA","","0","","","","","","","","2126299429","adm.robson@engeclinrio.com.br","","","2016-07-08","0","","","0");
INSERT INTO empresa_contato VALUES("4185","2964","PAULO ANGELO","ENGENHARIA CLNICA","","0","","","","","","","","2126299429","paulo.engeclinrio@gmail.com","","","2016-07-08","0","","","0");
INSERT INTO empresa_contato VALUES("4186","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4187","3028","RENATA SILVA","","","0","","","","","","","","1120872200","","","","2016-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("4188","3029","GILSON BARROS","","","0","","","","","","","","6232052533/32057681","labvet@agrodefesa.go.gov.br","","","2016-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("4189","1475","GILSON BARROS","","","0","","","","","","","","6232052533/32057681","labvet@agrodefesa.go.gov.br","","","2016-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("4190","3031","RAQUEL","COMPRAS","","0","","","","","","","","2736366519/36366520","scompras.ds@pm.es.gov.br","","","2016-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("4191","2695","RENATA MARINHO","","","0","","","","","","","","","renatam.santos@smsdc.rio.rj.gov.br","","CONTRATOS","2016-07-12","0","","","0");
INSERT INTO empresa_contato VALUES("4192","2695","ADRIANA DE CASSIA S. DIAS","","","0","","","","","","","","24588610Ramal217ou995051038","adriana.dias@smsdc.rio.rj.gov.br","","CHEFE DO LABORATRIO","2016-07-12","0","","","0");
INSERT INTO empresa_contato VALUES("4193","3007","BANCO DO BRASIL","AG: 6850-0","","0","","","","","","","","","","","C/C: 6132-8","2016-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("4194","3007","CNPJ: 13.588.768/0001-70","","","0","","","","","","","","","","","","2016-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("4195","3032","MARCELO ANTUNES","","","0","","","","","","","","3337511960","","","","2016-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("4196","3033","MARCELO PAZ","COORDENADOR GIRAFFAS","","0","","","","","","","","1125348272/963600950","marcelopaz2214@gmail.com","","","2016-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("4197","3034","FABIANA MAMPRIM GRIPPA","","","0","","","","","","","","4440095800","marketing@maquira.com.br","","","2016-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("4200","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4201","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4202","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4203","3035","RENATA PRADO","COMPRAS","","0","","","","","","","","1148158383","compras@regilualimentos.com.br","","","2016-07-14","0","","","0");
INSERT INTO empresa_contato VALUES("4204","3001","KEYLE BORGES","","","0","","","","","","","","6232699822","keyle@saneago.com.br","","","2016-07-14","0","","","0");
INSERT INTO empresa_contato VALUES("4205","3037","KAMILLA DA MATA","DEPARTAMENTO DA QUALIDADE","","0","","","","","","","","1434152295/34340772","qualidade.mr@jlabrasil.com.br","","","2016-07-14","0","","","0");
INSERT INTO empresa_contato VALUES("4206","250","CAROLINA PEROTTONI","GARANTIA DA QUALIDADE","","0","","","","","","","","413316.3069","","","GERENTE DA GARANTIA DA QUALIDADE","2016-07-14","0","","","0");
INSERT INTO empresa_contato VALUES("4207","334","EDUARDO","","","0","","","","","","","","1137674413","eduardob@ipt.br","","","2016-07-14","0","","","0");
INSERT INTO empresa_contato VALUES("4208","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4209","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4210","3042","RAFAEL GOMES RAMOS","ENCARREGADO DE PROCESSOS","","0","","","","","","","","1135450500","rg.ramos@locar.com.br","","","2016-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("4211","2455","SANDRA","FINANCEIRO","","0","","","","","","","","1140532061","sandra.duarte@policontrol.com.br","","","2016-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("4212","3043","ALCIDES","MANUTENO","","0","","","","","","","","1122415537","","","MECNICO","2016-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("4213","3043","RG: 13.002.834","CPF: 011.499.458-77","","0","","","","","","","","","","","","2016-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("4214","3044","VALDIR BEVERARI","","","0","","","","","","","","11940306292","","","","2016-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("4215","3045","DOUGLAS MARCOS","","","0","","","","","","","","31993408545","","","","2016-07-18","0","","","0");
INSERT INTO empresa_contato VALUES("4216","3047","JHENNIFER NUNES","ADMINISTRATIVO / FINANCEIRO","","0","","","","","","","","4535767058","compras@cibiogas.org","","","2016-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("4217","68","EVANDRO PEREIRA TOLENTINO","SUPRIMENTOS","","0","","","","","","","","1156455161","evandro.tolentino@apsen.com.br","","","2016-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("4218","159","CIBRIO","","","0","","","","","","","","","ciberiotrabalho@gmail.com","","","2016-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("4219","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4220","3048","LUCIA HELENA","","","0","","","","","","","","1125513323/3324","hgg.compras@gmail.com","","","2016-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("4221","3049","REULTER A. ZITO","GERENCIA DE CERTIFICADOS","","0","","","","","","","","1239286945","reulter@petrobras.com.br","","","2016-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("4222","4","POLIANA","EMISSO DE NOTA","","0","","","","","","","","","","","","2016-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("4223","622","DIRLA","","","0","","","","","","","","4734241359","","","","2016-07-20","0","","","0");
INSERT INTO empresa_contato VALUES("4224","907","ANA CLARA","ANALISTA FSICO-QUMICO","","0","","","","","","","","2721219200","Arosa@aspenpharma.com.br","","","2016-07-21","0","","","0");
INSERT INTO empresa_contato VALUES("4225","3051","CSSIO LUIZ DA SILVA","","","0","","","","","","","","81985295711","motoboyrecifeexpresso@gmail.com","","MOTOBOY","2016-07-21","0","","","0");
INSERT INTO empresa_contato VALUES("4226","1095","PAULO NAZATTO","ASSISTENTE DE LOGSTICA - LABORATRIO","","0","","","","","","","","1930521670","paulo.nazatto@sgs.com","","","2016-07-21","0","","","0");
INSERT INTO empresa_contato VALUES("4227","2933","SGT FABIO","","AV GUILHERME SCHELL","3950","","","","","","","","5134621252","smint@comar5.aer.mil.br","","","2016-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("4228","2933","SGT DAGOBERTO","","AV GUILHERME SCHELL","3950","","CANOAS","MATO GRANDE","","","","","5134621156","rancho@comar5.aer.mil.br","","","2016-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("4229","2933","SGT VENTURINI","","AV GUILHERME SCHELL","3950","","","","","","","","5134621252","smint@comar5.aer.mil.br","","","2016-07-22","0","","","0");
INSERT INTO empresa_contato VALUES("4232","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4233","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4235","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4236","3052","RAQUEL BATILANA PEREIRA","","","0","","","","","","","","5134655563","raquel@dmbalancas.com.br","","","2016-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("4237","1359","JOS HENRIQUE","","","0","","","","","","","","1130682959","","","","2016-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("4238","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4239","3057","CLAUDIA MACHADO","","","0","","","","","","","","2124661515","","","","2016-07-27","0","","","0");
INSERT INTO empresa_contato VALUES("4240","2472","KELLY MAELI","SUPRIMENTOS","","0","","","","","","","","","","","","2016-07-28","0","","","0");
INSERT INTO empresa_contato VALUES("4552","497","ADILSON","MANUTANO, CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4241","2200","DANIELA JOGAS","RECEPO","","0","","","","","","","","2124669183","hotelplage@hotmail.com","","RECEPCIONISTA","2016-07-28","0","","","0");
INSERT INTO empresa_contato VALUES("4242","29","ALINE CRUZ","COMPRAS","","0","","","","","","","","1155163286","aline@accordfarma.com.br","","","2016-07-28","0","","","0");
INSERT INTO empresa_contato VALUES("4243","3059","MARIA JOZENILDA ARAJO DOS SANTOS","COORDENAO DE MATERIAL E PATRIMNIO","","0","","","","","","","","8434122018","jozenilda.araujo@ifrn.edu.br","","ASSISTENTE EM ADMINISTRAO","2016-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("4244","2985","DANIELE SILVA","RESERVAS","","0","","","","","","","","3534492045","","","","2016-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("4245","3060","RAFAELA FARIAS","COMPRAS","","0","","","","","","","","1143721510","","","","2016-07-29","0","","","0");
INSERT INTO empresa_contato VALUES("4246","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4247","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4248","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4249","3061","WILLIAN ABREU DA SILVA","","","0","","","","","","","","6892235207","william.abreu@ac.gov.br","","","2016-08-01","0","","","0");
INSERT INTO empresa_contato VALUES("4250","3031","TENENTE PENHA","SUBSEO DE COMPRAS","","0","","","","","","","","2736366519/36366520","scompras.ds@pm.es.gov.br","","","2016-08-02","0","","","0");
INSERT INTO empresa_contato VALUES("4251","2695","REGINA RITA DUTRA DANTAS","","","0","","","","","","","","","","","MDICA RESPONSVEL TCNICA","2016-08-03","0","","","0");
INSERT INTO empresa_contato VALUES("4252","3062","SILVANA MACHADO","","","0","","","","","","","","4832422121","contato@jsmequipamentos.com.br","","","2016-08-03","0","","","0");
INSERT INTO empresa_contato VALUES("4253","3063","VANESSA FERREIRA","","","0","","","","","","","","8131110025/991727648","gerencia@ablog.com.br","","","2016-08-03","0","","","0");
INSERT INTO empresa_contato VALUES("4254","3064","FRANCISCO DAMIO","DIRETOR GERAL","","0","","","","","","","","","","","","2016-08-03","0","","","0");
INSERT INTO empresa_contato VALUES("4255","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4256","752","DANIEL RUBEM COLPO SOMMER","GERNCIA DE MATERIAIS/PLANEJAMENTO E PESQUISA","","0","","","","","","","","513357.2530","dsommer@ghc.com.br","","ADM","2016-08-04","0","","","0");
INSERT INTO empresa_contato VALUES("4257","441","(SAIU) MARCILENE CORREA","ADMINISTRATIVO","","0","","","","","","","","1935154402","marcilene.correa@labtecanalises.com.br","","","2016-08-04","0","","","0");
INSERT INTO empresa_contato VALUES("4258","1128","JULIANA PEREIRA","","","0","","","","","","","","","","","","2016-08-04","0","","","0");
INSERT INTO empresa_contato VALUES("4259","3066","SUZI ALONSO","DEPARTAMENTO DE COMPRAS","","0","","","","","","","","1121191644","suzi.alonso@smp-automotive.com","","","2016-08-05","0","","","0");
INSERT INTO empresa_contato VALUES("4260","3067","ZILA JESSE SOUZA","","","0","","","","","","","","1140821911","zsouza@laboratil.com.br","","","2016-08-05","0","","","0");
INSERT INTO empresa_contato VALUES("4261","3069","FABIANA PASTRO","","","0","","","","","","","","4130587656","ger.qualidade@laboran.com.br","","","2016-08-05","0","","","0");
INSERT INTO empresa_contato VALUES("4262","3070","JULIANA TERADA","ADMINISTRATIVO","","0","","","","","","","","1124422799","juliana@nagumo.com.br","","","2016-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("4263","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4265","3071","MODESTO MAIELLARO","COMERCIAL","","0","","","","","","","","1124528859","modestopvg@gmail.com","","PROPRIETRIO","2016-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("4266","2148","GLAUCO DE FREITAS REAIS","","","0","","","","","","","","","glauco.reis@funed.mg.gov.br","","ENGENHEIRO MECNICO","2016-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("4267","3074","ELIZETI VIEIRA","","","0","","","","","","","","5130338654","elizeti@criffer.com.br","","","2016-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("4268","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4269","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4270","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4271","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4272","3075","ENG. HUDINILSON GREGOLDO PAULINO","","","0","","","","","","","","","hudinilson@ribertechospitalar.com.br","","","2016-08-09","0","","","0");
INSERT INTO empresa_contato VALUES("4273","941","CAROLINA RIBEIRO GONALVES","GERNCIA DE PROCESSOS QUMICOS","","0","","","","","","","","3433192561Carrier808","calorina.goncalves@valefert.com","","","2016-08-09","0","","","0");
INSERT INTO empresa_contato VALUES("4274","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4275","176","ERICA","DAPA - MEDICAMENTOS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4276","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4277","176","CONCEIO","TRIAGEM NEO NATAL","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4278","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4279","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4280","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4281","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4282","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4283","3076","CLAYTON SILVA","ASSISTNCIA TCNICA","","0","","","","","","","","11982076049","clayton@qualitechservice.com.br","","","2016-08-11","0","","","0");
INSERT INTO empresa_contato VALUES("4284","3077","CARMEM SANTANA","GERENTE ADMINISTRATIVA","","0","","","","","","","","1142327374","gerencia@masterlabor.com.br","","","2016-08-12","0","","","0");
INSERT INTO empresa_contato VALUES("4285","3078","OSMARINO GOMES","","","0","","","","","","","","2138606644","triadescientific@uol.com.br","","","2016-08-12","0","","","0");
INSERT INTO empresa_contato VALUES("4286","2300","MARCIEL LOPEZ","","","0","","","","","","","","2124108104","","","","2016-08-15","0","","","0");
INSERT INTO empresa_contato VALUES("4287","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4291","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4292","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4294","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4295","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4296","2933","MAJ KAYSER","BASE AREA DE CANOAS - RS","RUA AUGUSTO SEVERO","1700","","CANOAS","","","","","","5134625200","kayseralk@hotmail.com","","","2016-08-16","0","","","0");
INSERT INTO empresa_contato VALUES("4297","3080","CLUDIA SOUZA","ANALISTA DE DESENVOLVIMENTO ANALITICO","","0","","","","","","","","1143367510/Ramal:214","csouza@uci-farma.com.br","","","2016-08-16","0","","","0");
INSERT INTO empresa_contato VALUES("4298","3080","IDA CRISTINA LISSONE BARBOSA","","","0","","","","","","","","1143367510/Ramal267","ida@uci-farma.com.br","","","2016-08-16","0","","","0");
INSERT INTO empresa_contato VALUES("4299","3083","LUIZ CARLOS PIANTA EINLOFT","ENGENHARIA ELETROELETRNICA","","0","","","","","","","","5134702078/82211049","luiz-einloft@cientec.rs.gov.br","","ENGENHEIRO MECNICO E ENGENHEIRO SEGURANA DO TRAB","2016-08-17","0","","","0");
INSERT INTO empresa_contato VALUES("4300","3085","FERNANDA LEGAT TAQUES AXT","LABORATRIO","","0","","","","","","","","4232194940","fernanda.axt@pr.senai.br","","ANALISTA TCNICA","2016-08-18","0","","","0");
INSERT INTO empresa_contato VALUES("4301","1411","MICHEL","","","0","","","","","","","","03232151666","","","","2016-08-18","0","","","0");
INSERT INTO empresa_contato VALUES("4302","3086","JESNER MARCOS","","","0","","","","","","","","","","","DIRETOR REGIONAL","2016-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("4303","3088","VICTOR RAFAEL RODRIGUES DE OLIVEIRA","COORDENAO DE FINANAS E CONTRATOS","","0","","","","","","","","8440054106Ramal6206","victor.oliveira@ifrn.edu.br","","ASS. EM ADMINISTRAO","2016-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("4304","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4305","3089","ALINE AGUIAR","AUXILIAR ADMINISTRATIVA","","0","","","","","","","","1145131119","administrativo@polipositivo.com.br","","","2016-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("4306","3086","BRUNO RICARDO RODRIGUES MARTINS","GESTO DE CONTRATOS","","0","","","","","","","","6733899167","bmartins@sfiems.com.br","","","2016-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("4307","3086","JUSSIEI SILVA LIMONGES","","","0","","","","","","","","","jlimonges@ms.senai.br","","","2016-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("4308","3086","RIDLEY BEZERRA RAMIRES","GERNCIA DE TECNOLOGIA E INOVAO","","0","","","","","","","","6733899075","ramires@ms.senai.br","","TCNICO","2016-08-19","0","","","0");
INSERT INTO empresa_contato VALUES("4309","3090","MATHEUS SILVA","QUALITY ASSITANT","","0","","","","","","","","1147937781/78077905","matheus.silva@hognas.com","","","2016-08-22","0","","","0");
INSERT INTO empresa_contato VALUES("4310","752","ENG. LUCAS G. PASQUOTTO","SERVIO DE UTILIDADES - GHC","","0","","","","","","","","5133572225","plucas@ghc.com.br","","","2016-08-22","0","","","0");
INSERT INTO empresa_contato VALUES("4311","3091","ANDRESSA","RECEPO","","0","","","","","","","","1435411644","hotelesplanada@uol.com.br","","RECEPCIONISTA","2016-08-23","0","","","0");
INSERT INTO empresa_contato VALUES("4312","2561","","","","0","","","","","","","","","","","","2016-08-23","0","","","0");
INSERT INTO empresa_contato VALUES("4313","2455","TATIANE OLIVEIRA","VENDAS","","0","","","","","","","","1140532060","tatiane.oliveira@policontrol.com.br","","","2016-08-24","0","","","0");
INSERT INTO empresa_contato VALUES("4314","3092","MARISA FERRAZ","AUDITORIA","","0","","","","","","","","11999533117","marisaffigp@gmail.com","","AUDITORA","2016-08-25","0","","","0");
INSERT INTO empresa_contato VALUES("4315","497","ADILSON","MANUTANO, CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4317","299","SONIA","LABORATRIO DE FITOSSANIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4318","2148","TCNICOS DA SERTIN / FUNED","TCNICO LINHAS DIRETA-CONTATO","","0","","","","","","","","3130905460ou33144003","","","","2016-08-25","0","","","0");
INSERT INTO empresa_contato VALUES("4319","2934","FERNANDO","COMPRAS - UPF","","0","","","","","","","","5433168100Ramal5714","stocco@upf.br","","","2016-08-26","0","","","0");
INSERT INTO empresa_contato VALUES("4320","2677","BANCO BRADESCO","AG.: 6164-6","","0","","","","","","","","VTPONTES","diria R$60,00","","C/C: 01309-9","2016-08-26","0","","","0");
INSERT INTO empresa_contato VALUES("4321","1706","ROSILENE","FINANCEIRO","","0","","","","","","","","","universo@universorefrigeracao.com.br","","","2016-08-26","0","","","0");
INSERT INTO empresa_contato VALUES("4322","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4323","176","ERICA","DAPA - MEDICAMENTOS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4324","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4325","176","CONCEIO","TRIAGEM NEO NATAL","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4326","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4327","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4328","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4329","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4330","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4331","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4332","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4333","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4334","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4335","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4336","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4337","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4338","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4339","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4340","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4341","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4342","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4343","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4344","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4345","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4347","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4348","3093","BANCO ITA","AGNCIA: 8719","","0","","","","","","","","CPF:334.705.43852","","","C/C: 09626-8","2016-08-29","0","","","0");
INSERT INTO empresa_contato VALUES("4349","3082","GABRIEL HENRIQUE","AG: 5674-X","","0","","","","","","","","11987300979","gabrieltec.ins@gmail.com","","C/C: 7.237-0","2016-08-29","0","","","0");
INSERT INTO empresa_contato VALUES("4350","3094","PAULA NICOMEDES","LABORATRIO","","0","","","","","","","","1146542740","laboratorio@gruporenova.com.br","","","2016-08-30","0","","","0");
INSERT INTO empresa_contato VALUES("4351","3095","JULIO CESAR PEREIRA","","","0","","","","","","","","11991582402","pereirajulio46@gmail.com","","","2016-08-30","0","","","0");
INSERT INTO empresa_contato VALUES("4352","193","","","","0","","","","","","","","","","","","2016-08-30","0","","","0");
INSERT INTO empresa_contato VALUES("4353","1524","BIANCA MATHIAS","DEPTO. COMERCIAL","","0","","","","","","","","1138745593/36772553","atendimento@tecam.com.br","","COMERCIAL","2016-08-30","0","","","0");
INSERT INTO empresa_contato VALUES("4354","3096","LUCAS SANTOS","MANUTENO  GRUPO MAGNUM CONTRATO","","0","","","","","","","","1156837377/56837370","lucas.santos@clariant.com","","","2016-08-30","0","","","0");
INSERT INTO empresa_contato VALUES("4355","3097","JOS EUSTQUIO","","","0","","","","","","","","3188445834","joseeustaquiocasa@gmail.com","","AUDITOR","2016-08-30","0","","","0");
INSERT INTO empresa_contato VALUES("4356","3098","JOS JULIO","BANCO ITA","","0","","","","","","","","C/C:062608","","","AG: 6136","2016-08-30","0","","","0");
INSERT INTO empresa_contato VALUES("4357","3099","RITILLA DE LIMA PIRES","COORDENAO DE AQUISIO","","0","","","","","","","","6133538746","ritiella.pires@sistemafibra.org.br","","","2016-08-30","0","","","0");
INSERT INTO empresa_contato VALUES("4358","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4359","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4360","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4361","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4362","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4363","1040","LAS LOPES DA SILVA","ENGENHARIA","","0","","","","","","","","1156429888Ramal575","lls.lais@marjan.com.br","","","2016-08-31","0","","","0");
INSERT INTO empresa_contato VALUES("4364","3100","DIMAS NETO","SUPRIMENTOS","","0","","","","","","","","1130181990ramal104","dimas@automatizando.com.br","","","2016-08-31","0","","","0");
INSERT INTO empresa_contato VALUES("4365","3103","ADALBERTO","","","0","","","","","","","","1124044355","bomba@terra.com.br","","","2016-09-01","0","","","0");
INSERT INTO empresa_contato VALUES("4366","1040","ALEX SILVA AVELINO","ENGENHARIA","","0","","","","","","","","1156429888Ramal576","asv.alex@marjan.com.br","","","2016-09-01","0","","","0");
INSERT INTO empresa_contato VALUES("4367","3104","EVANUZIA MIRANDA DA SILVA","LABORATRIO - MEIO AMBIENTE","","0","","","","","","","","6332364072","evamiranda@ifto.edu.br","","COORDENADORA","2016-09-01","0","","","0");
INSERT INTO empresa_contato VALUES("4368","3105","RODRIGO APARECIDO DO NASCIMENTO","ENGENHEIRO DA QUALIDADE","","0","","","","","","","","1138741745/38741749","rodrigo.aparecido@deca.com.br","","","2016-09-01","0","","","0");
INSERT INTO empresa_contato VALUES("4369","3107","ROBERTO","","","0","","","","","","","","6732921630","hotelquedas@hotmail.com","","","2016-09-01","0","","","0");
INSERT INTO empresa_contato VALUES("4370","3108","HELSA","","","0","","","","","","","","6733871795","reservasparis@gmail.com","","","2016-09-02","0","","","0");
INSERT INTO empresa_contato VALUES("4371","3068","THAIS SANTOS","VENDAS","","0","","","","","","","","3134986280","rstech@rstechengenharia.com.br","","ASSIST. COMERCIAL","2016-09-02","0","","","0");
INSERT INTO empresa_contato VALUES("4372","3068","BANCO BRADESCO","AG.: 2404","","0","","","","","","","","","","","C/C: 24360-4","2016-09-02","0","","","0");
INSERT INTO empresa_contato VALUES("4373","2070","RODRIGO RODRIGUES","DEPARTAMENTO DE COMPRAS","","0","","","","","","","","1123071685","compras1@planteclab.com","","","2016-09-02","0","","","0");
INSERT INTO empresa_contato VALUES("4374","3054","DANIEL","FINANCEIRO","","0","","","","","","","","1134452183","daniel@imcltda.com.br","","","2016-09-05","0","","","0");
INSERT INTO empresa_contato VALUES("4375","497","ADILSON","MANUTANO, CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4377","299","SONIA","LABORATRIO DE FITOSSANIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4378","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4379","1217","TENENTE PATRCIA DIAS","SUBDIVISO DE CONTROLE DE QUALIDADE","","0","","","","","","","","2121017420/7430","","","","2016-09-05","0","","","0");
INSERT INTO empresa_contato VALUES("4380","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4381","176","ERICA","DAPA - MEDICAMENTOS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4382","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4383","176","CONCEIO","TRIAGEM NEO NATAL","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4384","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4385","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4386","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4387","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4388","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4389","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4390","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4391","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4392","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4393","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4394","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4395","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4396","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4397","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4398","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4399","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4400","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4401","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4402","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4403","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4404","57","SAC","SAC","","0","","","","","","","","0800144077","sacc_br_aleergan@vitalesaude.com","","","2016-09-05","0","","","0");
INSERT INTO empresa_contato VALUES("4405","3109","ALINE","QUIALIDADE","","0","","","","","","","","1635144444","validacao@apisflora.com.br","","TCNICO","2016-09-05","0","","","0");
INSERT INTO empresa_contato VALUES("4406","30","NELLY","","","0","","","","","","","","1126086000","nelly.fernandes@ache.com.br","","","2016-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("4407","69","VALNILHA","COMPRAS","","0","","","","","","","","133877.4530","laboratorio@acquaconsulting.com.br","","COMPRADORA","2016-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("4408","69","LUIZ FELIPE","GARANTIA DA QUALIDADE","","0","","","","","","","","","","","TCNICO","2016-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("4409","31","","","","0","","","","","","","","1137827304","","","","2016-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("4410","32","GABRIEL","QUALIDADE","","0","","","","","","","","1144285500","gabriel@actos.com.br","","TCNICO","2016-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("4411","3110","MARCOS OLIVEIRA","","","0","","","","","","","","","","","","2016-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("4412","34","CAMILA FRAGOSO","QUALIDADE","","0","","","","","","","","1534919025","camila.fragoso@adimaxpet.com.br","","TCNICA","2016-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("4413","3112","RENATA","","","0","","","","","","","","","","","","2016-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("4414","1158","GEAN","CONTRATOS","","0","","","","","","","","4133304300","","","","2016-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("4415","511","EDNA","QUMICA COSMETLOGA","","0","","","","","","","","1148125100","edna@aercamp.com.br","","","2016-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("4416","3113","HYAGO DA SILVA GOMES","","","0","","","","","","","","21979378139","gomes.hyago@gmail.com","","","2016-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("4417","1343","GUSTAVO","COORDENADOR TCNICO","","0","","","","","","","","1938251991","gustavo.d@agsolve.com.br","","","2016-09-06","0","","","0");
INSERT INTO empresa_contato VALUES("4418","3115","UANDERSON TEIXEIRA","PRODUO","","0","","","","","","","","1124141111/979735333","pcp.maxcort@gmail.com","","AUX.DE PLANEJAMENTO","2016-09-08","0","","","0");
INSERT INTO empresa_contato VALUES("4419","2626","JOS NETO","EQUIPE PLANEJAMENTO","","0","","","","","","","","65.3624.1016","planejamentohemo@ses.mt.gov.br","","","2016-09-08","0","","","0");
INSERT INTO empresa_contato VALUES("4420","2626","ELIANNE MARIA FERREIRA CURVO","","","0","","","","","","","","","","","DIRETORA GERAL","2016-09-08","0","","","0");
INSERT INTO empresa_contato VALUES("4421","2626","ARNILDO LOPES MENDES","","","0","","","","","","","","","","","GESTOR DE EQUIPAMENTOS","2016-09-08","0","","","0");
INSERT INTO empresa_contato VALUES("4422","3116","CARLOS PESTANA JUNIOR","","","0","","","","","","","","11940081688","vendas@qsmachines.com.br","","","2016-09-08","0","","","0");
INSERT INTO empresa_contato VALUES("4423","752","MONICA BRILHANTE","","","0","","","","","","","","","bmonica@ghc.com.br","","","2016-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("4424","3117","WELLIGTON","MECNICA","","0","","","","","","","","31991662240","","","MECNICO","2016-09-09","0","","","0");
INSERT INTO empresa_contato VALUES("4425","517","(SAIU)LARISSA CAMILO","COMPRAS","","0","","","","","","","","1121627758","larissa.silva@mcassab.com.br","","COMPRADORA","2016-09-12","0","","","0");
INSERT INTO empresa_contato VALUES("4426","234","CAMILA","FATURAMENTO","","0","","","","","","","","","faturamento.jlle@kellab.com.br","","","2016-09-12","0","","","0");
INSERT INTO empresa_contato VALUES("4427","1511","RAUL BRAGHIN","","","0","","","","","","","","1140398414","rbraghin@sabesp.com.br","","TCNICO EM SISTEMAS DE SANEAMENTO","2016-09-12","0","","","0");
INSERT INTO empresa_contato VALUES("4428","2995","GISELE","","","0","","","","","","","","2122902828","","","","2016-09-12","0","","","0");
INSERT INTO empresa_contato VALUES("4429","3118","JULIO CESAR","DEPARTAMENTO NACIONAL DO SENAI","","0","","","","","","","","2125821066","jcpereira@cetiqt.senai.br","","","2016-09-12","0","","","0");
INSERT INTO empresa_contato VALUES("4430","2359","","","","0","","","","","","","","","","","","2016-09-13","0","","","0");
INSERT INTO empresa_contato VALUES("4431","2933","TENENTE CRISTANE DAPPER","","","0","","","","","","","","5134621146","cdapper@brturbo.com.br","","","2016-09-13","0","","","0");
INSERT INTO empresa_contato VALUES("4433","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4434","3121","ADRIANA","","","0","","","","","","","","1143329544","","","","2016-09-13","0","","","0");
INSERT INTO empresa_contato VALUES("4435","3122","NELSON MORATO","CPF 330.618.908-15","","0","","","","","","","","","","","","2016-09-13","0","","","0");
INSERT INTO empresa_contato VALUES("4436","3124","ELIANE SIMES","COMERCIAL","AV. PASCOAL ROCHA FALCO","313","","SO PAULO","CENTRO","04785000","SP","","","26398499","eliane.simoes@hplc.com.br","","BUSINESS SOLUTIONS","2016-09-14","0","","","0");
INSERT INTO empresa_contato VALUES("4437","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4439","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4440","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4442","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4443","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4444","1020","CAMILA MODESTO","ADMINISTRATIVO","","0","","","","","","","","1123385604","","","","2016-09-14","0","","","0");
INSERT INTO empresa_contato VALUES("4445","3125","JULIANA LUPERINI","","","0","","","","","","","","1533577811","vendas@tcltda.com.br","","","2016-09-14","0","","","0");
INSERT INTO empresa_contato VALUES("4446","3120","","","","0","","","","","","","","","","","","2016-09-14","0","","","0");
INSERT INTO empresa_contato VALUES("4447","3128","LUANA RIBEIRO","","","0","","","","","","","","1124380575","","","","2016-09-14","0","","","0");
INSERT INTO empresa_contato VALUES("4448","3129","MAISA SANTOS ALMEIDA","","","0","","","","","","","","11957174711","","","","2016-09-14","0","","","0");
INSERT INTO empresa_contato VALUES("4449","981","SR. ALISSON","GAG","","0","","","","","","","","3134892030","alnunes@fiemg.com.br","","","2016-09-15","0","","","0");
INSERT INTO empresa_contato VALUES("4450","981","CAROLINA VIEIRA TORQUATO","GERNCIA INTEGRADA DE SUPRIMENTOS SISTEMA FIEMG","","0","","","","","","","","3132634878","catorquato@fiemg.com.br","","| ANALISTA DE SUPRIMENTOS","2016-09-15","0","","","0");
INSERT INTO empresa_contato VALUES("4451","3038","JOELMA","","","0","","","","","","","","1140233109","prismatec@prismatec.com.br","","","2016-09-15","0","","","0");
INSERT INTO empresa_contato VALUES("4452","2995","VNIA","FINANCEIRO","","0","","","","","","","","2122902828","","","","2016-09-15","0","","","0");
INSERT INTO empresa_contato VALUES("4453","3130","NILSON","RESERVAS","","0","","","","","","","","02126208008/26505618","","","","2016-09-15","0","","","0");
INSERT INTO empresa_contato VALUES("4454","3131","EMILIO SILVA","","","0","","","","","","","","1133263099","alf@casaferreira.com.b","","","2016-09-16","0","","","0");
INSERT INTO empresa_contato VALUES("4455","2373","ANA CAROLINA","QUALIDADE","","0","","","","","","","","1634616562","qualidade@kellerambiental.com.br","","","2016-09-16","0","","","0");
INSERT INTO empresa_contato VALUES("4457","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4458","1197","TELMA","","","0","","","","","","","","","","","","2016-09-19","0","","","0");
INSERT INTO empresa_contato VALUES("4459","3132","LEONARDO","","","0","","","","","","","","9133445650","","","","2016-09-19","0","","","0");
INSERT INTO empresa_contato VALUES("4460","3133","JUACI","","","0","","","","","","","","1133344000","","","","2016-09-19","0","","","0");
INSERT INTO empresa_contato VALUES("4461","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4462","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4463","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4464","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4465","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4466","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4467","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4468","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4469","2148","DANUZA DISRAELY M. R. SOUZA","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4470","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4471","2148","LUCIANA VILELA","REGIONAL DIVINOPOLIS","AV. DO CONTORNO","1500","","DIVINOPOLIS","CENTRO","35500023","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4472","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4473","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4474","2148","JANE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4475","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4476","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4477","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4478","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4479","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4480","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4481","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4482","3134","THIAGO","VENDAS","RUA AURORA, 185 - SANTA EFIGNIA","0","","","","","","","","11944516983","","","VENDEDOR","2016-09-19","0","","","0");
INSERT INTO empresa_contato VALUES("4483","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4484","771","FABIO MORAIS","ENGENHARIA","","0","","","","","","","","3136154807","fabio.morais@memt.com.br","","","2016-09-19","0","","","0");
INSERT INTO empresa_contato VALUES("4485","3139","IVANILDO ARAUJO","","","0","","","","","","","","","","","","2016-09-20","0","","","0");
INSERT INTO empresa_contato VALUES("4486","3139","RENATA","","","0","","","","","","","","","","","","2016-09-20","0","","","0");
INSERT INTO empresa_contato VALUES("4487","3141","LUCAS TOLEDO","","","0","","","","","","","","4231228413","a-lucas.toledo@daftrucks.com","","","2016-09-20","0","","","0");
INSERT INTO empresa_contato VALUES("4488","3143","LUCIVANIA","","","0","","","","","","","","6436321220","contato@exatasuprimentos.com.br","","","2016-09-20","0","","","0");
INSERT INTO empresa_contato VALUES("4489","3149","BRUNO RIBEIRO","MANUTENO","","0","","","","","","","","1124457999","bribeiro@iberia.es","","","2016-09-22","0","","","0");
INSERT INTO empresa_contato VALUES("4490","733","JULIANA DE OLIVEIRA","GESTORA TTICA SUBSTITUTA","","0","","","","","","","","","","","","2016-09-22","0","","","0");
INSERT INTO empresa_contato VALUES("4494","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4495","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4497","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4498","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4499","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4501","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4502","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4503","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4504","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4505","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4506","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4507","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4508","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4509","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4510","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4511","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4512","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4513","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4514","3151","RAFAEL O. DIAS NETO","QSMS","","0","","","","","","","","1139438000","rdias@grupoagis.com.br","","","2016-09-26","0","","","0");
INSERT INTO empresa_contato VALUES("4515","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4516","2979","WILLIAN MARTINS QUEIROZ","LABORATRIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4517","2964","LEONARDO","ENGENHARIA CLNICA","","","","","","","","","","2126299429","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4518","1130","VICTOR BAQUETA","ASSISTNCIA TCNICA","","0","","","","","","","","1140559999","tecnica4@quimis.com.br","","","2016-09-26","0","","","0");
INSERT INTO empresa_contato VALUES("4519","3152","ROBERTA","","","0","","","","","","","","1120752270/22414486","roberta@munhozextintores.com.br","","","2016-09-27","0","","","0");
INSERT INTO empresa_contato VALUES("4520","2984","GUILHERME DINIZ","","","0","","","","","","","","3832169151",": dupere@duperehoteis.com.br","","DIRETOR EXECUTIVO","2016-09-27","0","","","0");
INSERT INTO empresa_contato VALUES("4521","3153","GABRIEL RAPCHAN","","","0","","","","","","","","","gabriel@selegram.com.br","","","2016-09-27","0","","","0");
INSERT INTO empresa_contato VALUES("4522","2159","JHONE TELES","AUXILIAR ADMINISTRATIVO","","0","","","","","","","","1635182870","Jhone.Teles@ourofino.com","","","2016-09-27","0","","","0");
INSERT INTO empresa_contato VALUES("4523","3080","SERGIO RICARDO MALPELLI","GARANTIA DA QUALIDADE - DIVISO VALIDAO","","0","","","","","","","","1143367510/Ramal:245","","","","2016-09-27","0","","","0");
INSERT INTO empresa_contato VALUES("4524","3154","RUBISMAR DANTAS","","","0","","","","","","","","1124815565","rubens@naturalfish.net","","","2016-09-27","0","","","0");
INSERT INTO empresa_contato VALUES("4525","2209","NATLIA SAGAZ","TCNICA EM EDIFICAES","","0","","","","","","","","4837218121/37218354","natalia.ufsc@outlook.com","","","2016-09-28","0","","","0");
INSERT INTO empresa_contato VALUES("4526","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4527","176","ERICA","DAPA - MEDICAMENTOS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4528","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4529","176","CONCEIO","TRIAGEM NEO NATAL","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4530","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4531","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4532","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4533","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4534","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4535","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4536","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4537","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4538","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4539","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4540","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4541","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4542","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4543","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4544","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4545","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4546","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4547","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4548","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4549","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4550","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4551","246","CLARET","GESTO DE CONTRATOS","","0","","","","","","","","3136609703","gescon.lanagromg@agricultura.gov.br","","","2016-09-28","0","","","0");
INSERT INTO empresa_contato VALUES("4554","299","SONIA","LABORATRIO DE FITOSSANIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4555","752","LUCAS","ENGENHEIRO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4556","3155","RICARDO","VENDAS","RUA SANTA UBALDESCA,","143","","SO PAULO","JAGUAR","05325050","SP","","","50714766","avipol.com@terra.com.br","","VENDEDOR","2016-09-29","0","","","0");
INSERT INTO empresa_contato VALUES("4557","3156","JEANE","","","0","","","","","","","","","","","","2016-09-29","0","","","0");
INSERT INTO empresa_contato VALUES("4558","3157","JEANE","","","0","","","","","","","","3233315452","","","","2016-09-29","0","","","0");
INSERT INTO empresa_contato VALUES("4559","3157","MARILIA","","","0","","","","","","","","","","","","2016-09-29","0","","","0");
INSERT INTO empresa_contato VALUES("4560","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4561","2979","WILLIAN MARTINS QUEIROZ","LABORATRIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4563","3158","ANNY SOUZA","","","0","","","","","","","","","anny.souza@nalco.com","","","2016-09-30","0","","","0");
INSERT INTO empresa_contato VALUES("4564","3158","LETICIA FERREIRA","","","0","","","","","","","","1147454778/47454931","leticia.ferreira@nalco.com","","","2016-09-30","0","","","0");
INSERT INTO empresa_contato VALUES("4565","3158","","","","0","","","","","","","","","brazilrecebimento.nfe@ecolab.com","","","2016-09-30","0","","","0");
INSERT INTO empresa_contato VALUES("4567","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4568","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4569","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4570","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4571","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4572","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4573","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4574","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4575","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4576","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4577","2148","DANUZA DISRAELY M. R. SOUZA","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4578","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4579","2148","LUCIANA VILELA","REGIONAL DIVINOPOLIS","AV. DO CONTORNO","1500","","DIVINOPOLIS","CENTRO","35500023","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4580","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4581","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4582","2148","JANE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4583","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4584","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4585","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4586","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4587","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4588","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4589","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4590","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4591","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4592","3162","JULIANA","DEPTO ADMINISTRATIVO","","0","","","","","","","","1124422799","","","","2016-10-03","0","","","0");
INSERT INTO empresa_contato VALUES("4594","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4595","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4596","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4598","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4599","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4600","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4601","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4602","3163","MIRNA CRISTINA","","","0","","","","","","","","3132902102","cobranca1@cofermeta.com.br","","AUX. COBRANA","2016-10-03","0","","","0");
INSERT INTO empresa_contato VALUES("4603","3165","PAULO\'\'","","","0","","","","","","","","","","","","2016-10-03","0","","","0");
INSERT INTO empresa_contato VALUES("4604","3166","WILLYMA DE SOUSA CARDOSO SILVA","FINANCEIRO","","0","","","","","","","","","","","","2016-10-04","0","","","0");
INSERT INTO empresa_contato VALUES("4605","3167","ERICA","VENDAS","","0","","","","","","","","","","","ASSISTENTE DE VENDAS","2016-10-04","0","","","0");
INSERT INTO empresa_contato VALUES("4606","880","LUANA C. V. FORMAGIO","GRUPO DE APOIO - SISTEMA DE QUALIDADE","","0","","","","","","","","1130912218","confarsq@usp.br","","","2016-10-04","0","","","0");
INSERT INTO empresa_contato VALUES("4607","3055","DARLIENE COSTA","VENDAS","","0","","","","","","","","3121047373","darliene@vitae.net.br","","SUPORTE TCNICO","2016-10-05","0","","","0");
INSERT INTO empresa_contato VALUES("4608","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4609","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4610","2634","MICHELLE RODRIGUES SCHINKE","COORDENADORA I - S/SUBG/CAC","","0","","","","","","","","2125045677","michelleschinke@gmail.com","","","2016-10-05","0","","","0");
INSERT INTO empresa_contato VALUES("4612","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4614","3176","CARLOS ROBERTO R.A. DE TOLEDO","","","0","","","","","","","","","","","DIRETOR","2016-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("4615","3176","MARIANNE GOLDSTEIN","","","0","","","","","","","","","","","DIRETORA","2016-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("4616","3176","IVANA FERRO","GARANTIA DA QUALIDADE","","0","","","","","","","","1141513300","producao@allume.com.br","","","2016-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("4617","3175","FRANCISCO DE ASSIS BARBOSA","","","0","","","","","","","","","","","DIRETOR-GERAL","2016-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("4618","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4619","1077","TIAGO MITIO DOMINGOS","","","0","","","","","","","","1937466096","tiago.domingos@cti.gov.br","","","2016-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("4620","3179","ALEXANDRE J. P. ESTEVES","QUALIDADE","","0","","","","","","","","212332.1726/2332.1740","alexandre-esteves@cedae.com.br","","ENG QUMICO - ANALISTA DA QUALIDADE","2016-10-06","0","","","0");
INSERT INTO empresa_contato VALUES("4621","2544","PAULO NAZATTO","ADMINISTRATIVO","","0","","","","","","","","1939171670Ramal2351","","","","2016-10-07","0","","","0");
INSERT INTO empresa_contato VALUES("4622","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4623","2979","WILLIAN MARTINS QUEIROZ","LABORATRIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4625","3181","CINTIA","","","0","","","","","","","","","","","","2016-10-07","0","","","0");
INSERT INTO empresa_contato VALUES("4626","3182","MANOEL DO BONFIM LINS","","","0","","","","","","","","","","","DIRETOR GERAL","2016-10-07","0","","","0");
INSERT INTO empresa_contato VALUES("4627","497","ADILSON","MANUTANO, CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4629","299","SONIA","LABORATRIO DE FITOSSANIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4630","752","LUCAS","ENGENHEIRO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4631","974","SRGIO VIEIRA","","","0","","","","","","","","","","","","2016-10-10","0","","","0");
INSERT INTO empresa_contato VALUES("4633","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4634","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4635","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4637","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4638","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4640","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4641","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4642","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4643","3185","MARIANA","ADMINISTRAO","","0","","","","","","","","3134481006","adm.reidosbebedouros@gmail.com","","","2016-10-10","0","","","0");
INSERT INTO empresa_contato VALUES("4644","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4645","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4646","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4647","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4648","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4649","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4650","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4651","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4652","2148","DANUZA DISRAELY M. R. SOUZA","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4653","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4654","2148","LUCIANA VILELA","REGIONAL DIVINOPOLIS","AV. DO CONTORNO","1500","","DIVINOPOLIS","CENTRO","35500023","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4655","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4656","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4657","2148","JANE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4658","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4659","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4660","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4661","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4662","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4663","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4664","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4665","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4666","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4667","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4668","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4669","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4670","176","CONCEIO","TRIAGEM NEO NATAL","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4671","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4672","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4673","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4674","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4675","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4676","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4677","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4678","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4679","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4680","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4681","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4682","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4683","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4684","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4685","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4686","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4687","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4688","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4689","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4690","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4691","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4692","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4694","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4696","3182","FRANSUELIO MEDEIROS","","","0","","","","","","","","8440054109RAMAL6606","diad.pf@ifrn.edu.br","","ADMINISTRADOR","2016-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("4697","3182","LAIRTON DE SOUZA CRUZ","","","0","","","","","","","","","lairton.souza@ifrn.edu.br","","DIRETOR DE ADMINISTRAO","2016-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("4698","3059","SR. LEONARDO MARCIANO","DEPARTAMENTO TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4699","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4700","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4701","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4702","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4703","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4704","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4705","204","BRUNO","MICROBIOLOGIA","","","","","","","","","","","","","BIOLOGO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4706","2933","SGT LORENA","","","0","","","","","","","","5134621146","contratos@comar5.aer.mil.br","","","2016-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("4707","2933","RODRIGO CHAVES","FISCALIZAO","","0","","","","","","","","5134621324","rodrigochaves70@gmail.com","","","2016-10-11","0","","","0");
INSERT INTO empresa_contato VALUES("4708","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4709","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4710","3187","MAX","RECEPCIONTA","","0","","","","","","","","","","","","2016-10-13","0","","","0");
INSERT INTO empresa_contato VALUES("4711","3187","DAVI","GERENTE","","0","","","","","","","","","","","","2016-10-13","0","","","0");
INSERT INTO empresa_contato VALUES("4712","3188","IGOR VINICIUS DISCACCIATI LOSCHI","PROJETOS E OPERAES","","0","","","","","","","","2137826700ramal246/972251599","igor.loschi@ciclusambiental.com.br","","","2016-10-13","0","","","0");
INSERT INTO empresa_contato VALUES("4713","3189","CAMILA","RECEPCIONISTA","","0","","","","","","","","","","","","2016-10-13","0","","","0");
INSERT INTO empresa_contato VALUES("4714","149","BRAYAN GALDI","","","0","","","","","","","","1934220215","vendas2@aferitec.com.br","","","2016-10-14","0","","","0");
INSERT INTO empresa_contato VALUES("4715","3191","ROSANGELA","","","0","","","","","","","","","","","","2016-10-17","0","","","0");
INSERT INTO empresa_contato VALUES("4716","3191","GORETI","","","0","","","","","","","","","","","","2016-10-17","0","","","0");
INSERT INTO empresa_contato VALUES("4717","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4718","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4719","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4720","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4721","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4722","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4723","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4724","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4725","2148","DANUZA DISRAELY M. R. SOUZA","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4726","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4727","2148","LUCIANA VILELA","REGIONAL DIVINOPOLIS","AV. DO CONTORNO","1500","","DIVINOPOLIS","CENTRO","35500023","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4728","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4729","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4730","2148","JANE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4731","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4732","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4733","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4734","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4735","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4736","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4737","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4738","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4739","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4740","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4741","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4742","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4743","176","CONCEIO","TRIAGEM NEO NATAL","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4744","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4745","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4746","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4747","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4748","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4749","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4750","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4751","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4752","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4753","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4754","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4755","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4756","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4757","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4758","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4759","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4760","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4761","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4762","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4763","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4764","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4765","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4766","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4767","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4768","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4769","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4770","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4771","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4772","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4774","3194","DEBORA MORAIS","SEO TCNICA DE MATERIAIS","","0","","","","","","","","1239479326","compras@ict.unesp.br","","COMPRAS","2016-10-18","0","","","0");
INSERT INTO empresa_contato VALUES("4776","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4778","3059","SR. LEONARDO MARCIANO","DEPARTAMENTO TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4780","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4781","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4782","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4784","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4785","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4787","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4788","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4789","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4790","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4791","2040","LUCAS CAVALLOTTI CARVALHO","","","0","","","","","","","","","","","ESTAGIRIO","2016-10-18","0","","","0");
INSERT INTO empresa_contato VALUES("4792","3195","VICTOR MENDES","","","0","","","","","","","","1938337687","victor.mendes@ceva.com","","","2016-10-19","0","","","0");
INSERT INTO empresa_contato VALUES("4793","3196","VICTOR MENDES","","","0","","","","","","","","1938337687","victor.mendes@ceva.com","","","2016-10-19","0","","","0");
INSERT INTO empresa_contato VALUES("4794","3197","FRED NOLASCO BITENCOURT","GARANTIA DA QUALIDADE","","0","","","","","","","","1130255300/11941818203","fred.gama@gruporph.com.br","","","2016-10-19","0","","","0");
INSERT INTO empresa_contato VALUES("4795","3198","ELIOMAR","","","0","","","","","","","","","","","","2016-10-19","0","","","0");
INSERT INTO empresa_contato VALUES("4796","3202","NAYANE DONADEL DE FARIAS","ADMINISTRATIVO","","0","","","","","","","","4131533106","adm@cyclopet.com.br","","","2016-10-20","0","","","0");
INSERT INTO empresa_contato VALUES("4797","3203","SHYRLENY CRISTINA","MANUTENO","","0","","","","","","","","3438186019","hrad.manutencao@fhemig.mg.gov.br","","ADMINISTRADORA","2016-10-20","0","","","0");
INSERT INTO empresa_contato VALUES("4798","3203","CLUDIA FERNANDES","\"MANUTENO
\n","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4799","0","0","","","","","","","","(3","","","Chefe/Manuteno","20/10/2016","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4800","1734","BOLETOS","","","0","","","","","","","","","NotaFiscalEletronica@hoganas.com","","","2016-10-21","0","","","0");
INSERT INTO empresa_contato VALUES("4801","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4802","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4803","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4804","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4805","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4806","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4807","176","CONCEIO","TRIAGEM NEO NATAL","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4808","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4809","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4810","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4811","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4812","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4813","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4814","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4815","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4816","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4817","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4818","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4819","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4820","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4821","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4822","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4823","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4824","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4825","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4826","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4827","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4828","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4829","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4830","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4831","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4832","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4833","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4834","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4835","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4836","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4837","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4838","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4839","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4840","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4841","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4842","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4843","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4844","2148","DANUZA DISRAELY M. R. SOUZA","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4845","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4846","2148","LUCIANA VILELA","REGIONAL DIVINOPOLIS","AV. DO CONTORNO","1500","","DIVINOPOLIS","CENTRO","35500023","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4847","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4848","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4849","2148","JANE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4850","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4851","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4852","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4853","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4854","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4855","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4856","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4857","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4858","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4860","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4862","3207","ERALDO","","","0","","","","","","","","","","","","2016-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("4863","3207","NALDO","","","0","","","","","","","","","","","","2016-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("4864","2672","CHARLLENE DIAS","","","0","","","","","","","","","","","","2016-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("4865","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4866","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4867","2239","GUERETI","CONTRATOS","","0","","","","","","","","4133304300","sie-dvaco@sesa.pr.gov.br","","TCNICO","2016-10-24","0","","","0");
INSERT INTO empresa_contato VALUES("4868","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4869","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4870","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4871","687","LVARO NETO (EXONERADO EM ABRIL/17)","COORDENADOR DA DIVISO DA QUALIDADE","","0","","","","","","","","683213316068992297735","","","","2016-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("4872","3213","KARINA MEDEIROS","","","0","","","","","","","","","karina@jecatatucomidabrasileira.com.br","","","2016-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("4873","3210","KELLY CRISTINA","","","0","","","","","","","","3133039400","","","","2016-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("4874","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4875","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4876","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4877","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4878","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4879","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4881","3215","LUIZ ANTONIO","","","0","","","","","","","","1139753605/999429259.","contato@Icmanagement.com.br","","DIRETOR GERAL","2016-10-25","0","","","0");
INSERT INTO empresa_contato VALUES("4882","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4883","2979","WILLIAN MARTINS QUEIROZ","LABORATRIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4885","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4888","493","AMANDA DOS SANTOS","","","0","","","","","","","","1148152455","comercial@evagon.com.br","","","2016-10-26","0","","","0");
INSERT INTO empresa_contato VALUES("4889","3218","ROBERTA TAMARA DA C. NERY","COORDENADORA DE MANUTENO DE SISTEMAS","","0","","","","","","","","9132106188","robertanery@infraero.gov.br","","","2016-10-26","0","","","0");
INSERT INTO empresa_contato VALUES("4890","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4891","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4892","3031","","CADASTRO DE FORNECEDOR","","0","","","","","","","","2736365261/36365327","","","","2016-10-27","0","","","0");
INSERT INTO empresa_contato VALUES("4893","3031","LILIANE","SUBSEO DE COMPRAS","","0","","","","","","","","2736366519/36366520","scompras.ds@pm.es.gov.br","","","2016-10-27","0","","","0");
INSERT INTO empresa_contato VALUES("4895","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4896","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4897","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4899","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4900","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4901","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4902","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4903","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4904","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4905","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4906","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4907","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4908","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4910","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4911","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4913","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4914","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4915","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4916","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4917","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4918","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4919","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4920","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4921","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4922","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4923","2148","DANUZA DISRAELY M. R. SOUZA","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4924","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4925","2148","LUCIANA VILELA","REGIONAL DIVINOPOLIS","AV. DO CONTORNO","1500","","DIVINOPOLIS","CENTRO","35500023","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4926","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4927","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4928","2148","JANE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4929","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4930","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4931","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4932","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4933","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4934","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4935","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4936","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4937","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4938","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4939","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4940","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4941","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4942","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4943","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4944","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4945","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4946","2979","WILLIAN MARTINS QUEIROZ","LABORATRIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4948","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4949","1490","SABRINA","MANUTENO","","0","","","","","","","","1150977888oufinal99","sabrina.camillo@tuv-sud.com.br","","","2016-10-31","0","","","0");
INSERT INTO empresa_contato VALUES("4950","3059","SR. LEONARDO MARCIANO","DEPARTAMENTO TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4951","480","BRUNO NEVES","COMERCIAL","","0","","","","","","","","1149025294","qualitherm@qualitherm.com.br","","","2016-11-03","0","","","0");
INSERT INTO empresa_contato VALUES("4952","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4953","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4954","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4955","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4957","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4958","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4959","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4961","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4962","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4963","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4964","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4965","673","SANDRA LIMA","","","0","","","","","","","","1122149060","","","","2016-11-03","0","","","0");
INSERT INTO empresa_contato VALUES("4966","497","ADILSON","MANUTANO, CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4968","299","SONIA","LABORATRIO DE FITOSSANIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4969","752","LUCAS","ENGENHEIRO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4970","3220","CLADIA PORTELA","","","0","","","","","","","","1135081812","","","","2016-11-04","0","","","0");
INSERT INTO empresa_contato VALUES("4971","3221","MARCOS","","","0","","","","","","","","","","","","2016-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("4972","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4973","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4974","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4975","176","CONCEIO","TRIAGEM NEO NATAL","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4976","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4977","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4978","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4979","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4980","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4981","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4982","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4983","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4984","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4985","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4986","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4987","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4988","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4989","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4990","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4991","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4992","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4993","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4994","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4995","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4996","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4997","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4998","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("4999","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5000","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5001","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5002","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5003","3222","LUIZ","","","0","","","","","","","","","","","","2016-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("5004","3223","WELINTON","","","0","","","","","","","","","","","","2016-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("5005","3223","MATUZALEM","","","0","","","","","","","","","","","","2016-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("5006","3224","TAMI CAROLINE DE AVELAR ARRUDA","SUPORTE TCNICO INTERNO","","0","","","","","","","","1931129823","tamie.arruda@grupoibrace.org.br","","","2016-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("5008","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5009","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5010","3225","RAIANE","","","0","","","","","","","","","","","","2016-11-07","0","","","0");
INSERT INTO empresa_contato VALUES("5011","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5012","2391","MAICON MEDEIROS","GERENTE DE COMPRAS","","0","","","","","","","","1121987242","maicon@clinicaveracruz.com.br","","","2016-11-08","0","","","0");
INSERT INTO empresa_contato VALUES("5013","3231","KETNY","","","0","","","","","","","","","Ketny.Carvalho@sgs.com","","","2016-11-08","0","","","0");
INSERT INTO empresa_contato VALUES("5014","3234","ROBERTA MATOS","ASSISTENTE DA QUALIDADE","","0","","","","","","","","","roberta.matos@chromatox.com.br","","","2016-11-08","0","","","0");
INSERT INTO empresa_contato VALUES("5015","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5016","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5017","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5018","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5019","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5020","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5021","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5022","3235","ROMILDO","","","0","","","","","","","","","","","","2016-11-09","0","","","0");
INSERT INTO empresa_contato VALUES("5023","3235","NEUZA","","","0","","","","","","","","","","","","2016-11-09","0","","","0");
INSERT INTO empresa_contato VALUES("5025","1249","MELISSA ZAGO","","","0","","","","","","","","1126465666","","","","2016-11-09","0","","","0");
INSERT INTO empresa_contato VALUES("5026","3236","NORBERTO LOMBARDI DE MORAES","","","0","","","","","","","","1129377561","santaines@santainesextintores.com.br","","","2016-11-09","0","","","0");
INSERT INTO empresa_contato VALUES("5027","3240","BIANCA DE ANDRADE","","","0","","","","","","","","1122064480/989077686","biancacruz@policiamilitar.sp.gov.br","","","2016-11-09","0","","","0");
INSERT INTO empresa_contato VALUES("5028","2886","RAQUEL","","","0","","","","","","","","1120909300","raquel@capitalrefrig.com.br","","","2016-11-10","0","","","0");
INSERT INTO empresa_contato VALUES("5029","3241","DIANA","GERENTE","","0","","","","","","","","","","","","2016-11-10","0","","","0");
INSERT INTO empresa_contato VALUES("5030","3241","FELIPE","RECEPCIONISTA","","0","","","","","","","","","","","","2016-11-10","0","","","0");
INSERT INTO empresa_contato VALUES("5031","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5032","2979","WILLIAN MARTINS QUEIROZ","LABORATRIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5034","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5035","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5036","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5037","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5038","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5039","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5040","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5041","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5042","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5043","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5044","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5045","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5046","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5047","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5048","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5050","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5051","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5052","3243","THIAGO","","","0","","","","","","","","","","","","2016-11-16","0","","","0");
INSERT INTO empresa_contato VALUES("5053","3245","EDER","","","0","","","","","","","","","","","","2016-11-16","0","","","0");
INSERT INTO empresa_contato VALUES("5054","3245","CLARA","","","0","","","","","","","","","","","","2016-11-16","0","","","0");
INSERT INTO empresa_contato VALUES("5055","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5056","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5057","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5058","176","CONCEIO","TRIAGEM NEO NATAL","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5059","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5060","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5061","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5062","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5063","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5064","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5065","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5066","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5067","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5068","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5069","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5070","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5071","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5072","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5073","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5074","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5075","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5076","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5077","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5078","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5079","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5080","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5081","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5082","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5083","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5084","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5085","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5086","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5087","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5088","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5089","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5090","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5092","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5093","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5094","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5095","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5096","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5097","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5098","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5099","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5100","2148","DANUZA DISRAELY M. R. SOUZA","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5101","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5102","2148","LUCIANA VILELA","REGIONAL DIVINOPOLIS","AV. DO CONTORNO","1500","","DIVINOPOLIS","CENTRO","35500023","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5103","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5104","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5105","2148","JANE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5106","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5107","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5118","3249","MARLIA ALVES VIEIRA","ANALISTA QUMICA DE CONTROLE DE QUALIDADE","","0","","","","","","","","1938788259","vieira.ma.1@pg.com","","","2016-11-18","0","","","0");
INSERT INTO empresa_contato VALUES("5119","364","JHONE TELES","AUXILIAR ADMINISTRATIVO","","0","","","","","","","","1635182870","Jhone.Teles@ourofino.com","","","2016-11-18","0","","","0");
INSERT INTO empresa_contato VALUES("5120","3250","DEBORA","","","0","","","","","","","","","","","","2016-11-18","0","","","0");
INSERT INTO empresa_contato VALUES("5121","380","MARCELO BAIARDI","METROLOGISTA","","0","","","","","","","","4121694000r.4233","mbaiard@neodent.com.br","","","2016-11-18","0","","","0");
INSERT INTO empresa_contato VALUES("5122","3251","CLERIA","","","0","","","","","","","","","","","","2016-11-18","0","","","0");
INSERT INTO empresa_contato VALUES("5123","661","GUSTAVO BORGES SANJINEZ","ENGENHARIA CLINICA","","0","","","","","","","","1126616760","gustavo.borges@hc.fm.usp.br","","ENGENHEIRO BIOMDICO","2016-11-18","0","","","0");
INSERT INTO empresa_contato VALUES("5124","3252","RENATA","VENDAS","RUA STA ROSA JUNIOR","189","BUTANT","SO PAULO","BUTANT","05579011","SP","","","37237070","sp@ev10.com.br","","CONSULTOR","2016-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("5125","2718","ANDR LUIZ","","","0","","","","","","","","2125736393","marcico27@gmail.com","","","2016-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("5126","2697","ADM POLICLNICA","","","0","","","","","","","","2134646030","","","","2016-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("5127","3253","ALAIANE","","","0","","","","","","","","","","","","2016-11-21","0","","","0");
INSERT INTO empresa_contato VALUES("5128","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5129","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5130","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5131","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5132","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5133","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5134","176","CONCEIO","TRIAGEM NEO NATAL","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5135","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5136","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5137","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5138","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5139","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5140","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5141","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5142","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5143","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5144","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5145","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5146","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5147","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5148","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5149","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5150","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5151","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5152","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5153","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5154","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5155","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5156","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5157","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5158","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5159","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5161","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5162","2979","WILLIAN MARTINS QUEIROZ","LABORATRIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5164","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5165","3256","REGIANE P. DE MENDONA","ANALISTA DE STI","","0","","","","","","","","6232276596","regiane.senai@sistemafieg.org.br","","","2016-11-22","0","","","0");
INSERT INTO empresa_contato VALUES("5166","349","FERNANDA DAMAZIO","METROLOGIA","","0","","","","","","","","115080.5044","fernanda.damazio@polimate.com.br","","ASSISTENTE COMERCIAL","2016-11-22","0","","","0");
INSERT INTO empresa_contato VALUES("5167","3258","THAIS","LICITAO","","0","","","","","","","","5532266900","fatec@fateccsm.org.br","","TCNICO","2016-11-22","0","","","0");
INSERT INTO empresa_contato VALUES("5169","176","NEIDE","NGP","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5171","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5172","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5173","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5174","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5175","3261","ALEXSANDRO FERREIRA DIAS","COMPRAS E SUPRIMENTOS","","0","","","","","","","","1921053100","atecnica@bunker.ind.br","","","2016-11-24","0","","","0");
INSERT INTO empresa_contato VALUES("5176","1706","JUDSON","VENDEDOR","","0","","","","","","","","8432203600","","","","2016-11-24","0","","","0");
INSERT INTO empresa_contato VALUES("5177","3263","CONCEIO","","","0","","","","","","","","","","","","2016-11-24","0","","","0");
INSERT INTO empresa_contato VALUES("5178","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5179","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5180","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5181","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5182","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5183","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5184","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5185","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5186","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5187","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5188","2148","DANUZA DISRAELY M. R. SOUZA","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5189","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5190","2148","LUCIANA VILELA","REGIONAL DIVINOPOLIS","AV. DO CONTORNO","1500","","DIVINOPOLIS","CENTRO","35500023","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5191","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5192","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5193","2148","JANE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5194","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5195","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5196","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5197","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5198","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5199","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5200","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5201","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5202","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5203","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5204","2148","MARISOL TAVARES DE SOUZA","REGIONAL PATOS DE MINAS","RUA JOS DE SANTANA","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3421061104","marisol.tavares@yaho.om.br/marisol.tavares@mg.gov.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5205","2148","PATRICIA NISHIOKA","REGIONAL UBERLANDIA","AVENIDA BELO HORIZONTE","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5206","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5207","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5208","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5209","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5210","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5211","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5212","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5213","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5215","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5216","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5217","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5219","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5220","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5221","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5222","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5223","3265","THIAGO","","","0","","","","","","","","","","","","2016-11-28","0","","","0");
INSERT INTO empresa_contato VALUES("5224","3265","ELERSON","","","0","","","","","","","","","","","","2016-11-28","0","","","0");
INSERT INTO empresa_contato VALUES("5225","3267","LARISSA HADDAD SOUZA VIEIRA","COORDENADORA GERAL DE EXTENSO","","0","","","","","","","","2835468609","larissa.vieira@ifes.edu.br","","","2016-11-28","0","","","0");
INSERT INTO empresa_contato VALUES("5227","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5228","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5230","2209","JOHNY CORREIA GOMES","CONTRATOS TERCEIRIZADOS","","0","","","","","","","","4837218106","contratosterceirizados.hu@contato.ufsc.br","","ESTAGIRIO EM SECRETARIADO EXECUTIVO","2016-11-28","0","","","0");
INSERT INTO empresa_contato VALUES("5231","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5232","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5233","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5234","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5235","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5236","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5237","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5238","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5239","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5240","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5241","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5242","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5243","3269","MARCOS","","","0","","","","","","","","","","","","2016-11-29","0","","","0");
INSERT INTO empresa_contato VALUES("5244","3270","FABIANO","-","","0","","","","","","","","1736313537/1736410707","ferrazextintores@hotmail.com","","-","2016-11-30","0","","","0");
INSERT INTO empresa_contato VALUES("5245","3271","MARCOS","","","0","","","","","","","","","","","","2016-11-30","0","","","0");
INSERT INTO empresa_contato VALUES("5246","3273","BRUNO PALACIOS","ENCARREGADO","","0","","","","","","","","51991689783","bruno.palacios@qsindustrial.biz","","METTLER TOLEDO Y SATE","2016-11-30","0","","","0");
INSERT INTO empresa_contato VALUES("5247","3274","CAMILA","","","0","","","","","","","","","","","","2016-11-30","0","","","0");
INSERT INTO empresa_contato VALUES("5248","2239","REGIANE LANZARIN HORTA","LABORATRIO","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5249","2239","MARLETE INES DE MARCO","","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5250","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5251","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5252","2239","ALESSANDRO SAVI","ADMINISTRATIVO","","","","","","","","","","","","","BIOQUMICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5253","3276","RAQUEL","ASSISTENTE OPERACIONAL","","0","","","","","","","","1126914695","raquel@lenergie.com.br","","","2016-12-01","0","","","0");
INSERT INTO empresa_contato VALUES("5254","3277","BEATRIZ ALVES","","","0","","","","","","","","2433263499","ambiseg@grupoambiseg.com.br","","","2016-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("5255","3280","MARCELO NETO","","","0","","","","","","","","","","","GERENTE","2016-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("5256","3281","JONAS","","","0","","","","","","","","","","","","2016-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("5257","3284","GISLAINE","","","0","","","","","","","","","","","","2016-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("5258","3285","IRANI","","","0","","","","","","","","","","","","2016-12-02","0","","","0");
INSERT INTO empresa_contato VALUES("5259","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5260","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5261","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5262","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5263","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5108","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5109","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5110","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5111","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5112","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5113","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5114","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5115","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5116","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5117","3248","BRUNO DOS SANTOS","ADMINISTRATIVO","","0","","","","","","","","3433321414","","","","2016-11-17","0","","","0");
INSERT INTO empresa_contato VALUES("5264","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5265","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5266","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5267","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5268","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5269","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5270","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5271","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5272","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5273","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5274","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5275","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5276","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5277","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5278","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5279","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5280","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5281","2148","DANUZA DISRAELY M. R. SOUZA","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5282","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5283","2148","MAURICIO COUTO SILVA","REGIONAL DIVINOPOLIS","AV. ANTONIO OLIMPIO DE MORAES","2100","","DIVINOPOLIS","SANTA CLARA","35500071","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5284","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5285","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5286","2148","JANE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5287","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5288","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5289","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5290","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5291","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5292","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5293","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5294","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5295","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5296","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5297","2148","MARISOL TAVARES DE SOUZA","REGIONAL PATOS DE MINAS","RUA JOS DE SANTANA","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3421061104","marisol.tavares@yaho.om.br/marisol.tavares@mg.gov.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5298","2148","PATRICIA NISHIOKA","REGIONAL UBERLANDIA","AVENIDA BELO HORIZONTE","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5299","2148","SANDRA R. DA SILVA","REGIONAL ALFENAS","RUA CORONEL PEDRO CORREIA","738","","ALFENAS","CENTRO","37130000","MG","","","3532923122","sandraunifal@hotmail.com","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5300","3286","ELZA","","","0","","","","","","","","","","","","2016-12-05","0","","","0");
INSERT INTO empresa_contato VALUES("5301","3287","ZE ROBERTO","","","0","","","","","","","","","","","","2016-12-05","0","","","0");
INSERT INTO empresa_contato VALUES("5302","3288","CARLIANA","","","0","","","","","","","","","","","GERENTE","2016-12-05","0","","","0");
INSERT INTO empresa_contato VALUES("5303","3289","BRUNA","","","0","","","","","","","","1145747888","","","","2016-12-05","0","","","0");
INSERT INTO empresa_contato VALUES("5304","1724","DRA. BRBARA","DIRETORA GERAL","","0","","","","","","","","","","","","2016-12-05","0","","","0");
INSERT INTO empresa_contato VALUES("5306","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5307","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5308","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5310","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5311","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5312","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5313","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5314","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5315","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5316","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5317","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5318","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5319","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5320","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5321","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5322","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5323","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5324","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5325","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5326","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5327","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5328","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5329","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5330","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5331","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5332","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5333","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5334","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5335","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5336","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5337","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5338","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5339","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5340","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5341","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5342","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5343","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5344","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5346","3291","MARILENE","","","0","","","","","","","","","","","","2016-12-06","0","","","0");
INSERT INTO empresa_contato VALUES("5347","3292","LEONARDO","","","0","","","","","","","","1124406932","superzt@ig.com.br","","","2016-12-06","0","","","0");
INSERT INTO empresa_contato VALUES("5348","3293","SUELE BONFIM AMARAL","COMPRAS","","0","","","","","","","","4533215419","suele.compras@gmail.com","","COMPRADORA","2016-12-06","0","","","0");
INSERT INTO empresa_contato VALUES("5349","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5350","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5351","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5352","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5353","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5354","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5355","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5356","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5357","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5359","176","NEIDE","NGP","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5360","3088","SARA LIMA CORDEIRO","COORDENAO DE LABORATRIO","","","","","","","","","","8440054106/8499028724","","","TCNICA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5361","2442","SALLY AKI IMAHATA","","","0","","","","","","","","1151719660","sally.imahata@medapharma.com.br","","","2016-12-07","0","","","0");
INSERT INTO empresa_contato VALUES("5362","3295","IRLENIZIA","","","0","","","","","","","","","","","DIRETORA ADMINISTRATIVA","2016-12-07","0","","","0");
INSERT INTO empresa_contato VALUES("5363","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5364","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5365","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5366","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5367","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5368","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5369","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5370","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5371","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5372","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5373","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5374","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5375","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5376","2365","FRANCISLAINE SARDELA","TCNICO","","0","","","","","","","","1733533800","deptotecnico@labgea.com.br","","TCNICO","2016-12-07","0","","","0");
INSERT INTO empresa_contato VALUES("5378","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5379","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5382","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5383","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5385","2750","ELIANE","COMPRAS","","0","","","","","","","","","hrjp.compras@fhemig.mg.gov.br","","COMPRADORA","2016-12-08","0","","","0");
INSERT INTO empresa_contato VALUES("5387","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5388","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5390","2791","FRANCISCO ANTONIO","GERENTE CERTBIO","","0","","","","","","","","832101.1842/832101.1843","francisco.fonseca@certbio.ufcg.edu.br","","","2016-12-09","0","","","0");
INSERT INTO empresa_contato VALUES("5391","2791","DAILMA","CERTBIO","","0","","","","","","","","832101.1842/832101.1843","dailma.certbio@gmail.com","","","2016-12-09","0","","","0");
INSERT INTO empresa_contato VALUES("5392","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5393","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5394","2544","LUCAS MARCHETO","EQUIPE TCNICA","","0","","","","","","","","1930522283","lucas.marcheto@sgs.com","","","2016-12-12","0","","","0");
INSERT INTO empresa_contato VALUES("5395","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5396","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5397","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5398","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5399","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5400","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5401","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5402","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5403","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5404","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5405","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5406","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5407","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5408","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5409","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5410","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5411","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5412","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5413","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5414","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5415","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5416","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5417","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5418","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5419","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5420","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5421","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5422","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5423","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5424","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5425","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5426","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5503","3299","ELMAR","","","0","","","","","","","","","","","","2017-01-09","0","","","0");
INSERT INTO empresa_contato VALUES("5505","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5506","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5508","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5509","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5510","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5511","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5512","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5513","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5514","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5515","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5516","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5517","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5518","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5519","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5520","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5521","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5522","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5523","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5524","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5525","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5526","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5527","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5528","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5529","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5530","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5531","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5532","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5533","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5534","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5535","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5536","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5537","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5538","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5539","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5540","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5427","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5428","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5429","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5430","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5432","3297","DBORA PROENA DEL GROSSI","GERNCIA EXECUTIVA DE SUPRIMENTOS","","0","","","","","","","","4132719809","debora.grossi@pr.senai.br","","","2016-12-13","0","","","0");
INSERT INTO empresa_contato VALUES("5434","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5435","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5437","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5438","3262","CLAUDIO","COMERCIAL","","0","","","","","","","","021981116849","","","COMERCIAL","2016-12-16","0","","","0");
INSERT INTO empresa_contato VALUES("5439","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5440","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5441","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5442","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5443","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5444","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5445","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5446","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5447","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5448","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5449","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5450","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5451","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5452","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5453","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5454","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5456","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5457","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5459","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5460","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5461","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5462","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5463","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5464","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5465","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5466","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5467","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5468","2148","DANUZA DISRAELY M. R. SOUZA","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5469","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5470","2148","MAURICIO COUTO SILVA","REGIONAL DIVINOPOLIS","AV. ANTONIO OLIMPIO DE MORAES","2100","","DIVINOPOLIS","SANTA CLARA","35500071","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5471","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5472","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5473","2148","JANE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5474","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5475","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5476","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5477","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5478","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5479","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5480","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5481","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5482","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5483","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5484","2148","MARISOL TAVARES DE SOUZA","REGIONAL PATOS DE MINAS","RUA JOS DE SANTANA","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3421061104","marisol.tavares@yaho.om.br/marisol.tavares@mg.gov.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5485","2148","PATRICIA NISHIOKA","REGIONAL UBERLANDIA","AVENIDA BELO HORIZONTE","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5486","2148","SANDRA R. DA SILVA","REGIONAL ALFENAS","RUA CORONEL PEDRO CORREIA","738","","ALFENAS","CENTRO","37130000","MG","","","3532923122","sandraunifal@hotmail.com","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5487","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5488","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5489","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5490","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5491","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5492","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5493","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5494","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5495","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5496","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5497","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5498","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5499","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5500","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5501","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5502","330","JULIANA","VENDAS","","0","","","","","","","","1146124090","juliana.xavier@knwaagen.com.br","","VENDDEDORA","2017-01-09","0","","","0");
INSERT INTO empresa_contato VALUES("5541","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5542","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5543","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5544","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5545","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5546","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5547","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5548","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5549","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5550","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5553","176","NEIDE","NGP","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5554","3088","SARA LIMA CORDEIRO","COORDENAO DE LABORATRIO","","","","","","","","","","","","","TCNICA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5555","342","CARLA","","","0","","","","","","","","1121852940","carla@nexuslog.com.br","","","2017-01-10","0","","","0");
INSERT INTO empresa_contato VALUES("5556","3256","FLVIA IZABEL","","","0","","","","","","","","6232358100","","","","2017-01-10","0","","","0");
INSERT INTO empresa_contato VALUES("5557","2360","POLIANA BRANDO","QUALIDADE","","0","","","","","","","","1120850756","qualidadeguarulhos@westengenharia.com.br","","","2017-01-11","0","","","0");
INSERT INTO empresa_contato VALUES("5558","878","MANUELA","VENDAS","","0","","","","","","","","1124855481","","","VENDEDORA","2017-01-11","0","","","0");
INSERT INTO empresa_contato VALUES("5559","342","THAIS","","","0","","","","","","","","1121852940","","","","2017-01-11","0","","","0");
INSERT INTO empresa_contato VALUES("5560","3175","OZANIRA SOARES MACIEL","","","0","","","","","","","","","ozanira.maciel@ifrn.edu.br","","TITULAR","2017-01-12","0","","","0");
INSERT INTO empresa_contato VALUES("5561","3175","RENATO ALLAN NAVARRO ANDRADE","","","0","","","","","","","","","renato.navarro@ifrn.edu.br","","SUBSTITUTO","2017-01-12","0","","","0");
INSERT INTO empresa_contato VALUES("5562","2414","FABIANO","COMPRAS","","0","","","","","","","","1932411555","fabiano@cqa.com.br","","COMPRADOR","2017-01-12","0","","","0");
INSERT INTO empresa_contato VALUES("5563","1340","CLVIS VALRIO DA SILVA","TECNICO EM SIST SANEAMENTO","","0","","","","","","","","1126646708","cvalerio@sabesp.com.br","","","2017-01-12","0","","","0");
INSERT INTO empresa_contato VALUES("5564","493","KELLY","FISCAL","","0","","","","","","","","1148152455","kelly@evagon.com.br","","","2017-01-12","0","","","0");
INSERT INTO empresa_contato VALUES("5565","3302","APARECIDA","","","0","","","","","","","","3134214030","","","","2017-01-13","0","","","0");
INSERT INTO empresa_contato VALUES("5566","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5567","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5568","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5570","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5571","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5572","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5574","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5575","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5576","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5577","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5578","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5579","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5580","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5581","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5582","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5583","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5584","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5585","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5586","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5587","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5588","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5589","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5590","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5591","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5592","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5593","3307","MURILO","","","0","","","","","","","","","","","","2017-01-16","0","","","0");
INSERT INTO empresa_contato VALUES("5594","673","LENITA","","","0","","","","","","","","1122149060","","","","2017-01-16","0","","","0");
INSERT INTO empresa_contato VALUES("5595","3308","DAIANE","","","0","","","","","","","","","","","","2017-01-16","0","","","0");
INSERT INTO empresa_contato VALUES("5596","1978","","LABORATRIO","","0","","","","","","","","5535115947","laboratorio.fabrica@camera.ind.br","","","2017-01-16","0","","","0");
INSERT INTO empresa_contato VALUES("5597","3310","HELOISE","","","0","","","","","","","","","","","","2017-01-16","0","","","0");
INSERT INTO empresa_contato VALUES("5598","3306","CARLA","","","0","","","","","","","","6232751272","contato@seccol.com.br","","","2017-01-16","0","","","0");
INSERT INTO empresa_contato VALUES("5599","1535","SILVIA","COMISSODE LICITAO","","0","","","","","","","","4836648744","","","","2017-01-17","0","","","0");
INSERT INTO empresa_contato VALUES("5600","3312","GABRIELA","COMERCIAL","","0","","","","","","","","1633683242","","","RECEPO","2017-01-17","0","","","0");
INSERT INTO empresa_contato VALUES("5601","3314","CLAUDIA COSTA","","","0","","","","","","","","1136421374","","","","2017-01-18","0","","","0");
INSERT INTO empresa_contato VALUES("5602","497","ADILSON","MANUTANO, CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5604","299","SONIA","LABORATRIO DE FITOSSANIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5605","752","LUCAS","ENGENHEIRO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5606","2859","TENENTE PATRCIA","SUBDIVISO DE CONTROLE DE QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5607","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5608","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5609","463","PAMELA CONAN MENDES","QUALIDADE","","0","","","","","","","","3533639313","pamela@ianaalimentos.com.br","","","2017-01-18","0","","","0");
INSERT INTO empresa_contato VALUES("5610","3315","FERNANDO","","","0","","","","","","","","3432329757","","","","2017-01-18","0","","","0");
INSERT INTO empresa_contato VALUES("5612","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5613","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5615","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5616","2026","DEISE","VENDAS","","0","","","","","","","","1126911500","vendas@blastercontroles.com.br","","VENDEDORA","2017-01-19","0","","","0");
INSERT INTO empresa_contato VALUES("5617","3316","GISELA FRAGOSO","","","0","","","","","","","","","","","","2017-01-19","0","","","0");
INSERT INTO empresa_contato VALUES("5618","383","FLVIO","","","0","","","","","","","","1136218979","encomendas.spo@realexpresso.com.br","","","2017-01-19","0","","","0");
INSERT INTO empresa_contato VALUES("5619","3317","SERGIO TERRA","","","0","","","","","","","","","","","","2017-01-19","0","","","0");
INSERT INTO empresa_contato VALUES("5620","3318","IONAS PEREIRA","","","0","","","","","","","","1136465626","ionas.pereira@ceadis.org.br","","ASSISTENTE ADMINISTRATIVO","2017-01-20","0","","","0");
INSERT INTO empresa_contato VALUES("5621","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5622","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5623","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5624","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5625","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5626","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5627","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5628","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5629","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5630","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5631","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5632","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5633","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5634","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5635","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5636","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5637","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5638","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5639","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5640","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5641","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5643","176","NEIDE","NGP","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5644","3088","SARA LIMA CORDEIRO","COORDENAO DE LABORATRIO","","","","","","","","","","","","","TCNICA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5645","3319","JULIANA","ADMINISTRATIVO","","0","","","","","","","","","","","","2017-01-20","0","","","0");
INSERT INTO empresa_contato VALUES("5646","3320","JULIANA","ADMINISTRATIVO","","0","","","","","","","","","","","","2017-01-20","0","","","0");
INSERT INTO empresa_contato VALUES("5648","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5649","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5650","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5652","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5653","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5654","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5655","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5656","1266","MARIA LUIZA","VALIDAO","","0","","","","","","","","3135050505","validacao2@pharmascience.com.br","","","2017-01-20","0","","","0");
INSERT INTO empresa_contato VALUES("5657","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5658","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5659","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5660","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5661","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5662","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5663","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5664","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5665","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5666","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5667","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5668","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5669","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5670","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5671","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5672","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5673","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5674","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5675","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5676","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5677","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5678","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5679","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5680","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5681","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5682","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5683","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5684","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5685","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5686","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5687","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5688","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5689","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5690","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5691","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5692","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5693","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5694","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5695","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5696","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5697","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5698","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5699","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5700","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5701","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5702","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5703","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5704","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5705","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5706","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5707","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5708","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5709","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5710","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5711","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5712","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5713","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5714","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5715","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5716","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5717","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5718","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5719","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5720","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5721","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5722","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5723","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5724","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5725","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5726","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5727","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5728","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5729","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5730","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5731","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5733","2881","LUCIANA","","","0","","","","","","","","2124408781","","","","2017-01-23","0","","","0");
INSERT INTO empresa_contato VALUES("5734","2307","FABIO EVARISTO","QUALIDADE","","0","","","","","","","","","fabio.evaristo@lonza.com","","TCNICO","2017-01-23","0","","","0");
INSERT INTO empresa_contato VALUES("5735","2536","ADILSON","","","0","","","","","","","","","adylson_js@hotmail.com","","","2017-01-23","0","","","0");
INSERT INTO empresa_contato VALUES("5736","3325","FLVIA MEIRELES","COMERCIAL","","0","","","","","","","","3138216370","comercial@metrominas.com.br","","","2017-01-23","0","","","0");
INSERT INTO empresa_contato VALUES("5737","1500","NATLIA CRISTINA","QUALIDADE","","0","","","","","","","","1149726230","microbiologia@inapbr.com","","","2017-01-23","0","","","0");
INSERT INTO empresa_contato VALUES("5738","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5739","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5740","3327","MRCIO LUIZ MAGALHES","","","0","","","","","","","","1632426358","eletronbalancas@hotmail.com","","","2017-01-23","0","","","0");
INSERT INTO empresa_contato VALUES("5741","3328","JESSICA","","","0","","","","","","","","","","","","2017-01-24","0","","","0");
INSERT INTO empresa_contato VALUES("5742","3332","REGIANO","","","0","","","","","","","","4732855673/1123052176","regiano@calibracaorgd.com.br","","GERENTE TCNICO","2017-01-24","0","","","0");
INSERT INTO empresa_contato VALUES("5743","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5744","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5745","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5746","93","GIOVANNI BRUNO CAMERAN","ENGENHARIA E MANUTENO","","0","","","","","","","","1135736448","gcameran@biolabfarma.com.br","","","2017-01-24","0","","","0");
INSERT INTO empresa_contato VALUES("5747","3333","SIDNEI","","","0","","","","","","","","","","","","2017-01-24","0","","","0");
INSERT INTO empresa_contato VALUES("5748","497","ADILSON","MANUTANO, CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5750","299","SONIA","LABORATRIO DE FITOSSANIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5751","752","LUCAS","ENGENHEIRO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5752","2859","TENENTE PATRCIA","SUBDIVISO DE CONTROLE DE QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5753","2538","DIONE","","","0","","","","","","","","1140579200","dione.alvez@alpax.com.br","","","2017-01-24","0","","","0");
INSERT INTO empresa_contato VALUES("5754","2705","ANDREIA PEIXOTO","CONTRATOS","","0","","","","","","","","2454.1205/2458.3343ramal101","andreia.peixotosms@gmail.com","","","2017-01-25","0","","","0");
INSERT INTO empresa_contato VALUES("5755","3335","MARIANA NESELLO","GERENTE DA QUALIDADE","","0","","","","","","","","5432221659","mariana@analitus.com","","","2017-01-26","0","","","0");
INSERT INTO empresa_contato VALUES("5756","697","JONATHA MACHADO LIMA","TCNICO EM METROLOGIA E QUALIDADE","","0","","","","","","","","2121453504/3150","jmlima@Inmetro.gov.br","","","2017-01-26","0","","","0");
INSERT INTO empresa_contato VALUES("5757","3327","","","","0","","","","","","","","1632411311","","","","2017-01-26","0","","","0");
INSERT INTO empresa_contato VALUES("5758","3327","","","","0","","","","","","","","3241353511","","","","2017-01-26","0","","","0");
INSERT INTO empresa_contato VALUES("5759","3336","CHARLLES","","","0","","","","","","","","3121029090","","","","2017-01-26","0","","","0");
INSERT INTO empresa_contato VALUES("5760","3337","LIDIANE","","","0","","","","","","","","","","","","2017-01-26","0","","","0");
INSERT INTO empresa_contato VALUES("5761","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5762","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5763","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5764","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5765","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5766","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5767","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5768","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5795","3339","BIANCA CRUZ","UNID. INTEGRADA DE SADE","","0","","","","","","","","1122064480","biancacruz@policiamilitar.sp.gov.br","","TCNICO","2017-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("5797","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5798","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5799","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5796","3340","PEDRO HENRIQUE MADRID","RESPONSVEL LEGAL","","0","","","","","","","","","","","","2017-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("5800","3340","CLEBER","","","0","","","","","","","","","hiperfarmacsete@terra.com.br","","","2017-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("5801","1800","JESSICA SILVA REIS","MANUTENO","","0","","","","","","","","1932622240/1932622230","administrativo@clsqualidade.com.br","","","2017-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("5802","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5803","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5804","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5805","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5806","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5807","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5808","204","BRUNO","MICROBIOLOGIA","","","","","","","","","","","","","BIOLOGO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5809","604","OLIMPIA MARIA MARTINS SANTOS VIANA","FARMACUTICA RESPONSVEL TCNICA","","0","","","","","","","","3532991350","ncq@unifal-mg.edu.br","","","2017-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("5811","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5812","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5814","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5769","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5770","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5771","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5772","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5773","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5774","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5775","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5776","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5777","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5778","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5779","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5780","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5781","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5782","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5783","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5784","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5785","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5786","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5787","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5788","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5789","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5790","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5791","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5792","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5793","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5794","2436","","","","0","","","","","","","","","","","","2017-01-27","0","","","0");
INSERT INTO empresa_contato VALUES("5815","2213","ANDRA SOUZA","","","0","","","","","","","","8133125375","andrea.souza@pe.senai.br","","","2017-01-30","0","","","0");
INSERT INTO empresa_contato VALUES("5816","3341","KAREN","","","0","","","","","","","","","","","","2017-01-30","0","","","0");
INSERT INTO empresa_contato VALUES("5817","284","ROSANE CARLESSI","SERVIO DE GESTO DA QUALIDADE/SGQ","","0","","","","","","","","4832619920","rosane.carlessi@agricultura.gov.br","","","2017-01-30","0","","","0");
INSERT INTO empresa_contato VALUES("5818","2390","MAIKRO TAKEO MIYAJI SANCHES","","","0","","","","","","","","","maikro.sanches@pr.senai.br","","","2017-01-30","0","","","0");
INSERT INTO empresa_contato VALUES("5819","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5820","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5821","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5822","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5823","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5824","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5825","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5826","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5827","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5828","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5829","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5830","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5831","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5832","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5833","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5835","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5836","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5837","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5838","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5839","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5840","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5887","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5888","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5889","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5890","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5891","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5892","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5893","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5894","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5896","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5897","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5898","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5899","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5900","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5901","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5902","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5903","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5904","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5905","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5906","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5907","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5908","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5909","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5910","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5911","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5848","3293","VERNICA","LICITAO","","0","","","","","","","","4533215486","licitao.huop@gmail.com","","","2017-01-31","0","","","0");
INSERT INTO empresa_contato VALUES("5849","2419","ALEXANDRE MONTE","DIRETOR TCNICO","","0","","","","","","","","","analitica@analiticalab.com.br","","","2017-01-31","0","","","0");
INSERT INTO empresa_contato VALUES("5850","3224","CAIO M. S. ANDRADE","SUPPORT ENGINEER","","0","","","","","","","","1931129823","caio.andrade@certlab.org.br","","","2017-01-31","0","","","0");
INSERT INTO empresa_contato VALUES("5851","3342","TIAGO S","COMERCIAL","","0","","","","","","","","1122547353/23084578","vendas@gamainstruments.com.br","","VENDAS","2017-01-31","0","","","0");
INSERT INTO empresa_contato VALUES("5852","3343","LEANDRO","","","0","","","","","","","","","","","","2017-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("5853","497","ADILSON","MANUTANO, CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5855","299","SONIA","LABORATRIO DE FITOSSANIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5856","752","LUCAS","ENGENHEIRO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5857","2859","TENENTE PATRCIA","SUBDIVISO DE CONTROLE DE QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5858","2825","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5859","611","THIAGO","VENDAS","","0","","","","","","","","1138048634","vendas@pressgage.com.br","","VENDEDOR","2017-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("5860","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5861","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5862","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5863","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5864","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5865","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5866","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5867","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5868","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5869","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5870","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5871","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5872","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5873","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5874","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5875","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5876","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","1131339524","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5877","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5878","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5879","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5880","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5881","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5882","326","FELIPE RODRIGUES","VENDAS","","0","","","","","","","","1121442800","","","","2017-02-01","0","","","0");
INSERT INTO empresa_contato VALUES("5883","3345","EDUARDO","VENDAS","","0","","","","","","","","1133515000","eduardo.marumo@carlsons.com.br","","VENDEDOR","2017-02-02","0","","","0");
INSERT INTO empresa_contato VALUES("5884","2187","LUCAS OLIVEIRA","ASSISTENTE ADM.  DEPTO. QUALIDADE","","0","","","","","","","","1136815778/9541","qualidade2@innovamed.com.br","","","2017-02-02","0","","","0");
INSERT INTO empresa_contato VALUES("5885","3346","DIOLE","","","0","","","","","","","","1122482974","","","","2017-02-03","0","","","0");
INSERT INTO empresa_contato VALUES("5912","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5913","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5914","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5915","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5916","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5917","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5918","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5919","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5920","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5921","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5922","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5923","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5924","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5925","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5926","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5927","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5928","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5929","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5930","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5931","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5932","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5933","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5934","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5935","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5936","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5937","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5938","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5939","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5940","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5941","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5942","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5943","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5944","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5945","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5946","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5947","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5948","4","VIRGINIA","VENDAS","","0","","","","","","","","1129691588","virginia@padraobalancas.com.br","","VENDEDORA","2017-02-06","0","","","0");
INSERT INTO empresa_contato VALUES("5950","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5949","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5951","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5952","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5953","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5954","172","BRUNA LOPES PRIETO","GERENTE DE MELHORIA CONTINUA","","0","","","","","","","","1155717666","bruna.prieto@medlab.com.br","","","2017-02-06","0","","","0");
INSERT INTO empresa_contato VALUES("5956","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5957","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5959","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5960","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5961","3348","RODRIGO","","","0","","","","","","","",".","rodrigo@lebruce.com.br","","","2017-02-06","0","","","0");
INSERT INTO empresa_contato VALUES("5962","1348","BIANCA TOLEDO LEME","","","0","","","","","","","","1156332209","bianca.suprimentos@digimed.ind.br","","","2017-02-06","0","","","0");
INSERT INTO empresa_contato VALUES("5963","3349","MARINA","FINANCEIRO","","0","","","","","","","","","","","","2017-02-07","0","","","0");
INSERT INTO empresa_contato VALUES("5964","2455","CAMILA","SETOR FISCAL","","0","","","","","","","","1140532060","","","","2017-02-07","0","","","0");
INSERT INTO empresa_contato VALUES("5965","3350","MAYUMI OSHIRO","","","0","","","","","","","","","mayumioshiro@outlook.com","","","2017-02-07","0","","","0");
INSERT INTO empresa_contato VALUES("5967","176","NEIDE","NGP","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5968","3088","SARA LIMA CORDEIRO","COORDENAO DE LABORATRIO","","","","","","","","","","","","","TCNICA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5969","3351","FERNANDO AUGUSTO","","","0","","","","","","","","4731448844","at4@jung.com.br","","","2017-02-07","0","","","0");
INSERT INTO empresa_contato VALUES("5970","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5971","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5972","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5973","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5974","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5975","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5976","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5977","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5978","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5979","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5980","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5981","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5982","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5983","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5984","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5985","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5986","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5988","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5989","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5990","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5991","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5992","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5993","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5994","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5995","2776","PATRCIA MAYUMI TOSHIMITSU","ASSISTENTE DA QUALIDADE","","0","","","","","","","","4333272373/4399098036","assistencia.qualidade.ecolvet@gmail.com","","","2017-02-08","0","","","0");
INSERT INTO empresa_contato VALUES("5996","3353","VERA","VENDAS","","0","","","","","","","","3125176452","vera.barcelos@tecnoseal.com.br","","VENDEDORA","2017-02-08","0","","","0");
INSERT INTO empresa_contato VALUES("5997","828","DONEVIL PENHA MORATO","GESTO DE CONTRATOS E CADASTRO DE FORNECEDORES","","0","","","","","","","","1131333417","dmorato@sp.gov.br","","ANALISTA DE SERVIOS ADMINISTRATIVOS","2017-02-08","0","","","0");
INSERT INTO empresa_contato VALUES("5998","328","PMELA COSTA","QSMS - QUALIDADE","","0","","","","","","","","1136110833R.459","pamela.costa@falcaobauer.com.br","","","2017-02-08","0","","","0");
INSERT INTO empresa_contato VALUES("5999","3356","CLAYTON ANDRADE","","","0","","","","","","","","1124235533/1124235539","compras@grupocbv.com","","","2017-02-08","0","","","0");
INSERT INTO empresa_contato VALUES("6000","3357","LUCAS","VENDAS","","0","","","","","","","","1135717777","compras@Lbor.com.br","","VENDEDOR","2017-02-09","0","","","0");
INSERT INTO empresa_contato VALUES("6001","3358","ISANA PAULA SANTIAGO","QUALITY CONTROL - ANALYST","","0","","","","","","","","1158942343","isana.santiago@drreddys.com","","","2017-02-09","0","","","0");
INSERT INTO empresa_contato VALUES("6002","3360","ROSI","","","0","","","","","","","","4131531943","comercial@rpbioscience.com.br","","","2017-02-09","0","","","0");
INSERT INTO empresa_contato VALUES("6003","1100","NATALY ALVES","","","0","","","","","","","","","","","","2017-02-10","0","","","0");
INSERT INTO empresa_contato VALUES("6004","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6005","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6006","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6007","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6008","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6009","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6010","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6011","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6012","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6014","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6015","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6016","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6017","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6018","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6019","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6020","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6021","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6022","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6023","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6024","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6025","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6026","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6027","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6028","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6029","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6030","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6031","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6032","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6033","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6034","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6035","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6036","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6037","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6038","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6039","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6040","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6041","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6042","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6043","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6044","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6045","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6046","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6047","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6048","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6049","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6050","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6051","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6052","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6053","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6054","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6055","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6056","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6057","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6058","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6059","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6060","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6061","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6062","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6063","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6064","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6065","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6066","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6067","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6068","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6069","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6070","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6071","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6072","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6073","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6074","2148","PRISCILA TAVARES","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6075","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5841","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5842","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5843","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5844","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("5845","2403","CAIO","","","0","","","","","","","","4130764588","","","","2017-01-31","0","","","0");
INSERT INTO empresa_contato VALUES("5846","3293","ADILSON","SETOR DE MANUTENO DE EQUIPAMENTOS CLNICOS","","0","","","","","","","","4533215396","","","","2017-01-31","0","","","0");
INSERT INTO empresa_contato VALUES("5847","3293","ALCIONE RODRIGO TESSARO","SETOR DE MANUTENO DE EQUIPAMENTOS CLNICOS","","0","","","","","","","","4533215396","","","","2017-01-31","0","","","0");
INSERT INTO empresa_contato VALUES("6076","2148","MAURICIO COUTO SILVA","REGIONAL DIVINOPOLIS","AV. ANTONIO OLIMPIO DE MORAES","2100","","DIVINOPOLIS","SANTA CLARA","35500071","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6077","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6078","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6079","2148","JANE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6080","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6081","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6082","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6083","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6084","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6085","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6086","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6087","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6088","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6089","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6090","2148","MARISOL TAVARES DE SOUZA","REGIONAL PATOS DE MINAS","RUA JOS DE SANTANA","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3421061104","marisol.tavares@yaho.om.br/marisol.tavares@mg.gov.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6091","2148","PATRICIA NISHIOKA","REGIONAL UBERLANDIA","AVENIDA BELO HORIZONTE","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6092","2148","SANDRA R. DA SILVA","REGIONAL ALFENAS","RUA CORONEL PEDRO CORREIA","738","","ALFENAS","CENTRO","37130000","MG","","","3532923122","sandraunifal@hotmail.com","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6093","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6094","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6095","3361","AMANDA PRADO","TCNICA EM METROLOGIA","","0","","","","","","","","551130319044","prado.a@eppendorf.com.br","","","2017-02-13","0","","","0");
INSERT INTO empresa_contato VALUES("6096","232","GABRIELA THAS DE OLIVEIRA CRUZ","SERVIO DE COMPRAS","","0","","","","","","","","1932943903Ramal194","gabriela.thais@agricultura.gov.br","","","2017-02-13","0","","","0");
INSERT INTO empresa_contato VALUES("6097","3362","TATIANA PEREIRA","VENDAS","","0","","","","","","","","1135633167Ramal3153","vendas.spa@generoso.com.br","","","2017-02-14","0","","","0");
INSERT INTO empresa_contato VALUES("6098","3363","GUILHERME","VENDAS","","0","","","","","","","","1156936927","guilherme.francisco@zeiss.com","","VENDEDOR","2017-02-14","0","","","0");
INSERT INTO empresa_contato VALUES("6099","2625","ROGRIO FRANA","NCLEO DE PESQUISAS E PREOS","","0","","","","","","","","6133274435","nupep@fhb.df.gov.br","","","2017-02-15","0","","","0");
INSERT INTO empresa_contato VALUES("6100","3366","LUIS RODRIGO LOPES GARCIA","","","0","","","","","","","","1430320055","contato@laboratoriolg.com.br","","","2017-02-15","0","","","0");
INSERT INTO empresa_contato VALUES("6101","691","RAQUEL SILVA","VENDAS","","0","","","","","","","","1134114500","pecas@marte.com.br","","VENDEDORA","2017-02-15","0","","","0");
INSERT INTO empresa_contato VALUES("6102","942","VICTOR PRESOTO","","","0","","","","","","","","1145891300","victor.presoto@daejundiai.com.br","","","2017-02-16","0","","","0");
INSERT INTO empresa_contato VALUES("6103","3368","ELLEN TOTA","VENDAS","","0","","","","","","","","1939368846","suporte@crvservicos.com.br","","VENDEDORA","2017-02-16","0","","","0");
INSERT INTO empresa_contato VALUES("6104","3369","SINARA SOUZA","PREGO","","0","","","","","","","","5133366755","sinara-silva@fepps.rs.gov.br","","PREGOEIRA","2017-02-16","0","","","0");
INSERT INTO empresa_contato VALUES("6105","3369","INGRID JOHAN","PREGO","","0","","","","","","","","5133366755","ingrid-johann@fepps.rs.gov.br","","PREGOEIRA","2017-02-16","0","","","0");
INSERT INTO empresa_contato VALUES("6106","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6107","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6108","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6109","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6110","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6111","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6112","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6113","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6114","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6115","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6116","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6117","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6118","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6119","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6120","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6121","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6122","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6124","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6125","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6126","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6127","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6128","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6129","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6130","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6131","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6132","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6133","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6134","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6135","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6136","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6137","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6138","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6139","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6140","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6141","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6142","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6143","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6144","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6145","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6146","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6147","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6148","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6149","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6150","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6151","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6152","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6153","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6154","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6155","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6156","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6157","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6158","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6159","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6160","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6161","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6162","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6163","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6164","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6165","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6167","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6168","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6169","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6170","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6171","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6172","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6173","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6174","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6175","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6176","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6177","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6178","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6179","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6180","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6181","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6182","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6183","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6184","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6185","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6186","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6187","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6188","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6189","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6190","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6191","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6192","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6193","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6194","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6195","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6196","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6197","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6198","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6199","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6200","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6201","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6202","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6203","3375","ARTUR GOMES","","","0","","","","","","","","","artur.gomes@br.elofhansson.com","","","2017-02-20","0","","","0");
INSERT INTO empresa_contato VALUES("6204","3059","SR. LEONARDO MARCIANO","DEPARTAMENTO TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6205","176","NEIDE","NGP","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6206","3088","SARA LIMA CORDEIRO","COORDENAO DE LABORATRIO","","","","","","","","","","","","","TCNICA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6207","3088","WELLINGTON SENA LOBATO JUNIOR","COORDENAO DE LABORATRIOS","","","","","","","","","","8440054106Ramal6212","wellington.lobato@ifrn.edu.br","","ASS. DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6208","3088","ALLENA HERLY DE LIRA MARINHO FARIAS","COORDENAO DE LABORATRIOS","","","","","","","","","","8440054106Ramal6212","allena.marinho@ifrn.edu.br","","TCNICA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6209","2490","RAQUEL BRITO ALVES","COMPRAS","","0","","","","","","","","2138659638","raquel.brito@ini.fiocruz.br","","","2017-02-21","0","","","0");
INSERT INTO empresa_contato VALUES("6210","512","","","","0","","","","","","","","","","","","2017-02-21","0","","","0");
INSERT INTO empresa_contato VALUES("6212","687","FRANCISCO CARLOS","DIRETOR OPERACIONAL FUNTAC","","0","","","","","","","","6832133123","franciscocarlos.barbosa@ac.gov.br","","","2017-02-22","0","","","0");
INSERT INTO empresa_contato VALUES("6213","3387","LEANDRO CONTRI CAMPANELLI","","","0","","","","","","","","1633625400","leandro@iie.com.br","","","2017-02-22","0","","","0");
INSERT INTO empresa_contato VALUES("6214","3388","CAROLINE CAVALLERI THIESEN","QUALIDADE SNIOR","","0","","","","","","","","1532628430","caroline@emphasys.pack.com.br","","","2017-02-22","0","","","0");
INSERT INTO empresa_contato VALUES("6216","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6217","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6218","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6219","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6220","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6221","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6222","3391","0","0","","0","","","","","","","","","","","0","2017-02-23","0","","","0");
INSERT INTO empresa_contato VALUES("6223","3392","WALDENEI DIAS","CIRURGIO","","0","","","","","","","","4837215844","waldenei.dias@ufsc.br","","DENTISTA","2017-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("6224","3390","LEANDRO","","","0","","","","","","","","1438811641","","","","2017-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("6225","497","ADILSON","MANUTANO, CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6227","299","SONIA","LABORATRIO DE FITOSSANIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6228","752","LUCAS","ENGENHEIRO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6229","2859","TENENTE PATRCIA","SUBDIVISO DE CONTROLE DE QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6230","2825","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6231","1348","BRUNO","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6232","2448","PAULA CARVALHO","","","0","","","","","","","","1921128943","paula.carvalho@aslaa.com.br","","ASSIST. ADM.","2017-02-24","0","","","0");
INSERT INTO empresa_contato VALUES("6233","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6234","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6235","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6236","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6237","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6238","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6239","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6240","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6241","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6242","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6243","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6244","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6245","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6246","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6247","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6248","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6249","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6250","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6251","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6252","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6253","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6211","1288","DEBORAH ALCARDE","","","0","","","","","","","","1934341418","comercial@tecnopon.com.br","","","2017-02-22","0","","","0");
INSERT INTO empresa_contato VALUES("6254","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6255","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6256","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6257","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6258","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6259","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6260","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6261","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6262","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6263","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6264","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6265","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6266","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6267","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6268","3395","PAULO","","","0","","","","","","","","1125113989","pesoplacas@hotmail.com","","","2017-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("6269","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6270","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6271","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6272","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6273","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6274","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6275","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6276","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6277","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6278","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6279","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6280","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6281","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6282","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6283","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6284","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6285","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6286","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6287","3036","OLIVEIRA","","","0","","","","","","","","","","","","2017-03-02","0","","","0");
INSERT INTO empresa_contato VALUES("6288","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6289","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6290","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6291","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6292","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6293","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6294","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6295","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6296","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6297","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6298","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6299","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6300","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6301","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6302","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6303","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6304","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6305","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6306","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6307","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6308","3059","SR. LEONARDO MARCIANO","DEPARTAMENTO TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6309","176","NEIDE","NGP","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6310","3088","SARA LIMA CORDEIRO","COORDENAO DE LABORATRIO","","","","","","","","","","","","","TCNICA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6311","3088","WELLINGTON SENA LOBATO JUNIOR","COORDENAO DE LABORATRIOS","","","","","","","","","","8440054106Ramal6212","wellington.lobato@ifrn.edu.br","","ASS. DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6312","3088","ALLENA HERLY DE LIRA MARINHO FARIAS","COORDENAO DE LABORATRIOS","","","","","","","","","","8440054106Ramal6212","allena.marinho@ifrn.edu.br","","TCNICA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6313","3402","FBIO SOUZA DA SILVA","ANALISTA DA QUALIDADE","","0","","","","","","","","1130935220","fsilva@dkt.com.br","","","2017-03-06","0","","","0");
INSERT INTO empresa_contato VALUES("6314","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6315","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6316","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6317","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6318","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6319","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6320","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6321","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6322","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6324","2536","MAJ SIMONE CANEPARO","LABORATRIO DE INSPEO DE ALIMENTOS","","0","","","","","","","","41996493249","simonecuritiba@hotmail.com","","CHEFE DO LABORATRIO DE INSPEO DE ALIMENTOS","2017-03-06","0","","","0");
INSERT INTO empresa_contato VALUES("6326","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6327","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6328","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6329","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6330","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6332","497","ADILSON","MANUTANO, CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6334","299","SONIA","LABORATRIO DE FITOSSANIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6335","752","LUCAS","ENGENHEIRO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6336","2859","TENENTE PATRCIA","SUBDIVISO DE CONTROLE DE QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6337","2825","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6338","1348","BRUNO","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6339","3403","ANDR OKADA","COMPRAS","","0","","","","","","","","","ao.lima@locar.com.br","","COMPRADOR I","2017-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("6340","2523","ANDERSON DE LIMA","","","0","","","","","","","","1633246600","","","","2017-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("6341","3406","FRANCIELLE D. FERREIRA","","","0","","","","","","","","4130167288","","","","2017-03-07","0","","","0");
INSERT INTO empresa_contato VALUES("6342","2590","ISABELA KATTAR","COMPRAS","","0","","","","","","","","3137687420","isabela.kattar@hemominas.mg.gov.br","","COMPRADORA","2017-03-08","0","","","0");
INSERT INTO empresa_contato VALUES("7973","517","CAIO OLIVEIRA","COMPRAS","","0","","","","","","","","1121627758","caio.oliveira@m.cassab.com.br","","COMPRADOR","2017-05-26","0","","","0");
INSERT INTO empresa_contato VALUES("6343","3409","SHARA VON DER OSTEN","COMPRADORA","","0","","","","","","","","4335426000","ostenformulas@hotmail.com","","COMPRAS","2017-03-09","0","","","0");
INSERT INTO empresa_contato VALUES("6344","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6345","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6346","3412","LUANA VEIGA DA SILVA","","","0","","","","","","","","4733211803","luana.veiga@sc.senai.br","","","2017-03-10","0","","","0");
INSERT INTO empresa_contato VALUES("6347","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6348","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6349","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6366","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6367","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6368","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6369","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6370","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6371","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6372","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6373","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6374","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6375","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6376","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6377","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6378","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6379","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6380","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6381","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6382","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6383","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6384","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6385","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6386","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6387","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6388","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6389","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6390","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6391","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6392","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6393","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6394","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6395","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6396","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6397","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6398","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6399","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6400","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6401","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6402","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6403","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6404","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6405","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6406","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6407","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6408","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6350","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6351","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6352","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6353","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6354","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6355","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6356","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6357","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6358","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6359","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6360","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6361","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6362","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6363","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6364","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6365","3185","LIDIA","VENDEDORA","","0","","","","","","","","3134481006","","","","2017-03-13","0","","","0");
INSERT INTO empresa_contato VALUES("6409","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6410","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6411","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6412","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6413","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6414","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6415","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6416","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6418","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6419","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6420","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6421","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6422","3413","VANDA","VENDAS","","0","","","","","","","","8432135120","casacosta1@hotmail.com","","VENDEDORA","2017-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("6423","497","ADILSON","MANUTANO, CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6425","299","SONIA","LABORATRIO DE FITOSSANIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6426","752","LUCAS","ENGENHEIRO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6427","2859","TENENTE PATRCIA","SUBDIVISO DE CONTROLE DE QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6428","2825","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6429","1348","BRUNO","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6430","3332","ALVARO","","","0","","","","","","","","","alvaro@calibracaorgd.com.br","","","2017-03-14","0","","","0");
INSERT INTO empresa_contato VALUES("6431","1500","DARIANE DAS DORES","QUALIDADE","","0","","","","","","","","1149726230","fisicoquimica2@inapbr.com","","ANAL. DO LAB.F. QUMICO","2017-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("6432","697","PARAGUAU","","","0","","","","","","","","2121453467","","","","2017-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("6433","3431","MAYCON","","","0","","","","","","","","","","","GERENTE","2017-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("6434","3435","LEONARDO DE ALMEIDA S","","","0","","","","","","","","1935223064","laboratorio@osteomedimplantes.com","","","2017-03-16","0","","","0");
INSERT INTO empresa_contato VALUES("6435","3436","CLOTILDE COLLARES","SEO DE APOIO LABORATORIAL","","0","","","","","","","","1130617536//8806","celabee@usp.br","","","2017-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("6436","3438","ANDERSON C.ISLER","TCNICO / COMERCIAL","","0","","","","","","","","1935972980/35272945","polifire@polifire.com.br","","","2017-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("6437","3163","LIVIA","","","0","","","","","","","","3132902000","","","FINANCEIRO","2017-03-17","0","","","0");
INSERT INTO empresa_contato VALUES("6438","3439","IVANILSON","VENDAS","","0","","","","","","","","8432131842","ivanluxnatal@hotmail.com","","VENDEDOR","2017-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("6439","3440","FBIO","VENDAS","","0","","","","","","","","4136753900","","","VENDEDOR","2017-03-20","0","","","0");
INSERT INTO empresa_contato VALUES("6440","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6441","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6442","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6443","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6444","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6445","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6446","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6447","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6448","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6449","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6450","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6451","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6452","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6453","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6454","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6512","3059","SR. LEONARDO MARCIANO","DEPARTAMENTO TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6513","176","NEIDE","NGP","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6514","3088","SARA LIMA CORDEIRO","COORDENAO DE LABORATRIO","","","","","","","","","","","","","TCNICA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6515","3088","WELLINGTON SENA LOBATO JUNIOR","COORDENAO DE LABORATRIOS","","","","","","","","","","8440054106Ramal6212","wellington.lobato@ifrn.edu.br","","ASS. DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6516","3088","ALLENA HERLY DE LIRA MARINHO FARIAS","COORDENAO DE LABORATRIOS","","","","","","","","","","8440054106Ramal6212","allena.marinho@ifrn.edu.br","","TCNICA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6455","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6456","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6457","2148","PRISCILA TAVARES","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6458","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6459","2148","MAURICIO COUTO SILVA","REGIONAL DIVINOPOLIS","AV. ANTONIO OLIMPIO DE MORAES","2100","","DIVINOPOLIS","SANTA CLARA","35500071","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6460","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6461","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6462","2148","JANE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6463","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6464","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6465","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6466","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6467","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6468","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6469","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6470","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6471","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6472","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6473","2148","MARISOL TAVARES DE SOUZA","REGIONAL PATOS DE MINAS","RUA JOS DE SANTANA","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3421061104","marisol.tavares@yaho.om.br/marisol.tavares@mg.gov.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6474","2148","PATRICIA NISHIOKA","REGIONAL UBERLANDIA","AVENIDA BELO HORIZONTE","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6475","2148","SANDRA R. DA SILVA","REGIONAL ALFENAS","RUA CORONEL PEDRO CORREIA","738","","ALFENAS","CENTRO","37130000","MG","","","3532923122","sandraunifal@hotmail.com","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6476","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6477","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6478","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6479","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6480","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6481","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6482","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6483","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6484","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6485","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6486","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6487","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6488","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6489","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6490","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6491","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6492","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6493","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6494","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6495","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6496","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6497","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6498","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6499","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6500","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6501","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6502","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6503","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6504","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6505","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6506","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6507","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6508","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6509","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6510","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6511","3443","MARIA DA PENHA B. DO NASCIMENTO","COMPRAS","","0","","","","","","","","2736366519/6520","scompras.ds@pm.es.gov.br","","","2017-03-22","0","","","0");
INSERT INTO empresa_contato VALUES("6517","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6522","3453","MATHEUS","VENDAS","","0","","","","","","","","5421018237","matheus@eletropecas.com","","VENDEDOR","2017-03-27","0","","","0");
INSERT INTO empresa_contato VALUES("6523","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6524","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6525","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6526","3454","RICARDO","","","0","","","","","","","","","","","","2017-03-27","0","","","0");
INSERT INTO empresa_contato VALUES("6527","1892","TNIA R. DA ROCHA","QUALIDADE","","0","","","","","","","","1129695020","qualidade@ecolyzer.com.br","","ANALISTA DA QUALIDADE","2017-03-27","0","","","0");
INSERT INTO empresa_contato VALUES("6528","3455","THIAGO","VENDAS","","0","","","","","","","","1136729488","atendimento@lojadoprofissional.com.br","","VENDEDOR","2017-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("6529","2565","DRA. JANDIRA","","","0","","","","","","","","8632163657","","","","2017-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("6530","2565","JOSINEIDE","LICITAES E CONTRATOS","","0","","","","","","","","8632219624","licitacao@lacen.pi.gov.br ou","","","2017-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("6531","2565","HELLEN","LICITAES E CONTRATOS","","0","","","","","","","","8632219624","ellenscosta.adv@gmail.com","","","2017-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("6532","2565","GILDEVANI","TCNICO","","0","","","","","","","","8632219624","gildevane.nascimento@Hotmail.com","","TCNICA","2017-03-29","0","","","0");
INSERT INTO empresa_contato VALUES("6533","497","ADILSON","MANUTANO, CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6535","299","SONIA","LABORATRIO DE FITOSSANIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6536","752","LUCAS","ENGENHEIRO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6537","2859","TENENTE PATRCIA","SUBDIVISO DE CONTROLE DE QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6538","2825","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6539","1348","BRUNO","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6540","3456","ROBERTO LOBO","IEN/SESUP","","0","","","","","","","","2121733756","rlobo@ien.gov.br","","","2017-03-30","0","","","0");
INSERT INTO empresa_contato VALUES("6541","3456","TANIRA GIARA MELLO","","","0","","","","","","","","2121733859","","","TCNICO","2017-03-30","0","","","0");
INSERT INTO empresa_contato VALUES("6542","3462","DEBORA","RESERVAS","","0","","","","","","","","","","","","2017-03-30","0","","","0");
INSERT INTO empresa_contato VALUES("6543","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6544","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6545","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6546","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6547","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6548","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6549","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6550","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6551","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6552","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6553","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6554","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6555","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6556","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6557","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6558","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6559","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6560","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6518","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6519","3448","ELIANA","VENDAS","","0","","","","","","","","1155811495","metracal@metracal.co","","VENDEDORA","2017-03-24","0","","","0");
INSERT INTO empresa_contato VALUES("6520","3449","RONY","VENDAS","","0","","","","","","","","4132821090","contato@ctrl-lab.com.br","","VENDEDOR","2017-03-24","0","","","0");
INSERT INTO empresa_contato VALUES("6521","3450","ANDRIA OLIVEIRA JOSEFINO","LABORATRIO","","0","","","","","","","","1939363191","lab@horticeres.com.br","","","2017-03-27","0","","","0");
INSERT INTO empresa_contato VALUES("6561","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6562","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6563","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6564","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6565","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6566","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6567","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6568","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6569","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6570","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6571","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6572","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6573","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6574","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6575","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6576","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6577","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6578","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6579","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6580","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6581","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6582","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6583","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6584","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6585","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6586","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6588","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6589","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6590","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6591","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6592","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6593","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6594","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6595","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6596","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6597","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6598","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6599","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6600","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6602","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6603","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6604","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6605","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6606","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6607","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6608","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6609","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6610","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6611","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6612","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6613","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6614","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6616","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6617","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6618","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6619","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6620","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6621","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6622","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6623","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6624","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6625","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6626","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6627","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6628","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6630","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6631","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6632","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6633","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6634","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6635","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6636","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6637","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6638","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6639","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6640","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6641","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6642","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6644","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6645","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6646","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6647","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6648","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6649","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6650","3243","LEONARDO","VENDAS","","0","","","","","","","","3134452183","","","VENDEDOR","2017-03-31","0","","","0");
INSERT INTO empresa_contato VALUES("6651","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6652","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6653","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6654","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6655","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6656","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6657","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6658","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6659","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6660","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6661","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6662","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6663","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6664","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6665","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6666","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6667","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6668","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6669","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6670","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6671","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6672","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6673","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6674","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6675","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6676","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6677","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6678","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6679","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6680","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6681","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6682","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6683","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6684","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6685","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6686","3465","SHIRLEY","","","0","","","","","","","","","","","","2017-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("6687","3467","ATENDENTE","","","0","","","","","","","","","","","","2017-04-03","0","","","0");
INSERT INTO empresa_contato VALUES("6688","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6689","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6690","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6691","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6692","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6693","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6694","204","BRUNO","MICROBIOLOGIA","","","","","","","","","","","","","BIOLOGO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6695","3468","VITOR","","","0","","","","","","","","","unimacbal@ig.com.br","","","2017-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("6696","3335","JEANE","","","0","","","","","","","","","jeane@analitus.com","","","2017-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("6697","30","CRISTIANE ZONTA","INSTRUMENTAO","","0","","","","","","","","1126086353","cristiane.zonta@ache.com.br","","TCNICO","2017-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("6698","30","RICARDO M. PICOLI","COMPRAS","","0","","","","","","","","1126086567","ricardo.picoli@@ache.com.br","","COMPRADOR","2017-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("6699","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6700","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6701","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6702","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6703","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6704","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6705","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6706","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6707","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6708","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6709","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6710","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6711","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6712","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6713","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6714","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6715","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6716","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6717","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6718","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6719","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6720","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6721","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6722","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6723","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6724","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6725","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6726","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6727","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6728","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6729","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6730","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6731","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6732","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6733","3470","ENIO","VENDAS","","0","","","","","","","","3133816387","enio@engecal.com","","VENDEDOR","2017-04-04","0","","","0");
INSERT INTO empresa_contato VALUES("6734","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6735","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6736","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6737","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6738","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6739","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6740","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6741","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6742","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6743","379","CELSO EDUARDO LALUCE","TCNICO DE LABORATRIO","","0","","","","","","","","1431043800ramal4005","celso.laluce@sp.senai.br","","","2017-04-05","0","","","0");
INSERT INTO empresa_contato VALUES("6744","3471","FERNANDO GALVANI","","","0","","","","","","","","","galvani@vetplus.com.br","","","2017-04-06","0","","","0");
INSERT INTO empresa_contato VALUES("6745","3472","CICERO","","","0","","","","","","","","","","","","2017-04-06","0","","","0");
INSERT INTO empresa_contato VALUES("6746","3472","SANDRA","","","0","","","","","","","","","","","","2017-04-06","0","","","0");
INSERT INTO empresa_contato VALUES("6747","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6748","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6749","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6750","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6751","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6752","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6753","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6754","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6755","2148","PRISCILA TAVARES","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6756","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6757","2148","MAURICIO COUTO SILVA","REGIONAL DIVINOPOLIS","AV. ANTONIO OLIMPIO DE MORAES","2100","","DIVINOPOLIS","SANTA CLARA","35500071","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6758","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6759","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6760","2148","JANE DUARTE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6761","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6762","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6763","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6764","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6765","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6766","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6767","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6768","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6769","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6770","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6771","2148","MARISOL TAVARES DE SOUZA","REGIONAL PATOS DE MINAS","RUA JOS DE SANTANA","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3421061104","marisol.tavares@yaho.om.br/marisol.tavares@mg.gov.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6772","2148","PATRICIA NISHIOKA","REGIONAL UBERLANDIA","AVENIDA BELO HORIZONTE","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6773","2148","SANDRA R. DA SILVA","REGIONAL ALFENAS","RUA CORONEL PEDRO CORREIA","738","","ALFENAS","CENTRO","37130000","MG","","","3532923122","sandraunifal@hotmail.com","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6774","2239","REGIANE LANZARIN HORTA","LABORATRIO","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6775","2239","MARLETE INES DE MARCO","","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6776","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6777","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6778","2239","ALESSANDRO SAVI","ADMINISTRATIVO","","","","","","","","","","","","","BIOQUMICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6779","609","JEFERSON GALDINO","CRS","","","","","","","","","","","jeferson.galdino@sgs.com","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6780","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6781","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6782","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6783","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6784","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6785","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6786","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6787","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6788","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6789","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6790","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6791","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6792","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6793","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6794","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6795","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6796","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6797","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6798","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6799","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6800","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6801","3476","ANTNIO MARQUES DA SILVA","","","0","","","","","","","","18997201265/991088782","amasilsaneamento@yahoo.com.br","","","2017-04-07","0","","","0");
INSERT INTO empresa_contato VALUES("6802","1598","THAYNARA TAVARES DA SILVA","","","0","","","","","","","","6733129441","thaynarasilva@ms.senai.br","","","2017-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("6803","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6804","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6805","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6806","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6807","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6808","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6809","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6810","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6811","2148","PRISCILA TAVARES","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6812","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6813","2148","MAURICIO COUTO SILVA","REGIONAL DIVINOPOLIS","AV. ANTONIO OLIMPIO DE MORAES","2100","","DIVINOPOLIS","SANTA CLARA","35500071","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6814","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6815","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6816","2148","JANE DUARTE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6817","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6818","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6819","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6820","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6821","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6822","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6823","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6824","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6825","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6826","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6827","2148","MARISOL TAVARES DE SOUZA","REGIONAL PATOS DE MINAS","RUA JOS DE SANTANA","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3421061104","marisol.tavares@yaho.om.br/marisol.tavares@mg.gov.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6828","2148","PATRICIA NISHIOKA","REGIONAL UBERLANDIA","AVENIDA BELO HORIZONTE","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6829","2148","SANDRA R. DA SILVA","REGIONAL ALFENAS","RUA CORONEL PEDRO CORREIA","738","","ALFENAS","CENTRO","37130000","MG","","","3532923122","sandraunifal@hotmail.com","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6830","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6831","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6832","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6833","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6834","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6835","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6836","204","BRUNO","MICROBIOLOGIA","","","","","","","","","","","","","BIOLOGO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6837","2312","DHBORA JULIANA LINO PIRES","ADMINISTRATIVO","","0","","","","","","","","6120287374","dhebora.pires@florestal.gov.br","","AGENTE ADMINISTRATIVO","2017-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("6838","2312","LUS DIONSIO PAZ LAPA","LICITAO","","0","","","","","","","","6120282288","luis.lapa@florestal.gov.br","","","2017-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("6839","2312","VARLONE","LPF","","0","","","","","","","","6120287374","","","","2017-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("6840","2312","MRCIA","LPF","","0","","","","","","","","6120287374","","","","2017-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("6841","2312","NEILTON BARBOSA DOS SANTOS","ESTAGIRIO DO LPF/SFB","","0","","","","","","","","6120287374","neilton.santos@florestal.gov.br","","","2017-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("6842","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6843","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6844","3479","GISELI BORBA","TCNICA NUTRIO","","0","","","","","","","","","giseliborba@lenergie.com.br","","","2017-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("6845","3480","MRCIO LIMA","","","0","","","","","","","","1142160505","engseg.marciolima@gmail.com","","","2017-04-10","0","","","0");
INSERT INTO empresa_contato VALUES("6846","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6847","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6848","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6849","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6850","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6851","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6852","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6853","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6854","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6855","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6856","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6857","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6858","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6859","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6860","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6861","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6862","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6863","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6864","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6865","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6866","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6867","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6868","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6869","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6870","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6871","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6872","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6873","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6874","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6875","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6876","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6877","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6878","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6879","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6880","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6881","1087","ANDREZA","VENDAS","","0","","","","","","","","1120877244","andreza.vendas@marval.com.br","","VENDEDORA","2017-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("6882","3059","SR. LEONARDO MARCIANO","DEPARTAMENTO TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6883","176","NEIDE","NGP","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6884","3088","SARA LIMA CORDEIRO","COORDENAO DE LABORATRIO","","","","","","","","","","","","","TCNICA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6885","3088","WELLINGTON SENA LOBATO JUNIOR","COORDENAO DE LABORATRIOS","","","","","","","","","","8440054106Ramal6212","wellington.lobato@ifrn.edu.br","","ASS. DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6886","3088","ALLENA HERLY DE LIRA MARINHO FARIAS","COORDENAO DE LABORATRIOS","","","","","","","","","","8440054106Ramal6212","allena.marinho@ifrn.edu.br","","TCNICA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6887","3484","AILTON","VENDAS","","0","","","","","","","","7132525020","ailton@reidosreles.com.br","","VENDEDOR","2017-04-11","0","","","0");
INSERT INTO empresa_contato VALUES("6888","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6889","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6890","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6891","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6892","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6893","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6894","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6895","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6896","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6897","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6898","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6899","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6900","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6901","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6902","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6903","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6904","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6905","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6907","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6908","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6909","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6910","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6911","111","TALITA DANTAS","LAB. MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6912","1573","MARCELA BAPTISTA","SEO DE MATERIAL E PATRIMNIO","","0","","","","","","","","1431035981/5953","compras@ilsl.br","","","2017-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("6913","3485","EZEQUIEL QUINTO","","","0","","","","","","","","","mh.ezequiel@marcalhespanhol.eng.br","","","2017-04-12","0","","","0");
INSERT INTO empresa_contato VALUES("6914","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6915","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6916","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6917","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6918","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6919","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6920","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6921","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6922","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6923","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6924","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6925","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6926","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6927","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6928","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6929","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6930","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6931","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6932","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6933","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6934","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6935","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6936","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6937","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6938","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6939","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6940","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6941","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6942","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6943","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6944","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6945","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6946","3486","CRISTIANE","RESERVAS","","0","","","","","","","","","","","","2017-04-13","0","","","0");
INSERT INTO empresa_contato VALUES("6947","3488","ANDR","VENDAS","","0","","","","","","","","1934290702","pachane@pachane.com.br","","VENDEDOR","2017-04-13","0","","","0");
INSERT INTO empresa_contato VALUES("6948","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6949","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6950","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6951","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6952","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6953","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6954","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6955","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6956","204","BRUNO","MICROBIOLOGIA","","","","","","","","","","","","","BIOLOGO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6957","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6958","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6959","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6960","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6961","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6962","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6963","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6964","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6965","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6966","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6967","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6968","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6969","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6970","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6971","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6972","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6973","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6974","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6975","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6976","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6977","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6978","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6979","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6980","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6981","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6982","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6983","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6984","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6985","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6986","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6987","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6988","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6989","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6990","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6991","3492","FLVIA PASSONI","ANALISTA DE COMPRAS","","0","","","","","","","","114968.5400","flavia.passoni@transtassi.com.br","","","2017-04-17","0","","","0");
INSERT INTO empresa_contato VALUES("6992","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6993","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6994","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6995","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6996","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6997","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6998","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("6999","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7030","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7031","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7032","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7033","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7034","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7035","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7036","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7037","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7038","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7039","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7040","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7041","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7042","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7043","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7044","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7045","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7046","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7047","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7048","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7049","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7050","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7051","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7052","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7053","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7054","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7055","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7056","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7057","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7058","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7059","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7060","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7061","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7062","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7063","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7064","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7065","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7066","3496","ANA CAROLINA","LABORATRIO METROLOGIA","","0","","","","","","","","3133696400","laboratorio@balancasprecisa.com.br","","","2017-04-19","0","","","0");
INSERT INTO empresa_contato VALUES("7067","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7068","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7069","3412","ANA CAROLINA","","","0","","","","","","","","4733219650","ana.almaraz@sc.senai.br","","","2017-04-20","0","","","0");
INSERT INTO empresa_contato VALUES("7146","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7147","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7148","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7149","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7150","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7151","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7152","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7153","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7154","2979","WILLIAN MARTINS QUEIROZ","LABORATRIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7156","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7157","284","LUCIANO","ALA/SLAV","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7158","2472","FELIPE BERWERTH STUCCHI","","","0","","","","","","","","1120597200","fstucchi@ecourbis.com.br","","","2017-04-24","0","","","0");
INSERT INTO empresa_contato VALUES("7159","3059","SR. LEONARDO MARCIANO","DEPARTAMENTO TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7160","176","NEIDE","NGP","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7161","3088","SARA LIMA CORDEIRO","COORDENAO DE LABORATRIO","","","","","","","","","","","","","TCNICA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7162","3088","WELLINGTON SENA LOBATO JUNIOR","COORDENAO DE LABORATRIOS","","","","","","","","","","8440054106Ramal6212","wellington.lobato@ifrn.edu.br","","ASS. DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7163","3088","ALLENA HERLY DE LIRA MARINHO FARIAS","COORDENAO DE LABORATRIOS","","","","","","","","","","8440054106Ramal6212","allena.marinho@ifrn.edu.br","","TCNICA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7164","2064","VAGNER OLIVEIRA","","","0","","","","","","","","1141388288","vagner.oliveira@blanver.com.br","","MANUTENO","2017-04-25","0","","","0");
INSERT INTO empresa_contato VALUES("7165","284","ANGLICA POLENZ WIELEWICKI","TCNICA DE LABORATORIO","","","","","","","","","","","","","CHEFE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7166","284","HEITOR DAGUER","FISCAL FEDERAL AGROPECURIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7167","2312","LCIA FERNANDA ALVES GARCIA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7168","2312","MARCELO FONTANA DA SILVEIRA","ANALISTA AMBIANTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7169","2312","HELDER RESENDE DE CARVALHO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7170","2312","BRUNO CHAVES","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7171","2312","DIVINO ETERNO TEIXEIRA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7172","2312","ALEXANDRE BAHIA GONTIJO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7173","2239","REGIANE LANZARIN HORTA","LABORATRIO","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7174","2239","MARLETE INES DE MARCO","","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7175","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7176","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7177","2239","ALESSANDRO SAVI","ADMINISTRATIVO","","","","","","","","","","","","","BIOQUMICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7178","609","JEFERSON GALDINO","CRS","","","","","","","","","","","jeferson.galdino@sgs.com","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7179","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7180","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7181","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7182","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7080","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7081","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7082","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7083","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7084","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7085","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7086","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7087","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7088","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7089","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7090","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7091","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7092","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7093","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7094","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7095","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7096","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7097","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7098","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7099","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7100","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7101","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7102","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7103","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7183","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7184","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7185","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7186","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7187","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7188","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7189","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7190","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7191","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7192","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7193","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7194","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7195","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7196","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7197","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7198","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7199","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7200","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7201","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7202","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7203","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7204","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7205","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7206","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7207","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7208","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7209","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7210","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7211","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7213","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7214","3505","KAREN","COMPRAS","","0","","","","","","","","4136523697","clbocompras@gmail.com","","COMPRADORA","2017-04-27","0","","","0");
INSERT INTO empresa_contato VALUES("7215","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7216","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7217","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7218","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7219","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7220","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7221","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7222","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7223","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7224","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7225","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7226","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7227","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7228","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7229","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7230","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7231","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7232","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7233","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7234","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7235","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7236","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7237","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7238","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7239","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7240","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7241","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7242","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7243","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7244","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7245","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7246","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7247","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7248","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7249","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7250","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7251","1724","ROSA MARIA DOS SANTOS","COORDENADORA DO SISTEMA DE GESTO DA QUALIDADE","","0","","","","","","","","6232013885","rosa.msantos@saude.go.gov.br","","","2017-04-28","0","","","0");
INSERT INTO empresa_contato VALUES("7252","3506","SUZANA","","","0","","","","","","","","","","","","2017-04-28","0","","","0");
INSERT INTO empresa_contato VALUES("7253","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7254","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7255","2572","VIVIANE","","","0","","","","","","","","6332182479","","","","2017-04-28","0","","","0");
INSERT INTO empresa_contato VALUES("7256","2572","ROBISLIA","","","0","","","","","","","","6332181715/1722","2","","","2017-04-28","0","","","0");
INSERT INTO empresa_contato VALUES("7257","2950","LUCAS CHARO","","","0","","","","","","","","5121119423","lucas.charao@controil.com.br","","","2017-04-28","0","","","0");
INSERT INTO empresa_contato VALUES("7258","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7259","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7260","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7261","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7262","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7263","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7264","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7265","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7266","2148","PRISCILA TAVARES","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7267","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7268","2148","MAURICIO COUTO SILVA","REGIONAL DIVINOPOLIS","AV. ANTONIO OLIMPIO DE MORAES","2100","","DIVINOPOLIS","SANTA CLARA","35500071","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7269","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7270","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7271","2148","JANE DUARTE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7272","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7273","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7274","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7275","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7276","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7277","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7278","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7279","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7280","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7281","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7282","2148","MARISOL TAVARES DE SOUZA","REGIONAL PATOS DE MINAS","RUA JOS DE SANTANA","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3421061104","marisol.tavares@yaho.om.br/marisol.tavares@mg.gov.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7283","2148","PATRICIA NISHIOKA","REGIONAL UBERLANDIA","AVENIDA BELO HORIZONTE","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7284","2148","SANDRA R. DA SILVA","REGIONAL ALFENAS","RUA CORONEL PEDRO CORREIA","738","","ALFENAS","CENTRO","37130000","MG","","","3532923122","sandraunifal@hotmail.com","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7000","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7001","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7002","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7003","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7004","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7005","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7006","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7007","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7008","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7009","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7010","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7011","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7012","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7013","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7014","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7015","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7016","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7017","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7018","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7019","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7020","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7021","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7022","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7023","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7024","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7025","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7026","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7027","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7028","1796","","","","0","","","","","","","","","","","","2017-04-18","0","","","0");
INSERT INTO empresa_contato VALUES("7029","3494","SARA COSTA","","","0","","","","","","","","8432118247","assessoriacientifica2@doxxinordeste.com.br","","","2017-04-19","0","","","0");
INSERT INTO empresa_contato VALUES("7070","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7071","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7072","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7073","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7074","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7075","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7076","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7077","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7078","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7079","3500","ESTEVO","","","0","","","","","","","","3134812155","","","","2017-04-20","0","","","0");
INSERT INTO empresa_contato VALUES("7104","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7105","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7106","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7108","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7109","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7110","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7111","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7112","111","TALITA DANTAS","LAB. MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7113","3197","PRISCILA LARCHER","","","0","","","","","","","","1145501890","priscila.larcher@gruporph.com.br","","","2017-04-20","0","","","0");
INSERT INTO empresa_contato VALUES("7114","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7115","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7116","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7117","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7118","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7119","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7120","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7121","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7122","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7123","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7124","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7125","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7126","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7127","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7128","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7129","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7130","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7131","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7132","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7133","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7134","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7135","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7136","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7137","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7138","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7139","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7140","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7141","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7142","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7143","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7144","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7145","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7285","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7286","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7287","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7288","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7289","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7290","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7291","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7292","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7293","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7294","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7295","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7296","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7297","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7298","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7299","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7300","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7301","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7302","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7303","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7304","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7305","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7306","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7307","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7308","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7309","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7310","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7311","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7312","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7313","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7314","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7315","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7316","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7317","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7318","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7319","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7320","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7321","1379","FELIPE MENESES","FARMACUTICO","","0","","","","","","","","1126618056","felipe.meneses@hc.fm.usp.br","","","2017-05-02","0","","","0");
INSERT INTO empresa_contato VALUES("7322","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7323","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7324","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7325","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7326","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7327","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7328","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7329","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7330","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7331","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7332","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7333","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7334","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7335","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7336","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7448","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7449","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7450","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7451","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7452","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7453","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7454","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7455","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7456","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7457","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7458","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7459","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7460","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7461","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7462","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7463","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7464","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7465","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7466","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7467","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7468","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7469","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7470","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7471","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7472","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7473","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7474","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7475","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7476","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7477","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7478","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7479","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7480","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7481","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7482","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7483","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7484","176","ITALO","MICROSCPIA","","","","","","","","","","","","","MICROSCPIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7337","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7338","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7339","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7340","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7341","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7342","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7343","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7344","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7345","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7346","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7347","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7348","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7349","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7350","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7351","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7352","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7353","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7354","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7355","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7356","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7357","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7358","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7359","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7360","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7361","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7362","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7363","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7364","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7365","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7366","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7367","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7368","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7369","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7370","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7371","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7372","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7373","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7374","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7375","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7377","2064","FERNANDO BARROS","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7378","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7379","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7380","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7381","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7382","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7383","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7384","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7385","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7386","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7387","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7388","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7389","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7390","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7391","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7392","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7393","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7394","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7395","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7396","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7397","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7398","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7399","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7400","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7401","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7402","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7403","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7404","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7405","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7406","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7407","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7408","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7409","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7410","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7411","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7412","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7413","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7414","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7415","176","ITALO","MICROSCPIA","","","","","","","","","","","","","MICROSCPIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7416","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7417","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7418","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7419","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7420","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7421","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7422","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7423","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7424","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7425","2572","DRA MARCIA","","","0","","","","","","","","6332183288","","","DIRETORA GERAL","2017-05-02","0","","","0");
INSERT INTO empresa_contato VALUES("7426","2572","MARIA DE FTIMA ABRO","","","0","","","","","","","","6332183288","lacen.palmas@gmail.com","","GERENTE TCNICA","2017-05-02","0","","","0");
INSERT INTO empresa_contato VALUES("7427","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7428","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7429","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7430","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7431","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7432","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7433","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7434","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7435","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7437","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7438","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7439","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7440","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7441","111","TALITA DANTAS","LAB. MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7442","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7443","2979","WILLIAN MARTINS QUEIROZ","LABORATRIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7445","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7446","284","LUCIANO","ALA/SLAV","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7447","2932","ANA CAROLINA","","","0","","","","","","","","1934635436","qualidade@labteste.com.br","","QUALIDADE","2017-05-03","0","","","0");
INSERT INTO empresa_contato VALUES("7485","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7486","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7487","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7488","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7489","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7490","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7491","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7492","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7493","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7494","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7495","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7496","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7497","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7522","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7523","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7524","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7525","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7526","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7527","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7528","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7529","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7530","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7532","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7533","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7534","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7535","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7536","111","TALITA DANTAS","LAB. MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7537","942","SAMUEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7538","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7539","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7540","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7541","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7542","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7543","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7544","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7545","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7546","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7547","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7548","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7549","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7550","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7498","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7499","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7500","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7501","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7502","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7503","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7504","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7505","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7506","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7507","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7508","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7509","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7510","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7511","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7512","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7513","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7514","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7515","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7516","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7517","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7518","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7519","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7520","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7521","3515","WALQUIRIA CAMPAGNARO","","","0","","","","","","","","2733475747","walquiriacampagnaro@saude.es.gov.br","","","2017-05-05","0","","","0");
INSERT INTO empresa_contato VALUES("7551","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7552","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7553","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7554","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7555","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7556","457","NAISE DINIZ","","","0","","","","","","","","1140236339","compras@falub.com.br","","","2017-05-08","0","","","0");
INSERT INTO empresa_contato VALUES("7557","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7558","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7559","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7560","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7561","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7562","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7563","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7564","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7565","2148","PRISCILA TAVARES","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7566","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7567","2148","MAURICIO COUTO SILVA","REGIONAL DIVINOPOLIS","AV. ANTONIO OLIMPIO DE MORAES","2100","","DIVINOPOLIS","SANTA CLARA","35500071","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7568","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7569","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7570","2148","JANE DUARTE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7571","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7572","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7573","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7574","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7575","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7576","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7577","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7578","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7579","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7580","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7581","2148","MARISOL TAVARES DE SOUZA","REGIONAL PATOS DE MINAS","RUA JOS DE SANTANA","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3421061104","marisol.tavares@yaho.om.br/marisol.tavares@mg.gov.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7582","2148","PATRICIA NISHIOKA","REGIONAL UBERLANDIA","AVENIDA BELO HORIZONTE","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7583","2148","SANDRA R. DA SILVA","REGIONAL ALFENAS","RUA CORONEL PEDRO CORREIA","738","","ALFENAS","CENTRO","37130000","MG","","","3532923122","sandraunifal@hotmail.com","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7584","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7585","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7586","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7587","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7588","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7589","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7590","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7591","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7592","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7593","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7594","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7595","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7596","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7597","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7598","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7599","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7600","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7601","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7602","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7603","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7604","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7605","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7606","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7607","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7608","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7609","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7610","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7611","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7612","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7613","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7614","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7615","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7616","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7617","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7618","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7619","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7620","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7621","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7622","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7623","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7624","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7625","176","ITALO","MICROSCPIA","","","","","","","","","","","","","MICROSCPIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7626","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7627","2979","WILLIAN MARTINS QUEIROZ","LABORATRIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7629","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7630","284","LUCIANO","ALA/SLAV","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7631","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7632","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7633","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7634","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7635","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7636","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7637","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7638","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7639","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7640","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7641","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7642","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7643","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7644","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7645","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7646","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7647","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7648","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7649","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7650","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7651","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7652","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7653","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7654","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7655","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7656","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7657","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7658","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7659","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7660","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7661","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7662","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7663","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7664","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7665","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7666","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7667","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7668","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7669","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7670","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7671","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7672","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7674","2064","FERNANDO BARROS","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7675","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7676","3516","ALINE","","","0","","","","","","","","5133089426","lacor.ensaios@ufrgs.br","","","2017-05-10","0","","","0");
INSERT INTO empresa_contato VALUES("7677","3519","CHELY","-","","0","","","","","","","","","suptec@labsantoantonio.com.br","","-","2017-05-11","0","","","0");
INSERT INTO empresa_contato VALUES("7678","3520","CARLA FERNANDES","GERENTE ADMINISTRATIVO","","0","","","","","","","","6232751272982468283","contato@seccol.com.br","","","2017-05-11","0","","","0");
INSERT INTO empresa_contato VALUES("7679","284","ANGLICA POLENZ WIELEWICKI","TCNICA DE LABORATORIO","","","","","","","","","","","","","CHEFE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7681","2312","LCIA FERNANDA ALVES GARCIA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7682","2312","MARCELO FONTANA DA SILVEIRA","ANALISTA AMBIANTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7683","2312","HELDER RESENDE DE CARVALHO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7684","2312","BRUNO CHAVES","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7685","2312","DIVINO ETERNO TEIXEIRA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7686","2312","ALEXANDRE BAHIA GONTIJO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7687","2239","REGIANE LANZARIN HORTA","LABORATRIO","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7688","2239","MARLETE INES DE MARCO","","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7689","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7858","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7859","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7860","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7690","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7691","2239","ALESSANDRO SAVI","ADMINISTRATIVO","","","","","","","","","","","","","BIOQUMICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7692","609","JEFERSON GALDINO","CRS","","","","","","","","","","","jeferson.galdino@sgs.com","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7693","3258","ALINE LUDWIG","GARANTIA DA QUALIDADE","","","","","","","","","","","","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7694","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7695","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7696","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7697","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7698","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7699","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7700","204","BRUNO","MICROBIOLOGIA","","","","","","","","","","","","","BIOLOGO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7701","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7702","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7703","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7704","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7705","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7706","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7707","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7708","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7709","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7710","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7711","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7712","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7713","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7714","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7715","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7716","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7717","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7718","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7719","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7720","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7721","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7722","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7723","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7724","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7725","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7726","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7727","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7728","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7729","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7730","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7731","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7732","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7733","1635","ROSRIA REGINA TESONI DE BARROS RICHARTZ","GESTORA CONTRATO","","0","","","","","","","","4133523152","rrichartz@adapar.pr.gov.br","","","2017-05-15","0","","","0");
INSERT INTO empresa_contato VALUES("7734","1635","MARIA CONSTANZA RODRIGUES","FISCAL CONTRATO","","0","","","","","","","","4133526418","mariaconstanza@adapar.pr.gov.br","","","2017-05-15","0","","","0");
INSERT INTO empresa_contato VALUES("7736","3258","FERNANDA","","","0","","","","","","","","5532266900","lapemi@gmail.com","","","2017-05-15","0","","","0");
INSERT INTO empresa_contato VALUES("7735","1635","ANTENOR CESAR CAMARGO","DIVISO DE CONTRATOS","","0","","","","","","","","4133134187","antenorcamargo@adapar.pr.gov.br","","","2017-05-15","0","","","0");
INSERT INTO empresa_contato VALUES("7737","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7738","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7739","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7740","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7741","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7742","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7743","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7744","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7745","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7746","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7747","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7748","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7749","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7812","3336","CLOVIS SRGIO","","","0","","","","","","","","3121029090","clovis@datamedweb.com.br","","","2017-05-16","0","","","0");
INSERT INTO empresa_contato VALUES("7813","3243","GILSON","VENDAS","","0","","","","","","","","3134452183","","","VENDEDOR","2017-05-16","0","","","0");
INSERT INTO empresa_contato VALUES("7814","2954","","","","0","","","","","","","","6734165038","","","","2017-05-17","0","","","0");
INSERT INTO empresa_contato VALUES("7815","3522","SAMIRA RAIDE","","","0","","","","","","","","1136487200","","","","2017-05-17","0","","","0");
INSERT INTO empresa_contato VALUES("7816","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7817","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7818","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7819","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7820","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7821","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7822","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7823","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7824","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7825","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7826","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7827","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7828","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7829","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7830","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7831","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7832","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7833","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7834","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7835","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7836","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7837","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7838","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7839","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7840","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7841","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7842","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7843","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7844","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7845","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7846","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7847","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7848","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10082","5058","SANDY SEGATO","","","","","","","","","","","1839085433","sandy@sementespresidente.com.br","","","2020-01-23","134","2020-01-23","134","0");
INSERT INTO empresa_contato VALUES("7850","2064","FERNANDO BARROS","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7851","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7852","2628","ANSELMO RIBEIRO","GESTO DE EQUIPAMENTOS","","0","","","","","","","","6232014565","gehemogo@gmail.com","","","2017-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("7853","2628","CARLOS ALBERTO FILIPPELLI","GESTO DE EQUIPAMENTOS","","0","","","","","","","","6232014565","gehemogo@gmail.com","","","2017-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("7854","2628","ZICLA","NCLEO DE COMPRAS","","0","","","","","","","","6232013718","nucleodecompras.saude@gmail.com","","","2017-05-18","0","","","0");
INSERT INTO empresa_contato VALUES("7855","2481","DANIELA BITENCOURT ROSA LEAL","","","0","","","","","","","","5532208213","","","","2017-05-19","0","","","0");
INSERT INTO empresa_contato VALUES("7856","3524","REGINA","","","0","","","","","","","","","","","","2017-05-19","0","","","0");
INSERT INTO empresa_contato VALUES("7857","3526","LUCIANA MEIRELES HACKBART","ENG QUM","","0","","","","","","","","4534114831","lucianamh@sanepar.com.br","","ENG QUM","2017-05-19","0","","","0");
INSERT INTO empresa_contato VALUES("7750","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7751","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7752","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7753","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7754","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7755","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7756","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7757","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7758","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7759","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7760","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7761","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7762","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7763","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7764","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7765","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7766","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7767","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7768","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7769","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7770","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7771","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7772","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7773","1706","IVAN","VENDEDOR","","0","","","","","","","","8432203600","","","","2017-05-16","0","","","0");
INSERT INTO empresa_contato VALUES("7774","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7775","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7776","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7777","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7778","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7779","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7780","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7781","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7782","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7783","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7784","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7785","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7786","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7787","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7788","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7789","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7790","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7791","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7792","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7793","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7794","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7795","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7796","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7797","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7798","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7799","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7800","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7801","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7802","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7803","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7804","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7805","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7806","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7807","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7808","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7809","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7810","176","ITALO","MICROSCPIA","","","","","","","","","","","","","MICROSCPIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7811","3439","JOS ROBSON","VENDAS","","0","","","","","","","","8432131842","ivanluxnatal@hotmail.com","","VENDEDOR","2017-05-16","0","","","0");
INSERT INTO empresa_contato VALUES("7861","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7862","2979","WILLIAN MARTINS QUEIROZ","LABORATRIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7864","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7865","284","LUCIANO","ALA/SLAV","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7866","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7867","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7868","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7869","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7870","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7871","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7872","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7873","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7874","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7875","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7876","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7877","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7878","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7879","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7880","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7881","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7882","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7883","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7884","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7885","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7886","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7887","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7888","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7889","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7890","204","BRUNO","MICROBIOLOGIA","","","","","","","","","","","","","BIOLOGO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7891","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7892","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7893","284","ANGLICA POLENZ WIELEWICKI","TCNICA DE LABORATORIO","","","","","","","","","","","","","CHEFE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7895","2312","LCIA FERNANDA ALVES GARCIA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7896","2312","MARCELO FONTANA DA SILVEIRA","ANALISTA AMBIANTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7897","2312","HELDER RESENDE DE CARVALHO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7898","2312","BRUNO CHAVES","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7899","2312","DIVINO ETERNO TEIXEIRA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7900","2312","ALEXANDRE BAHIA GONTIJO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7901","2239","REGIANE LANZARIN HORTA","LABORATRIO","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7902","2239","MARLETE INES DE MARCO","","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7903","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7904","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7905","2239","ALESSANDRO SAVI","ADMINISTRATIVO","","","","","","","","","","","","","BIOQUMICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7906","609","JEFERSON GALDINO","CRS","","","","","","","","","","","jeferson.galdino@sgs.com","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7907","3258","ALINE LUDWIG","GARANTIA DA QUALIDADE","","","","","","","","","","","","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7908","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7909","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7910","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7911","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7912","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7913","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7914","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7915","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7916","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7917","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7918","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7919","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7920","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7921","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7922","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7923","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7924","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7925","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7926","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7927","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7928","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7929","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7930","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7931","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7932","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7933","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7934","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7935","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7936","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7937","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7938","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7939","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7940","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7941","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7942","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7943","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7944","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7945","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7946","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7947","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7948","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7949","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7950","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7951","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7952","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7953","176","ITALO","MICROSCPIA","","","","","","","","","","","","","MICROSCPIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7954","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7955","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7956","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7957","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7958","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7959","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7960","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7961","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7962","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7964","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7965","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7966","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7967","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7968","111","TALITA DANTAS","LAB. MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7969","942","SAMUEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7970","137","JOELSON","VENDAS","","0","","","","","","","","1150781850","","","VENDEDOR","2017-05-23","0","","","0");
INSERT INTO empresa_contato VALUES("7971","271","CAROLINE","VENDAS","","0","","","","","","","","1140726122","carolinem@synth.com.br","","VENDEDORA","2017-05-23","0","","","0");
INSERT INTO empresa_contato VALUES("7972","3533","ELENIR CANDIL","VENDAS","","0","","","","","","","","1735124740","www.lucademia.com.br","","VENDEDOR","2017-05-23","0","","","0");
INSERT INTO empresa_contato VALUES("7974","1316","MARCOS OLIVEIRA","","","0","","","","","","","","1137322250","marcosoliveira@cristalia.com.br","","","2017-05-26","0","","","0");
INSERT INTO empresa_contato VALUES("7975","2924","MARIA ROSELI PIRES RIBEIRO","COORDENADORA DE LABORATRIOS","","0","","","","","","","","4721069140/21069141","rose@samaejs.com.br","","COORDENADORA DE LABORATRIOS","2017-05-26","0","","","0");
INSERT INTO empresa_contato VALUES("7976","2481","MARCIA OLEQUES MELLO","UNIDADE DE COMPRAS","","0","","","","","","","","5532131695","comaterhusm@gmail.com","","ASSISTENTE ADMINISTRATIVO","2017-05-26","0","","","0");
INSERT INTO empresa_contato VALUES("7977","2481","","","","0","","","","","","","","","","","","2017-05-26","0","","","0");
INSERT INTO empresa_contato VALUES("7978","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7979","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7980","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7981","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7982","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7983","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7984","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7985","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7986","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7987","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7988","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7989","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7990","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7991","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7992","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7993","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7994","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7995","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7996","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7997","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7998","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("7999","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8000","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8001","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8002","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8003","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8004","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8005","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8006","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8007","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8008","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8009","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8010","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8011","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8012","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8013","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8014","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8015","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8016","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8017","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8018","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8019","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8020","204","BRUNO","MICROBIOLOGIA","","","","","","","","","","","","","BIOLOGO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8021","204","WALTERA SILVEIRA","ETA","","","","","","","","","","","","","FARMACUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8022","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8023","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8024","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8025","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8026","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8027","284","ANGLICA POLENZ WIELEWICKI","TCNICA DE LABORATORIO","","","","","","","","","","","","","CHEFE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8029","2312","LCIA FERNANDA ALVES GARCIA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8030","2312","MARCELO FONTANA DA SILVEIRA","ANALISTA AMBIANTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8031","2312","HELDER RESENDE DE CARVALHO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8032","2312","BRUNO CHAVES","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8033","2312","DIVINO ETERNO TEIXEIRA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8034","2312","ALEXANDRE BAHIA GONTIJO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8035","2239","REGIANE LANZARIN HORTA","LABORATRIO","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8036","2239","MARLETE INES DE MARCO","","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8037","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8038","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8039","2239","ALESSANDRO SAVI","ADMINISTRATIVO","","","","","","","","","","","","","BIOQUMICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8040","609","JEFERSON GALDINO","CRS","","","","","","","","","","","jeferson.galdino@sgs.com","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8041","3258","ALINE LUDWIG","GARANTIA DA QUALIDADE","","","","","","","","","","","","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8042","299","ANA CAROLINA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8043","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8044","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8045","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8046","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8047","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8048","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8049","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8050","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8051","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8052","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8053","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8054","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8055","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8056","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8057","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8058","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8059","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8060","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8061","95","JEFFERSON ALAN PRETTI","COMPRAS","","0","","","","","","","","1135736007","ipretti@biolabfarma.com.br","","COMPRADOR","2017-05-29","0","","","0");
INSERT INTO empresa_contato VALUES("8062","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8063","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8064","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8065","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8066","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8067","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8068","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8069","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8070","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8071","497","CARLOS FIGUEIRA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8072","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8073","2979","WILLIAN MARTINS QUEIROZ","LABORATRIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8075","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8076","284","LUCIANO","ALA/SLAV","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8077","66","LUIZ NOGUEIRA DE SOUZA","CPT","","","","","","","","","","","lsouza@anp.gov.com.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8078","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8079","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8080","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8081","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8082","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8083","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8084","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8085","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8086","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8087","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8088","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8089","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8090","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8091","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8092","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8093","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8094","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8095","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8096","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8097","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8098","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8099","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8100","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8101","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8102","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8103","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8104","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8105","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8106","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8107","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8108","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8109","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8110","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8112","2064","FERNANDO BARROS","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8113","1105","DAINE DIAS","MICRO BIOLGICA","","","","","","","","","","","","","RESPONSAVEL MICROBIOLGICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8114","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8115","3536","GABRIELA MORENO","QUALIDADE","","0","","","","","","","","6734255090","gmoreno@ms.senai.br","","COORDENADORA","2017-05-30","0","","","0");
INSERT INTO empresa_contato VALUES("8116","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8117","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8118","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8119","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8120","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8121","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8122","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8123","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8124","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8125","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8126","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8127","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8128","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8129","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8130","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8131","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8132","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8133","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8134","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8135","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8136","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8137","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8138","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8139","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8140","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8141","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8142","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8143","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8144","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8145","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8146","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8147","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8148","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8149","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8150","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8151","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8152","176","ITALO","MICROSCPIA","","","","","","","","","","","","","MICROSCPIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8153","3537","ALISSON","","","0","","","","","","","","1123093329","alisson.brlab@gmail.com","","","2017-06-01","0","","","0");
INSERT INTO empresa_contato VALUES("8154","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8155","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8156","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8157","3543","JOICE SILVA","DEP. QUALIDADE/COMERCIAL","","0","","","","","","","","1122959201","qualidade@arquemalaboratorio.com.br","","","2017-06-02","0","","","0");
INSERT INTO empresa_contato VALUES("8158","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8159","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8160","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8161","2979","WILLIAN MARTINS QUEIROZ","LABORATRIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8163","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8164","284","LUCIANO","ALA/SLAV","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8165","66","LUIZ NOGUEIRA DE SOUZA","CPT","","","","","","","","","","","lsouza@anp.gov.com.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8166","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8167","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8168","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8169","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8170","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8171","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8172","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8173","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8174","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8185","104","JSSICA","GARANTIA QUALIDADE","","0","","","","","","","","","garantia4@brasterapica.com.br","","","2017-06-05","0","","","0");
INSERT INTO empresa_contato VALUES("8186","3544","MICHELLE APARECIDA LUSINI","","","0","","","","","","","","4632113186","michelle.lusini@onefoods.com","","ANALISTA DE LABORATRIO JR.","2017-06-05","0","","","0");
INSERT INTO empresa_contato VALUES("8187","173","RIKA","VENDAS","","0","","","","","","","","1130978466","","","VENDEDORA","2017-06-05","0","","","0");
INSERT INTO empresa_contato VALUES("8188","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8189","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8190","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8191","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8192","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8193","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8194","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8195","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8196","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8197","497","CARLOS FIGUEIRA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8198","1824","BIANCA TOLEDO LEME","SUPRIMENTOS","","0","","","","","","","","","bianca.suprimentos@digimed.ind.br","","","2017-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("8199","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8200","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8201","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8202","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8203","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8204","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8205","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8206","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8207","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8208","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8209","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8210","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8211","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8212","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8213","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8214","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8215","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8216","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8217","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8218","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8219","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8220","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8221","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8222","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8223","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8224","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8225","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8226","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8227","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8228","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8229","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8230","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8231","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8232","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8233","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8234","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8235","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8236","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8237","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8238","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8239","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8240","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8241","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8242","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8243","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8244","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8245","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8246","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8247","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8248","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8249","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8250","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8251","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8252","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8253","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8254","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8255","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8256","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8257","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8258","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8259","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8260","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8261","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8262","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8263","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8264","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8265","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8266","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8267","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8268","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8269","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8270","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8175","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8176","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8177","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8178","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8179","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8180","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8181","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8182","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8183","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8184","104","DIANA","COMPRAS","","0","","","","","","","","1144147788/Opo4","","","","2017-06-05","0","","","0");
INSERT INTO empresa_contato VALUES("8271","176","ITALO","MICROSCPIA","","","","","","","","","","","","","MICROSCPIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8272","601","BERNADETE","VIROLOGIA / IMUNOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8273","3546","DANIELE SARTORELLI MACHADO","","","0","","","","","","","","1146154380/21347577","daniele.machado@egis-brasil.com.br","","","2017-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("8274","284","ANGLICA POLENZ WIELEWICKI","TCNICA DE LABORATORIO","","","","","","","","","","","","","CHEFE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8276","2312","LCIA FERNANDA ALVES GARCIA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8277","2312","MARCELO FONTANA DA SILVEIRA","ANALISTA AMBIANTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8278","2312","HELDER RESENDE DE CARVALHO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8279","2312","BRUNO CHAVES","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8280","2312","DIVINO ETERNO TEIXEIRA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8281","2312","ALEXANDRE BAHIA GONTIJO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8282","2239","REGIANE LANZARIN HORTA","LABORATRIO","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8283","2239","MARLETE INES DE MARCO","","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8284","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8285","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8286","2239","ALESSANDRO SAVI","ADMINISTRATIVO","","","","","","","","","","","","","BIOQUMICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8287","609","JEFERSON GALDINO","CRS","","","","","","","","","","","jeferson.galdino@sgs.com","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8288","3258","ALINE LUDWIG","GARANTIA DA QUALIDADE","","","","","","","","","","","","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8289","299","ANA CAROLINA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8290","299","MARCELLO GOMES MARQUES FILHO","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8291","3243","","","","0","","","","","","","","","","","","2017-06-06","0","","","0");
INSERT INTO empresa_contato VALUES("8292","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8293","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8294","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8295","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8296","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8297","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8298","204","BRUNO","MICROBIOLOGIA","","","","","","","","","","","","","BIOLOGO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8299","204","WALTERA SILVEIRA","ETA","","","","","","","","","","","","","FARMACUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8300","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8301","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8302","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8303","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8304","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8305","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8306","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8307","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8308","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8309","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8310","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8311","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8312","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8313","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8314","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8315","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8316","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8317","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8318","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8319","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8320","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8321","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8322","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8323","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8324","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8325","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8326","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8327","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8328","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8329","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8330","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8331","1794","SANDRA KIMURA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8332","1794","YUKO YOSHIMOTO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8333","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8334","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8336","2064","FERNANDO BARROS","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8337","1105","DAINE DIAS","MICRO BIOLGICA","","","","","","","","","","","","","RESPONSAVEL MICROBIOLGICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8338","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8339","1771","GRASIANE CASSIMIRO","ENGENHARIA QUMICA","","","","","","","","","","","","","TECNOLOGA EM SISTEMAS BIOMDICOS","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8340","1771","GRASIANE CASSIMIRO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8341","1771","ADEMIR","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8342","1771","RITA BORGES DOS SANTOS","","","","","","","","","","","","","","BILOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8343","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8344","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8345","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8346","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8347","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8348","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8349","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8350","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8351","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8352","517","JOO PAULO DUARTE","MICROBIOLOGIA","","","","","","","","","","","","","COORDENADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8353","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8354","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8355","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8356","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8357","111","TALITA DANTAS","LAB. MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8358","942","SAMUEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8359","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8360","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8361","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8362","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8363","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8364","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8365","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8366","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8367","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8368","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8369","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8370","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8371","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8372","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8373","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8374","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8375","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8376","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8377","3548","ADALGISA LORDO BARBOZA DE ALMEIDA","CONTRATOS","","0","","","","","","","","8440054112","adalgisa.almeida@ifrn.edu.br","","COORDENADORA DE FINANAS E CONTRATOS","2017-06-09","0","","","0");
INSERT INTO empresa_contato VALUES("8378","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8379","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8380","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8381","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8382","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8383","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8384","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8385","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8386","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8387","497","CARLOS FIGUEIRA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8388","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8389","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8390","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8391","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8392","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8393","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8502","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8503","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8504","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8505","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8506","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8507","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8508","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8509","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8510","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8511","497","CARLOS FIGUEIRA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8512","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8513","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8514","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8515","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8516","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8517","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8518","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8519","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8520","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8521","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8522","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8523","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8524","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8525","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8526","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8527","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8394","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8395","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8396","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8397","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8398","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8399","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8400","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8401","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8402","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8403","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8404","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8405","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8406","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8407","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8408","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8409","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8410","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8411","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8412","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8413","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8414","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8415","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8416","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8417","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8418","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8419","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8420","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8421","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8422","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8423","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8424","1794","SANDRA KIMURA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8425","1794","YUKO YOSHIMOTO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8426","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8427","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8429","2064","FERNANDO BARROS","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8430","1105","DAINE DIAS","MICRO BIOLGICA","","","","","","","","","","","","","RESPONSAVEL MICROBIOLGICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8431","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8432","1771","GRASIANE CASSIMIRO","ENGENHARIA QUMICA","","","","","","","","","","","","","TECNOLOGA EM SISTEMAS BIOMDICOS","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8433","1771","GRASIANE CASSIMIRO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8434","1771","ADEMIR","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8435","1771","RITA BORGES DOS SANTOS","","","","","","","","","","","","","","BILOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8436","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8437","2979","WILLIAN MARTINS QUEIROZ","LABORATRIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8439","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8440","284","LUCIANO","ALA/SLAV","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8441","299","MARCELO GOMES MARQUES FILHO","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8442","66","LUIZ NOGUEIRA DE SOUZA","CPT","","","","","","","","","","","lsouza@anp.gov.com.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8443","3515","MRCIA BRANDO","","","0","","","","","","","","2736368399","lacen.medicamentos@saude.es.gov.br","","","2017-06-13","0","","","0");
INSERT INTO empresa_contato VALUES("8444","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8445","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8446","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8447","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8448","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8449","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8450","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8451","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8452","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8453","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8454","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8455","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8456","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8457","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8458","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8459","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8460","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8461","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8462","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8463","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8464","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8465","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8466","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8467","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8468","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8469","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8470","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8471","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8472","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8473","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8474","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8475","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8476","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8477","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8478","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8479","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8480","176","ITALO","MICROSCPIA","","","","","","","","","","","","","MICROSCPIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8481","601","BERNADETE","VIROLOGIA / IMUNOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8482","284","ANGLICA POLENZ WIELEWICKI","TCNICA DE LABORATORIO","","","","","","","","","","","","","CHEFE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8484","2312","LCIA FERNANDA ALVES GARCIA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8485","2312","MARCELO FONTANA DA SILVEIRA","ANALISTA AMBIANTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8486","2312","HELDER RESENDE DE CARVALHO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8487","2312","BRUNO CHAVES","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8488","2312","DIVINO ETERNO TEIXEIRA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8489","2312","ALEXANDRE BAHIA GONTIJO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8490","2239","REGIANE LANZARIN HORTA","LABORATRIO","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8491","2239","MARLETE INES DE MARCO","","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8492","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8493","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8494","2239","ALESSANDRO SAVI","ADMINISTRATIVO","","","","","","","","","","","","","BIOQUMICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8495","609","JEFERSON GALDINO","CRS","","","","","","","","","","","jeferson.galdino@sgs.com","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8496","3258","ALINE LUDWIG","GARANTIA DA QUALIDADE","","","","","","","","","","","","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8497","299","ANA CAROLINA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8498","299","MARCELLO GOMES MARQUES FILHO","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8499","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8500","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8501","3554","FRANCISCO OLIVEIRA","","","0","","","","","","","","1136044391","francisco.oliveira@metalsa.com","","","2017-06-19","0","","","0");
INSERT INTO empresa_contato VALUES("8528","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8529","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8530","3555","MARIO","DIRETOR","","0","","","","","","","","","","","","2017-06-19","0","","","0");
INSERT INTO empresa_contato VALUES("8531","3556","NELSON","","","0","","","","","","","","","","","","2017-06-19","0","","","0");
INSERT INTO empresa_contato VALUES("8532","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8533","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8534","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8535","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8536","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8537","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8538","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8539","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8540","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8541","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8542","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8543","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8544","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8545","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8546","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8547","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8548","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8549","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8550","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8551","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8552","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8553","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8554","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8555","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8556","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8557","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8558","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8559","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8560","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8561","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8562","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8563","1794","SANDRA KIMURA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8564","1794","YUKO YOSHIMOTO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8565","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8566","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10081","223","ISABELA CAMPOS","GARANTIA DA QUALIDADE","","","","","","","","","","2138919973","qualiprod@controllab.com.br","","QUALIDADE","2020-01-23","134","2020-01-23","134","0");
INSERT INTO empresa_contato VALUES("8568","2064","FERNANDO BARROS","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8569","1105","DAINE DIAS","MICRO BIOLGICA","","","","","","","","","","","","","RESPONSAVEL MICROBIOLGICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8570","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8571","1771","GRASIANE CASSIMIRO","ENGENHARIA QUMICA","","","","","","","","","","","","","TECNOLOGA EM SISTEMAS BIOMDICOS","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8572","1771","GRASIANE CASSIMIRO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8573","1771","ADEMIR","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8574","1771","RITA BORGES DOS SANTOS","","","","","","","","","","","","","","BILOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8575","3558","ROBSON","","","0","","","","","","","","","ramalho@sementestudio.com","","","2017-06-20","0","","","0");
INSERT INTO empresa_contato VALUES("8576","176","SOCORRO","EDEMIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8577","176","ROSE","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8578","176","VANESSA","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8602","3055","FERNANDA","VENDAS","","0","","","","","","","","3121047373","","","VENDEDORA","2017-06-22","0","","","0");
INSERT INTO empresa_contato VALUES("8603","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8604","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8605","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8606","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8607","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8608","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8609","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8610","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8611","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8612","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8613","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8614","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8615","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8616","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8617","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8618","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8619","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8620","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8621","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8622","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8623","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8624","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8625","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8626","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8627","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8628","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8629","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8630","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8631","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8632","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8633","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8634","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8635","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8636","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8637","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8638","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8639","441","","","","0","","","","","","","","","","","","2017-06-22","0","","","0");
INSERT INTO empresa_contato VALUES("8642","2312","LCIA FERNANDA ALVES GARCIA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8643","2312","MARCELO FONTANA DA SILVEIRA","ANALISTA AMBIANTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8702","3034","FABIANA MAMPRIM GRIPPA","QUALIDADE","","0","","","","","","","","4440095800","cto@maquira.com.br","","","2017-06-23","0","","","0");
INSERT INTO empresa_contato VALUES("8703","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8704","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8705","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8706","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8707","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8708","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8709","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8710","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8711","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8712","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8713","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8714","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8715","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8716","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8717","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8718","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8719","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8720","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8721","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8722","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8723","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8724","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8725","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8726","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8727","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8728","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8729","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8730","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8731","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8732","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8733","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8734","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8735","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8736","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8737","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8738","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8739","176","ITALO","MICROSCPIA","","","","","","","","","","","","","MICROSCPIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8740","601","BERNADETE","VIROLOGIA / IMUNOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8741","204","WALTE LOUIS LIMA DA SILVEIRA","E.T.A","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8742","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8743","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8818","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8819","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8820","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8821","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8822","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8823","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8824","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8825","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8826","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8827","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8828","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8829","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8830","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8831","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8832","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8833","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8834","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8835","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8836","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8837","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8838","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8644","2312","HELDER RESENDE DE CARVALHO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8645","2312","BRUNO CHAVES","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8646","2312","DIVINO ETERNO TEIXEIRA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8647","2312","ALEXANDRE BAHIA GONTIJO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8648","2239","REGIANE LANZARIN HORTA","LABORATRIO","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8649","2239","MARLETE INES DE MARCO","","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8650","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8651","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8652","2239","ALESSANDRO SAVI","ADMINISTRATIVO","","","","","","","","","","","","","BIOQUMICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8653","609","JEFERSON GALDINO","CRS","","","","","","","","","","","jeferson.galdino@sgs.com","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8654","3258","ALINE LUDWIG","GARANTIA DA QUALIDADE","","","","","","","","","","","","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8655","299","ANA CAROLINA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8656","299","MARCELLO GOMES MARQUES FILHO","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8657","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8658","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8659","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8660","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8661","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8662","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8663","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8664","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8665","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8666","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8667","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8668","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8669","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8670","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8671","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8672","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8673","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8674","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8675","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8676","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8677","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8678","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8679","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8680","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8681","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8579","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8580","176","MARECIUDA","BIOLOGIA MOLECULAR","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8581","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8582","204","BRUNO","MICROBIOLOGIA","","","","","","","","","","","","","BIOLOGO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8583","204","WALTERA SILVEIRA","ETA","","","","","","","","","","","","","FARMACUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8584","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8585","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8586","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8587","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8588","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8589","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8590","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8591","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8592","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8593","517","JOO PAULO DUARTE","MICROBIOLOGIA","","","","","","","","","","","","","COORDENADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8594","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8595","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8596","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8597","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8598","111","TALITA DANTAS","LAB. MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8599","942","SAMUEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8600","3560","MARCEL NEUMAN","","","0","","","","","","","","","metrologiacbc@outlook.com","","","2017-06-21","0","","","0");
INSERT INTO empresa_contato VALUES("8601","3055","MATHEUS","VENDAS","","0","","","","","","","","3121047373","","","VENDEDOR","2017-06-22","0","","","0");
INSERT INTO empresa_contato VALUES("8682","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8683","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8684","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8685","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8686","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8687","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8688","1794","SANDRA KIMURA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8689","1794","YUKO YOSHIMOTO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8690","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8691","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8693","2064","FERNANDO BARROS","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8694","1105","DAINE DIAS","MICRO BIOLGICA","","","","","","","","","","","","","RESPONSAVEL MICROBIOLGICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8695","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8696","1771","GRASIANE CASSIMIRO","ENGENHARIA QUMICA","","","","","","","","","","","","","TECNOLOGA EM SISTEMAS BIOMDICOS","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8697","1771","GRASIANE CASSIMIRO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8698","1771","ADEMIR","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8699","1771","RITA BORGES DOS SANTOS","","","","","","","","","","","","","","BILOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8700","3564","GUSTAVO CUNHA ALVES","","","0","","","","","","","","3836791124","gustavo.alves@kinross.com","","ENGENHEIRO QUMICO","2017-06-23","0","","","0");
INSERT INTO empresa_contato VALUES("8701","3240","LIANE DA COSTA ALMEIDA","SGT PM - AUXILIAR DE UGE","","0","","","","","","","","1132286055","liane@policiamilitar.sp.gov.br","","","2017-06-23","0","","","0");
INSERT INTO empresa_contato VALUES("8744","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8745","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8746","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8747","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8748","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8749","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8750","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8751","517","JOO PAULO DUARTE","MICROBIOLOGIA","","","","","","","","","","","","","COORDENADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8752","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8753","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8754","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8755","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8756","111","TALITA DANTAS","LAB. MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8757","942","SAMUEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8760","2312","LCIA FERNANDA ALVES GARCIA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8761","2312","MARCELO FONTANA DA SILVEIRA","ANALISTA AMBIANTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8762","2312","HELDER RESENDE DE CARVALHO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8763","2312","BRUNO CHAVES","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8764","2312","DIVINO ETERNO TEIXEIRA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8765","2312","ALEXANDRE BAHIA GONTIJO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8766","2239","REGIANE LANZARIN HORTA","LABORATRIO","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8767","2239","MARLETE INES DE MARCO","","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8768","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8769","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8770","2239","ALESSANDRO SAVI","ADMINISTRATIVO","","","","","","","","","","","","","BIOQUMICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8771","609","JEFERSON GALDINO","CRS","","","","","","","","","","","jeferson.galdino@sgs.com","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8772","3258","ALINE LUDWIG","GARANTIA DA QUALIDADE","","","","","","","","","","","","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8773","299","ANA CAROLINA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8774","299","MARCELLO GOMES MARQUES FILHO","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8775","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8776","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8777","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8778","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8779","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8839","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8840","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8841","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8842","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8843","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8844","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8845","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8846","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8847","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8848","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8849","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8850","497","CARLOS FIGUEIRA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8851","3572","VANESSA","","","0","","","","","","","","1129378127","vanessamarquesnutricao@gmail.com","","","2017-06-28","0","","","0");
INSERT INTO empresa_contato VALUES("8852","3575","ORLANDO","QUMICO RESPONSVEL","","0","","","","","","","","1124638429","orlandoqcl@collectpharm.com","","TCNICO","2017-06-28","0","","","0");
INSERT INTO empresa_contato VALUES("8855","2312","LCIA FERNANDA ALVES GARCIA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8856","2312","MARCELO FONTANA DA SILVEIRA","ANALISTA AMBIANTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8857","2312","HELDER RESENDE DE CARVALHO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8858","2312","BRUNO CHAVES","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8859","2312","DIVINO ETERNO TEIXEIRA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8860","2312","ALEXANDRE BAHIA GONTIJO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8861","2239","REGIANE LANZARIN HORTA","LABORATRIO","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8862","2239","MARLETE INES DE MARCO","","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8863","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8864","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8865","2239","ALESSANDRO SAVI","ADMINISTRATIVO","","","","","","","","","","","","","BIOQUMICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8866","609","JEFERSON GALDINO","CRS","","","","","","","","","","","jeferson.galdino@sgs.com","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8867","3258","ALINE LUDWIG","GARANTIA DA QUALIDADE","","","","","","","","","","","","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8868","299","ANA CAROLINA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8869","299","MARCELLO GOMES MARQUES FILHO","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8870","3579","MAURICIO MAGALHES","","","0","","","","","","","","11999293531","ms-magalhaes@hotmail.com","","","2017-06-29","0","","","0");
INSERT INTO empresa_contato VALUES("8871","3580","LIANE DA COSTA ALMEIDA","SGT PM - AUXILIAR DE UGE","","0","","","","","","","","1132286055","liane@policiamilitar.sp.gov.br","","","2017-06-29","0","","","0");
INSERT INTO empresa_contato VALUES("8872","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8873","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8874","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8875","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8876","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8877","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8780","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8781","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8782","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8783","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8784","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8785","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8786","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8787","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8788","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8789","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8790","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8791","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8792","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8793","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8794","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8795","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8796","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8797","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8798","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8799","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8800","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8801","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8802","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8803","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8804","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8805","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8806","1794","SANDRA KIMURA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8807","1794","YUKO YOSHIMOTO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8808","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8809","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8811","2064","FERNANDO BARROS","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8812","1105","DAINE DIAS","MICRO BIOLGICA","","","","","","","","","","","","","RESPONSAVEL MICROBIOLGICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8813","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8814","1771","GRASIANE CASSIMIRO","ENGENHARIA QUMICA","","","","","","","","","","","","","TECNOLOGA EM SISTEMAS BIOMDICOS","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8815","1771","GRASIANE CASSIMIRO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8816","1771","ADEMIR","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8817","1771","RITA BORGES DOS SANTOS","","","","","","","","","","","","","","BILOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8878","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8879","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8880","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8881","517","JOO PAULO DUARTE","MICROBIOLOGIA","","","","","","","","","","","","","COORDENADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8882","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8883","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8884","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8885","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8886","111","TALITA DANTAS","LAB. MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8887","942","SAMUEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8888","3581","EDUARDO","","","0","","","","","","","","11996923640","","","","2017-06-29","0","","","0");
INSERT INTO empresa_contato VALUES("8889","1598","EDUARDO SOMENSI","SUPERVISOR ADMINISTRATIVO","","0","","","","","","","","6732921747/32922605","eduardo.somensi@ms.senai.br","","","2017-06-29","0","","","0");
INSERT INTO empresa_contato VALUES("8890","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8891","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8892","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8893","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8894","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8895","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8896","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8897","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8898","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8899","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8900","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8901","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8902","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8903","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8904","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8905","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8906","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8907","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8908","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8909","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8910","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8911","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8912","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8913","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8914","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8915","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8916","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8917","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8918","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8919","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8920","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8921","1794","SANDRA KIMURA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8922","1794","YUKO YOSHIMOTO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8923","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8924","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10080","5055","ROGRIO SANTAMARIA","LABORATRIO CENTRAL","RUA DA ABOLIO","2375","","CAMPINAS","VILA JOAQUIM INCIO","13045750","SP","","","1937355409","rogerio.santamaria@sanasa.com.br","","QUMICO","2020-01-21","7","2020-01-21","7","0");
INSERT INTO empresa_contato VALUES("8926","2064","FERNANDO BARROS","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8927","1105","DAINE DIAS","MICRO BIOLGICA","","","","","","","","","","","","","RESPONSAVEL MICROBIOLGICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8928","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8929","1771","GRASIANE CASSIMIRO","ENGENHARIA QUMICA","","","","","","","","","","","","","TECNOLOGA EM SISTEMAS BIOMDICOS","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8930","1771","GRASIANE CASSIMIRO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8931","1771","ADEMIR","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8932","1771","RITA BORGES DOS SANTOS","","","","","","","","","","","","","","BILOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8933","3586","IVAN BANDEIRA DE OLIVEIRA","TCNICO DE LABORATRIO/CINCIAS","","0","","","","","","","","8440054108Ramal:7019","ivan.bandeira@ifrn.edu.br","","COORDENADOR DE LABORATRIOS","2017-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("8934","3587","ROSANA COSTA","","","0","","","","","","","","","rosana@primaveras.com.br","","","2017-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("8935","328","NATHALIA MARCILIO","QSMS","","0","","","","","","","","1136110833R.434","nathalia.marcilio@falcaobauer.com.br","","","2017-06-30","0","","","0");
INSERT INTO empresa_contato VALUES("8936","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8937","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8938","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8939","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8940","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8941","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8942","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8943","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8944","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8945","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8946","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8947","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8948","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8949","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8950","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8951","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8952","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8953","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8954","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8955","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8956","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8957","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8958","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8959","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8960","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8961","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8962","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8963","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8964","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8965","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8966","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8967","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8968","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8969","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8970","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8971","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8972","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8973","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8974","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8975","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8976","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8977","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8978","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8979","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8980","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8981","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8982","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8983","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8984","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8985","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8986","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8987","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8988","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9009","2148","JANE DUARTE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9010","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9011","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9012","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9013","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9014","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9015","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9016","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9017","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9018","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9019","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9020","2148","MARISOL TAVARES DE SOUZA","REGIONAL PATOS DE MINAS","RUA JOS DE SANTANA","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3421061104","marisol.tavares@yaho.om.br/marisol.tavares@mg.gov.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9021","2148","PATRICIA NISHIOKA","REGIONAL UBERLANDIA","AVENIDA BELO HORIZONTE","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9022","2148","SANDRA R. DA SILVA","REGIONAL ALFENAS","RUA CORONEL PEDRO CORREIA","738","","ALFENAS","CENTRO","37130000","MG","","","3532923122","sandraunifal@hotmail.com","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9023","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9024","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9025","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9026","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9027","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9028","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9029","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9030","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9031","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9032","497","CARLOS FIGUEIRA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9033","2964","MARTA","SERVIOS GERAIS","","0","","","","","","","","2126299393/9394","sghuap@bol.com.br","","","2017-07-04","0","","","0");
INSERT INTO empresa_contato VALUES("9036","2312","LCIA FERNANDA ALVES GARCIA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9037","2312","MARCELO FONTANA DA SILVEIRA","ANALISTA AMBIANTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9038","2312","HELDER RESENDE DE CARVALHO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9039","2312","BRUNO CHAVES","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9040","2312","DIVINO ETERNO TEIXEIRA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9041","2312","ALEXANDRE BAHIA GONTIJO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9042","2239","REGIANE LANZARIN HORTA","LABORATRIO","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9043","2239","MARLETE INES DE MARCO","","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9044","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9045","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9046","2239","ALESSANDRO SAVI","ADMINISTRATIVO","","","","","","","","","","","","","BIOQUMICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9047","609","JEFERSON GALDINO","CRS","","","","","","","","","","","jeferson.galdino@sgs.com","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9048","3258","ALINE LUDWIG","GARANTIA DA QUALIDADE","","","","","","","","","","","","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9049","299","ANA CAROLINA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9050","299","MARCELLO GOMES MARQUES FILHO","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9051","1824","BRUNO PERREIRA DA SILVA","MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9052","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9053","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9054","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9055","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9056","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9057","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9058","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9059","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9060","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9061","517","JOO PAULO DUARTE","MICROBIOLOGIA","","","","","","","","","","","","","COORDENADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9062","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9063","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9064","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9065","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9066","111","TALITA DANTAS","LAB. MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9067","942","SAMUEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9068","2513","SIRLEI HENRIQUE CORTES","MONITORA DO LABORATRIO DE METROLOGIA","","0","","","","","","","","2433364227","s.henriquecortes@gmail.com","","","2017-07-05","0","","","0");
INSERT INTO empresa_contato VALUES("9069","3594","PALOMA","","","0","","","","","","","","1126008480","","","","2017-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("9070","3595","ADRIANO","VENDAS","","0","","","","","","","","1138550355","vendas1@mitexacta.com","","VENDEDOR","2017-07-07","0","","","0");
INSERT INTO empresa_contato VALUES("9071","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9072","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9073","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9074","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9075","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9076","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9077","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9078","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9079","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9080","517","JOO PAULO DUARTE","MICROBIOLOGIA","","","","","","","","","","","","","COORDENADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9081","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9082","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9083","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9084","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9085","111","TALITA DANTAS","LAB. MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9086","942","SAMUEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9087","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9088","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9089","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9090","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9091","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9092","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9093","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9094","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9095","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9096","497","CARLOS FIGUEIRA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9097","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9098","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9099","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9100","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9101","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9102","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9103","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9104","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9105","2148","PRISCILA TAVARES","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9106","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9107","2148","MAURICIO COUTO SILVA","REGIONAL DIVINOPOLIS","AV. ANTONIO OLIMPIO DE MORAES","2100","","DIVINOPOLIS","SANTA CLARA","35500071","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9108","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9109","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9110","2148","JANE DUARTE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9111","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9112","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9113","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9114","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9115","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9116","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9117","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9118","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9119","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9120","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9121","2148","MARISOL TAVARES DE SOUZA","REGIONAL PATOS DE MINAS","RUA JOS DE SANTANA","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3421061104","marisol.tavares@yaho.om.br/marisol.tavares@mg.gov.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9122","2148","PATRICIA NISHIOKA","REGIONAL UBERLANDIA","AVENIDA BELO HORIZONTE","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9123","2148","SANDRA R. DA SILVA","REGIONAL ALFENAS","RUA CORONEL PEDRO CORREIA","738","","ALFENAS","CENTRO","37130000","MG","","","3532923122","sandraunifal@hotmail.com","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9124","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9125","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9126","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9127","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9128","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9129","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9130","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9131","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9132","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9133","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9134","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9135","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9136","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9137","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9138","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9139","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9140","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9141","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9142","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9143","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8989","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8990","176","ITALO","MICROSCPIA","","","","","","","","","","","","","MICROSCPIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8991","601","BERNADETE","VIROLOGIA / IMUNOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8992","204","WALTE LOUIS LIMA DA SILVEIRA","E.T.A","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8993","3591","DENISE ALVES","","","0","","","","","","","","1137964778","","","","2017-07-03","0","","","0");
INSERT INTO empresa_contato VALUES("8994","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8995","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8996","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8997","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8998","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("8999","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9000","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9001","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9002","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9003","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9004","2148","PRISCILA TAVARES","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9005","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9006","2148","MAURICIO COUTO SILVA","REGIONAL DIVINOPOLIS","AV. ANTONIO OLIMPIO DE MORAES","2100","","DIVINOPOLIS","SANTA CLARA","35500071","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9007","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9008","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9144","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9145","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9146","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9147","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9148","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9149","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9150","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9151","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9152","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9153","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9154","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9155","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9156","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9157","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9158","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9159","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9160","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9161","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9162","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9163","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9164","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9165","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9166","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9167","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9168","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9169","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9170","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9171","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9172","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9173","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9174","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9175","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9176","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9177","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9178","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9179","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9180","176","ITALO","MICROSCPIA","","","","","","","","","","","","","MICROSCPIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9181","601","BERNADETE","VIROLOGIA / IMUNOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9182","204","WALTE LOUIS LIMA DA SILVEIRA","E.T.A","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9183","1340","CELINA FUCHS","TECNICO EM SIST SANEAMENTO","","0","","","","","","","","1156829880","cfuchs@sabesp.com.br","","","2017-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("9186","2312","LCIA FERNANDA ALVES GARCIA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9187","2312","MARCELO FONTANA DA SILVEIRA","ANALISTA AMBIANTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9188","2312","HELDER RESENDE DE CARVALHO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9189","2312","BRUNO CHAVES","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9190","2312","DIVINO ETERNO TEIXEIRA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9191","2312","ALEXANDRE BAHIA GONTIJO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9192","2239","REGIANE LANZARIN HORTA","LABORATRIO","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9193","2239","MARLETE INES DE MARCO","","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9194","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9195","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9196","2239","ALESSANDRO SAVI","ADMINISTRATIVO","","","","","","","","","","","","","BIOQUMICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9197","609","JEFERSON GALDINO","CRS","","","","","","","","","","","jeferson.galdino@sgs.com","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9224","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9225","2105","LUCIMARA MENEGHETTI","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9226","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9227","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9228","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9229","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9230","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9231","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9232","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9233","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9234","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9235","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9236","497","ROBERTO","MANUTENO. CALIBRAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9237","497","ADILLSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9238","497","ADILSON / ROBERTO","MANUTENO, CALIBRAO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9239","497","DAVID ANTONIO DE R.","CR","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9240","497","ADILSON ABOLAFIO","TCNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9241","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9242","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9243","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9244","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9245","497","ADILSON ABOLAFIO","TCNICO MECNICO.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9246","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9247","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9248","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9249","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9250","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9251","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9252","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9253","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9254","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9255","1794","SANDRA KIMURA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9256","1794","YUKO YOSHIMOTO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9257","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9258","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9260","2064","FERNANDO BARROS","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9261","1105","DAINE DIAS","MICRO BIOLGICA","","","","","","","","","","","","","RESPONSAVEL MICROBIOLGICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9221","707","ABRAM","","","0","","","","","","","","1139519200","","","","2017-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("9222","3440","WILLIAN DITZCH","VENDAS","","0","","","","","","","","4136753900","","","VENDEDOR","2017-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("9223","601","NAIRA","CONTRATOS","","0","","","","","","","","","contratos.lanagro.pe@agricultura.gov.br","","","2017-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("9262","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9263","1771","GRASIANE CASSIMIRO","ENGENHARIA QUMICA","","","","","","","","","","","","","TECNOLOGA EM SISTEMAS BIOMDICOS","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9264","1771","GRASIANE CASSIMIRO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9265","1771","ADEMIR","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9266","1771","RITA BORGES DOS SANTOS","","","","","","","","","","","","","","BILOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9267","3580","LUCENA","APOI TCNICO","","","","","","","","","","","","","CABO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9268","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9269","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9270","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9271","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9272","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9273","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9274","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9275","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9276","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9277","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9278","2148","PRISCILA TAVARES","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9279","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9280","2148","MAURICIO COUTO SILVA","REGIONAL DIVINOPOLIS","AV. ANTONIO OLIMPIO DE MORAES","2100","","DIVINOPOLIS","SANTA CLARA","35500071","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9281","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9379","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9380","2105","LUCIMARA MENEGHETTI E RICARDO JOS DUNDER","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9381","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9382","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9383","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9384","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9385","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9386","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9387","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9388","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9389","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9390","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9391","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9392","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9393","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9394","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9395","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9396","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9397","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9398","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9399","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9400","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9401","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9402","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9403","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9404","1794","SANDRA KIMURA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9405","1794","YUKO YOSHIMOTO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9406","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9407","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9409","2064","FERNANDO BARROS","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9410","1105","DAINE DIAS","MICRO BIOLGICA","","","","","","","","","","","","","RESPONSAVEL MICROBIOLGICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9411","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9412","1771","GRASIANE CASSIMIRO","ENGENHARIA QUMICA","","","","","","","","","","","","","TECNOLOGA EM SISTEMAS BIOMDICOS","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9413","1771","GRASIANE CASSIMIRO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9414","1771","ADEMIR","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9415","1771","RITA BORGES DOS SANTOS","","","","","","","","","","","","","","BILOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9376","2271","ANDREIA SANTOS","","","0","","","","","","","","11942029426","andreiabioquimica@icloud.com","","","2017-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("9377","3622","MAIBY MAYUMI NAKAZIMA","","","0","","","","","","","","","ditec.genius@baumer.com.br","","","2017-07-21","0","","","0");
INSERT INTO empresa_contato VALUES("9378","3623","CLAYTON","MANUTENO - DIRAM","","0","","","","","","","","3432258172","diman@diman.ufu.br","","DIRETORIA","2017-07-21","0","","","0");
INSERT INTO empresa_contato VALUES("9416","3580","LUCENA","APOI TCNICO","","","","","","","","","","","","","CABO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9417","2105","MARIA MADALENA DA COSTA RODRIGUES.","FSICO QUMICA","","","","","","","","","","","","","FARMACEUTICA RESPONSAVEL","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9418","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9419","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9420","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9421","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9422","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9423","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9424","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9425","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9426","2148","PRISCILA TAVARES","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9427","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9428","2148","MAURICIO COUTO SILVA","REGIONAL DIVINOPOLIS","AV. ANTONIO OLIMPIO DE MORAES","2100","","DIVINOPOLIS","SANTA CLARA","35500071","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9429","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9430","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9431","2148","JANE DUARTE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9461","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9462","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9463","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9464","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9465","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9466","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9467","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9468","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9469","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9470","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9471","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9472","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9473","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9474","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9475","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9476","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9477","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9478","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9479","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9480","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9481","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9482","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9483","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9484","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9485","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9486","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9487","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9488","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9489","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9490","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9491","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9492","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9493","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9494","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9495","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9496","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9497","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9498","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9499","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9500","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9501","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9502","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9503","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9504","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9505","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9506","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9507","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9508","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9509","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9510","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9511","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9512","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9513","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9514","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9515","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9516","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9517","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9518","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9519","176","ITALO","MICROSCPIA","","","","","","","","","","","","","MICROSCPIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9520","601","BERNADETE","VIROLOGIA / IMUNOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9521","204","WALTE LOUIS LIMA DA SILVEIRA","E.T.A","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9522","3625","REGINALDO COSTA","","","0","","","","","","","","1131450299","reginaldo.costa@set.ypf.com","","","2017-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("9523","2767","REGINALDO COSTA","","","0","","","","","","","","1131450299","reginaldo.costa@set.ypf.com","","","2017-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("9524","3626","JAQUELINE FERREIRA DOS SANTOS","VENDAS","","0","","","","","","","","1937315800","","","VENDEDORA","2017-07-25","0","","","0");
INSERT INTO empresa_contato VALUES("9525","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9583","463","MARIA CAROLINA","SUPERVISORA","","0","","","","","","","","3533639339","maria.carolina@ianaalimentos.com.br","","SUPERV.COMPRAS","2017-07-26","0","","","0");
INSERT INTO empresa_contato VALUES("9584","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9585","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9586","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9587","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9588","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9589","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9590","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9591","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9592","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9593","517","JOO PAULO DUARTE","MICROBIOLOGIA","","","","","","","","","","","","","COORDENADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9594","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9595","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9596","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9597","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9598","111","TALITA DANTAS","LAB. MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9599","942","SAMUEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9600","30","FERNANDO RICZ","INSTRUMENTAO","","","","","","","","","","","","","TCNICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9601","2760","LUCIMARI BANHARA","LABORATRIO QUIMICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9602","3628","EDNA SANTOS DA SILVA","SISTEMA DE GESTO","","0","","","","","","","","1124132730","edna.silva@olga-sa.com.br","","QUALIDADE","2017-07-27","0","","","0");
INSERT INTO empresa_contato VALUES("9603","3621","PHELIPPE SALOMO NETO","","","0","","","","","","","","3135924049","phelippe.neto@asmamcaldeiras.com.br","","","2017-07-27","0","","","0");
INSERT INTO empresa_contato VALUES("9604","3632","CLUDIO","COML.","","0","","","","","","","","21981116849","C.VIANA@IBEST.COM.BR","","COML.","2017-07-27","0","","","0");
INSERT INTO empresa_contato VALUES("9605","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9606","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9607","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9608","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9609","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9610","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9611","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9612","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9198","3258","ALINE LUDWIG","GARANTIA DA QUALIDADE","","","","","","","","","","","","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9199","299","ANA CAROLINA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9200","299","MARCELLO GOMES MARQUES FILHO","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9201","1824","BRUNO PERREIRA DA SILVA","MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9202","3602","FRANCISCO OLIVEIRA","","","0","","","","","","","","1136044391","francisco.oliveira@metalsa.com","","","2017-07-11","0","","","0");
INSERT INTO empresa_contato VALUES("9203","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9204","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9205","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9206","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9207","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9208","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9209","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9210","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9211","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9212","517","JOO PAULO DUARTE","MICROBIOLOGIA","","","","","","","","","","","","","COORDENADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9213","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9214","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9215","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9216","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9217","111","TALITA DANTAS","LAB. MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9218","942","SAMUEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9219","3612","LUCA MARELLO","","","0","","","","","","","","","","","","2017-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("9220","973","TAIS PEREIRA","","","0","","","","","","","","1156332200","","","","2017-07-13","0","","","0");
INSERT INTO empresa_contato VALUES("9282","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9283","2148","JANE DUARTE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9284","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9285","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9286","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9287","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9288","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9289","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9290","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9291","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9292","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9293","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9294","2148","MARISOL TAVARES DE SOUZA","REGIONAL PATOS DE MINAS","RUA JOS DE SANTANA","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3421061104","marisol.tavares@yaho.om.br/marisol.tavares@mg.gov.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9295","2148","PATRICIA NISHIOKA","REGIONAL UBERLANDIA","AVENIDA BELO HORIZONTE","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9296","2148","SANDRA R. DA SILVA","REGIONAL ALFENAS","RUA CORONEL PEDRO CORREIA","738","","ALFENAS","CENTRO","37130000","MG","","","3532923122","sandraunifal@hotmail.com","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9297","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9298","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9299","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9300","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9301","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9302","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9303","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9304","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9305","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9306","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9307","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9308","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9309","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9526","2105","LUCIMARA MENEGHETTI E RICARDO JOS DUNDER","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9527","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9528","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9529","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9530","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9531","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9532","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9533","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9534","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9535","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9536","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9537","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9538","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9539","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9540","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9541","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9542","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9543","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9544","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9545","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9546","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9547","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9548","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9549","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9550","1794","SANDRA KIMURA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9551","1794","YUKO YOSHIMOTO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9552","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9553","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10079","5054","LEILA M.I. DE SOUSA","GERENTE TECNICA","","","","","","","","","","6730266740","qualidade@biolaqua.com.br ","","GERENTE TCNICA","2020-01-20","7","2020-01-20","7","0");
INSERT INTO empresa_contato VALUES("9555","2064","FERNANDO BARROS","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9556","1105","DAINE DIAS","MICRO BIOLGICA","","","","","","","","","","","","","RESPONSAVEL MICROBIOLGICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9557","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9558","1771","GRASIANE CASSIMIRO","ENGENHARIA QUMICA","","","","","","","","","","","","","TECNOLOGA EM SISTEMAS BIOMDICOS","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9559","1771","GRASIANE CASSIMIRO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9560","1771","ADEMIR","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9561","1771","RITA BORGES DOS SANTOS","","","","","","","","","","","","","","BILOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9562","3580","LUCENA","APOI TCNICO","","","","","","","","","","","","","CABO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9613","2148","PRISCILA TAVARES","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9614","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9615","2148","MAURICIO COUTO SILVA","REGIONAL DIVINOPOLIS","AV. ANTONIO OLIMPIO DE MORAES","2100","","DIVINOPOLIS","SANTA CLARA","35500071","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9616","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9617","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9618","2148","JANE DUARTE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9619","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9620","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9621","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9622","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9623","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9624","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9625","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9626","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9627","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9628","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9629","2148","MARISOL TAVARES DE SOUZA","REGIONAL PATOS DE MINAS","RUA JOS DE SANTANA","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3421061104","marisol.tavares@yaho.om.br/marisol.tavares@mg.gov.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9630","2148","PATRICIA NISHIOKA","REGIONAL UBERLANDIA","AVENIDA BELO HORIZONTE","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9631","2148","SANDRA R. DA SILVA","REGIONAL ALFENAS","RUA CORONEL PEDRO CORREIA","738","","ALFENAS","CENTRO","37130000","MG","","","3532923122","sandraunifal@hotmail.com","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9632","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9633","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9634","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9635","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9636","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9637","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9638","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9639","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9640","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9641","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9642","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9643","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9644","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9645","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9646","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9647","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9648","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9649","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9650","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9651","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9652","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9653","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9654","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9655","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9656","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9657","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9658","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9659","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9660","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9661","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9662","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9663","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9664","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9665","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9666","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9667","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9668","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9669","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9670","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9671","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9672","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9673","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9674","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9675","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9676","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9677","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9678","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9679","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9680","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9681","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9682","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9683","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9684","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9685","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9686","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9687","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9688","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9689","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9690","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9691","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9692","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9693","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9694","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9695","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9696","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9697","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9698","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9699","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9700","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9701","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9702","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9703","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9704","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9310","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9311","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9312","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9313","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9314","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9315","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9316","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9317","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9320","2312","LCIA FERNANDA ALVES GARCIA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9321","2312","MARCELO FONTANA DA SILVEIRA","ANALISTA AMBIANTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9322","2312","HELDER RESENDE DE CARVALHO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9323","2312","BRUNO CHAVES","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9324","2312","DIVINO ETERNO TEIXEIRA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9325","2312","ALEXANDRE BAHIA GONTIJO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9326","2239","REGIANE LANZARIN HORTA","LABORATRIO","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9327","2239","MARLETE INES DE MARCO","","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9328","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9329","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9330","2239","ALESSANDRO SAVI","ADMINISTRATIVO","","","","","","","","","","","","","BIOQUMICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9331","609","JEFERSON GALDINO","CRS","","","","","","","","","","","jeferson.galdino@sgs.com","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9332","3258","ALINE LUDWIG","GARANTIA DA QUALIDADE","","","","","","","","","","","","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9333","299","ANA CAROLINA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9334","299","MARCELLO GOMES MARQUES FILHO","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9335","1824","BRUNO PERREIRA DA SILVA","MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9336","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9337","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9338","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9563","2105","MARIA MADALENA DA COSTA RODRIGUES.","FSICO QUMICA","","","","","","","","","","","","","FARMACEUTICA RESPONSAVEL","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9566","2312","LCIA FERNANDA ALVES GARCIA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9567","2312","MARCELO FONTANA DA SILVEIRA","ANALISTA AMBIANTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9568","2312","HELDER RESENDE DE CARVALHO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9569","2312","BRUNO CHAVES","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9570","2312","DIVINO ETERNO TEIXEIRA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9571","2312","ALEXANDRE BAHIA GONTIJO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9572","2239","REGIANE LANZARIN HORTA","LABORATRIO","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9573","2239","MARLETE INES DE MARCO","","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9574","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9575","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9576","2239","ALESSANDRO SAVI","ADMINISTRATIVO","","","","","","","","","","","","","BIOQUMICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9577","609","JEFERSON GALDINO","CRS","","","","","","","","","","","jeferson.galdino@sgs.com","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9578","3258","ALINE LUDWIG","GARANTIA DA QUALIDADE","","","","","","","","","","","","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9579","299","ANA CAROLINA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9580","299","MARCELLO GOMES MARQUES FILHO","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9581","1824","BRUNO PERREIRA DA SILVA","MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9582","3627","MARIA CAROLINA","SUPERVISORA","","0","","","","","","","","3533639339","maria.carolina@ianaalimentos.com.br","","SUP.COMPRAS","2017-07-26","0","","","0");
INSERT INTO empresa_contato VALUES("9705","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9706","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9707","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9708","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9709","176","ITALO","MICROSCPIA","","","","","","","","","","","","","MICROSCPIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9710","601","BERNADETE","VIROLOGIA / IMUNOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9711","204","WALTE LOUIS LIMA DA SILVEIRA","E.T.A","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9714","2312","LCIA FERNANDA ALVES GARCIA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9715","2312","MARCELO FONTANA DA SILVEIRA","ANALISTA AMBIANTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9716","2312","HELDER RESENDE DE CARVALHO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9717","2312","BRUNO CHAVES","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9718","2312","DIVINO ETERNO TEIXEIRA","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9719","2312","ALEXANDRE BAHIA GONTIJO","ANALISTA AMBIENTAL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9720","2239","REGIANE LANZARIN HORTA","LABORATRIO","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9721","2239","MARLETE INES DE MARCO","","","","","","","","","","","","","","BIOQUMICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9339","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9340","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9341","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9342","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9343","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9344","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9345","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9346","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9347","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9348","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9349","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9350","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9351","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9352","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9353","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9354","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9355","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9356","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9357","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9358","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9359","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9360","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9361","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9362","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9363","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9364","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9365","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9366","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9367","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9368","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9369","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9370","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9371","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9372","176","ITALO","MICROSCPIA","","","","","","","","","","","","","MICROSCPIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9373","601","BERNADETE","VIROLOGIA / IMUNOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9374","204","WALTE LOUIS LIMA DA SILVEIRA","E.T.A","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9375","3620","LCIA","GERENTE","","0","","","","","","","","11.38298040","luciashih@lobov.com.br","","VENDAS","2017-07-19","0","","","0");
INSERT INTO empresa_contato VALUES("9432","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9433","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9434","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9435","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9436","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9437","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9438","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9439","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9440","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9441","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9442","2148","MARISOL TAVARES DE SOUZA","REGIONAL PATOS DE MINAS","RUA JOS DE SANTANA","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3421061104","marisol.tavares@yaho.om.br/marisol.tavares@mg.gov.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9443","2148","PATRICIA NISHIOKA","REGIONAL UBERLANDIA","AVENIDA BELO HORIZONTE","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9444","2148","SANDRA R. DA SILVA","REGIONAL ALFENAS","RUA CORONEL PEDRO CORREIA","738","","ALFENAS","CENTRO","37130000","MG","","","3532923122","sandraunifal@hotmail.com","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9445","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9446","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9447","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9448","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9449","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9450","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9451","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9452","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9453","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9454","517","JOO PAULO DUARTE","MICROBIOLOGIA","","","","","","","","","","","","","COORDENADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9455","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9456","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9457","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9458","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9459","111","TALITA DANTAS","LAB. MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9460","942","SAMUEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9722","981","LEANDRO RAIMUNDO DA SILVA","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE TECNOLOGIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9723","2693","PAULO NGELO","","","","","","","","","","","","","","ENGENHEIRO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9724","2239","ALESSANDRO SAVI","ADMINISTRATIVO","","","","","","","","","","","","","BIOQUMICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9725","609","JEFERSON GALDINO","CRS","","","","","","","","","","","jeferson.galdino@sgs.com","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9726","3258","ALINE LUDWIG","GARANTIA DA QUALIDADE","","","","","","","","","","","","","QUALIDADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9727","299","ANA CAROLINA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9728","299","MARCELLO GOMES MARQUES FILHO","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9729","1824","BRUNO PERREIRA DA SILVA","MICROBIOLOGIA","","","","","","","","","","","","","ANALISTA DE LABORATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9730","299","SNIA MARIA SALOMO ARIAS","SLAV-MS","","","","","","","","","","","","","AUDITORA FISCAL FEDERAL AGROPECURIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9731","299","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9732","497","CARLOS ZAPAROLLI","GERENTE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9733","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9734","2105","LUCIMARA MENEGHETTI E RICARDO JOS DUNDER","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9735","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9736","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9737","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9738","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9739","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9740","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9741","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9742","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9743","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9744","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9745","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9746","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9747","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9748","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9749","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9750","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9751","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9752","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9753","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9754","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9755","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9756","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9757","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9758","1794","SANDRA KIMURA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9759","1794","YUKO YOSHIMOTO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9760","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9761","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9763","2064","FERNANDO BARROS","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9764","1105","DAINE DIAS","MICRO BIOLGICA","","","","","","","","","","","","","RESPONSAVEL MICROBIOLGICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9765","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9766","1771","GRASIANE CASSIMIRO","ENGENHARIA QUMICA","","","","","","","","","","","","","TECNOLOGA EM SISTEMAS BIOMDICOS","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9767","1771","GRASIANE CASSIMIRO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9768","1771","ADEMIR","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9769","1771","RITA BORGES DOS SANTOS","","","","","","","","","","","","","","BILOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9770","3580","LUCENA","APOI TCNICO","","","","","","","","","","","","","CABO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9771","2105","MARIA MADALENA DA COSTA RODRIGUES.","FSICO QUMICA","","","","","","","","","","","","","FARMACEUTICA RESPONSAVEL","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9772","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9773","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9774","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9775","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9776","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9777","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9778","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9779","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9780","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9781","497","CARLOS FIGUEIRA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9782","2559","DRA. ORMI FRANCISCA DOBROVOSKY","CHEFE DO NCLEO DE PRODUTOS","","0","","","","","","","","2736368402","ormi.dobrovosky@gmail.com","","","2017-08-04","0","","","0");
INSERT INTO empresa_contato VALUES("9783","2559","MARINA","NCLEO DE PRODUTOS","","0","","","","","","","","2736368402","","","","2017-08-04","0","","","0");
INSERT INTO empresa_contato VALUES("9784","2559","SANDRA","NCLEO DE PRODUTOS","","0","","","","","","","","2736368402","","","","2017-08-04","0","","","0");
INSERT INTO empresa_contato VALUES("9785","2559","ELAINE","NCLEO DE PRODUTOS","","0","","","","","","","","2736368402","","","","2017-08-04","0","","","0");
INSERT INTO empresa_contato VALUES("9786","2559","DRA. MARCIA","NCLEO DE PRODUTOS","","0","","","","","","","","2736368402","","","","2017-08-04","0","","","0");
INSERT INTO empresa_contato VALUES("9787","2559","JAQUELINE","NCLEO DE PRODUTOS","","0","","","","","","","","2736368402","","","","2017-08-04","0","","","0");
INSERT INTO empresa_contato VALUES("9788","2559","DIONNESS RAVANI","NCLEO DE PRODUTOS","","0","","","","","","","","2736368402","dionnessravani@gmail.com","","","2017-08-04","0","2020-03-02","7","0");
INSERT INTO empresa_contato VALUES("9789","2559","MICHELE","NCLEO DE PRODUTOS","","0","","","","","","","","2736368402","","","","2017-08-04","0","","","0");
INSERT INTO empresa_contato VALUES("9790","2559","DRA. SHIRLEY","CHEFE DA QUALIDADE","","0","","","","","","","","2736368402","","","","2017-08-04","0","","","0");
INSERT INTO empresa_contato VALUES("9791","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9792","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9793","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9794","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9795","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9796","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9797","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9798","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9799","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9800","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9801","2148","PRISCILA TAVARES","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9802","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9884","3515","DIONNESS RAVANI","","","0","","","","","","","","2736368399","dionnessravani@gmail.com","","","2017-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("9885","3649","","","","0","","","","","","","","","","","","2017-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("9886","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9887","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9888","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9889","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9890","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9891","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9892","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9893","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9894","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9895","497","CARLOS FIGUEIRA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9896","2603","RENATA MANERA FORTES","CELIC","","0","","","","","","","","5132881167","","","PREGOEIRA","2017-08-09","0","","","0");
INSERT INTO empresa_contato VALUES("9897","3658","FRANCISCO ANTONIO SANTOS FONSECA","GERENTE","","0","","","","","","","","8321011842/8321011843","francisco.fonseca@certbio.ufcg.edu.br","","","2017-08-09","0","","","0");
INSERT INTO empresa_contato VALUES("9898","176","CLUDIO","DAPA- MICROBIOLOGIA","","","","","","","","","","","cmaia2004@yahoo.com.br","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9899","176","GILCA","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9900","176","CLAYTON","DAPA - GERNCIA DE AMOSTRAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9901","176","CONCEIO","ENDEMIAS","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9902","176","VIVIAN","MEIOS DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9903","176","HLVECIO","RAIVA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9904","176","JANE","MICROBIOLOGIA MDICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9905","176","CRISTINA","DAPA","","","","","","","","","","","","","AUXILIAR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9906","176","BERNADETE","IMUNOLOGIA/VIROLOGIA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9907","176","CELIA","CEMAT","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9908","176","DR. DJALMA","MEIO DE CULTURA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9909","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9910","176","VERA","FISICO/QUIMICA","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9911","176","LIGIA","LAREC","","","","","","","","","","","","","ADMINISTRADORA LAREC","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9912","601","FABIOLA DO NASCIMENTO","DIA/BAC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9913","601","THAIS","FIC / ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9914","601","TULIO VALERIO","SAL/LEM","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9915","601","PAULO","FIQ/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9916","601","EDNA","RES/COI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9917","601","JUVANETE OLIVEIRA","SAL/REC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9918","601","ANA CARINA","ENC /EET","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9919","601","ELIANE BASSETT","LASO - BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9920","601","LINDOMARIO","FIQ/FEC -BONGI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9921","176","ZLIA","BK","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9922","176","ANA CLIA","CD4/CD8","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9923","176","ALIPIO","ALMOXARIFADO","","","","","","","","","","","","","CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9924","176","ROSILEIDE","ADMINISTRAO","","","","","","","","","","","","","SECRETRIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9925","176","DELIS","ADMINISTRAO","","","","","","","","","","","","","DIRETORA TCNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9926","176","KERGINALDO","COLETA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9824","3648","THIAGO BASTOS","QUALIDADE","","0","","","","","","","","3135395335/5302","thiago.bastos@seoyonintech.com.br","","METROLOGISTA PLENO","2017-08-07","0","","","0");
INSERT INTO empresa_contato VALUES("9825","2148","PATRICIA NISHIOKA","REGIONAL DE UBERLANDIA","AV  BELO HORIZONTE, 1084 BAIRRO MARTINS","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9826","2148","DARCI CARLOS","REGIONAL DE GOVERNADOR VALADARES","RUA MARECHAL","1289","","GOVERNADOR VALADARES","CENTRO","35500023","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9827","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9828","2148","MARCELO MOTTA","REGIONAL DE ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900557","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9829","2148","NILCE BAZZOLI","FUNASA","RUA CID RABELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9830","2148","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9831","2148","BRUNO DE OLIVEIRA","REGIONAL TEFILO OTONI","RUA JOS PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211090","labmacroto@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9832","2148","JANAINA LACERDA","REGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","hidb2000@yahoo.com.br","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9833","2148","JUSSARA","REGIONAL DIAMANTINA","PRAADA ALVORADA","","","DIAMANTINA","","39100000","MG","","","3835321450","lab.dia@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9834","2148","SAURO LIMA","REGIONAL CORONEL FABRICIANO","AV MAGALAES PINTO","1165","","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","saulo.lima@saude.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9835","2148","FLAVIO RODRIGUES","FUNED (SERVIO DE QUIMICA BROMATOLOGICA","","","","","","","","","","3133144685","","","REFERENCIA TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9836","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","R. RIBEIRO JUNQUEIRA","78","","LEOPOLDINA","","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9837","2148","GERALDO SILVA","REGIONAL DIVINPOLIS","AV. DO CONTORNO","1500","","DIVINPOLIS","CENTRO","35500023","MG","","","3721012965","lab.div@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9838","2148","ESTELA ERMERICK","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9839","2148","LUIZ","","","","","","","","","","","3133144694","luiz.pataca@funed.mg.gov.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9840","2148","LUZIA HELENA","SMSC- SERVIO DE MEDICAMENTOS, SANEANTES E COSMETI","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144694","flavio.rodrigues@funed.mg.br","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9841","2148","FABIANA BRITTO","REGIONAL DE PATOS DE MINAS","RUA JOSE DE SANTANA,","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3438216366","epidemi.pat@saude.mg.gov.br","","RESPONSALVEL DO LABORATORIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9842","2148","ANA CRISTINA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","30510010","MG","","","3133144961","ana.cristina@funed.mg.gov.br","","TS 1","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9843","497","CARLOS ZAPAROLLI","GERENTE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9844","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9845","2105","LUCIMARA MENEGHETTI E RICARDO JOS DUNDER","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9927","2791","PEDRO QUIROZ","GERENTE TCNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9928","3182","LEONARDO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9929","176","KENNEDY","LAREPF","","","","","","","","","","","","","ADMINISTRADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9930","3182","JOYCE MATIAS","","","","","","","","","","","","","","COMIO DE FISCALIZAO DO CONTARTO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9931","3064","LEILA NUNES","FISCAL DE CONTARTO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9932","176","LUCIA","NERN","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9933","601","KATARINA MENDONA","MIC/ALI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9934","176","ITALO","MICROSCPIA","","","","","","","","","","","","","MICROSCPIA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9935","601","BERNADETE","VIROLOGIA / IMUNOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9936","204","WALTE LOUIS LIMA DA SILVEIRA","E.T.A","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9937","3661","VIVIANE","","","0","","","","","","","","11947793891","aruja@vistoriabrasil.com.br","","","2017-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("9938","3662","JOO PAULO LIMA RODRIGUES","","","0","","","","","","","","8434222681","joao.lima@ifrn.edu.br","","COORDENADOR DE FINANAS E CONTRATOS","2017-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("9939","3662","FRANCISCO BENTO DAS CHAGAS GUERRA","","","0","","","","","","","","843422265988550779","bento.guerra@ifrn.edu.br","","DIRETOR DE ADMINISTRAO","2017-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("9940","3647","TATIANE","VENDAS","","0","","","","","","","","1126150255","","","VENDEDORA","2017-08-10","0","","","0");
INSERT INTO empresa_contato VALUES("9941","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9942","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9943","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9944","1348","DANIEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9945","246","DAVI CARVALHO","LABORATRIO DE FERTILIZANTES","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9946","299","ALINNY FREITAS","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9947","299","TALITA DE AMORIM CUNHA","UGQ","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9948","96","RAQUEL EVARISTO","TECNICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9949","1680","CAIQUE VICENTE","COORDENAO DA QUALIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9950","1158","JULIA SZEPEILEWICZ","CONTROLE DE QUALIDADE MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9951","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9952","1771","MARCOS","PATOLOGIA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9953","517","JOO PAULO DUARTE","MICROBIOLOGIA","","","","","","","","","","","","","COORDENADOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9954","752","LENNY","COORDENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9955","752","PAMELA LEITE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9956","752","ARAMITO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9957","752","JAQUELINE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9958","111","TALITA DANTAS","LAB. MICROBIOLOGICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9959","942","SAMUEL","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9960","30","FERNANDO RICZ","INSTRUMENTAO","","","","","","","","","","","","","TCNICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9961","2760","LUCIMARI BANHARA","LABORATRIO QUIMICO","","","","","","","","","","","","","TECNICA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9962","328","RAFAEL QUINTINO FAUSTINO","LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9963","2105","LEDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9803","2148","MAURICIO COUTO SILVA","REGIONAL DIVINOPOLIS","AV. ANTONIO OLIMPIO DE MORAES","2100","","DIVINOPOLIS","SANTA CLARA","35500071","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9804","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9805","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9806","2148","JANE DUARTE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9807","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9808","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9809","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9810","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9811","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9812","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9813","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9814","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9815","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9816","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9817","2148","MARISOL TAVARES DE SOUZA","REGIONAL PATOS DE MINAS","RUA JOS DE SANTANA","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3421061104","marisol.tavares@yaho.om.br/marisol.tavares@mg.gov.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9818","2148","PATRICIA NISHIOKA","REGIONAL UBERLANDIA","AVENIDA BELO HORIZONTE","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9819","2148","SANDRA R. DA SILVA","REGIONAL ALFENAS","RUA CORONEL PEDRO CORREIA","738","","ALFENAS","CENTRO","37130000","MG","","","3532923122","sandraunifal@hotmail.com","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9995","3297","CAROLINE BORGES","GERNCIA EXECUTIVA DE SUPRIMENTOS","","0","","","","","","","","4132719845","caroline.borges@sesipr.org.br","","","2017-08-15","0","","","0");
INSERT INTO empresa_contato VALUES("9996","291","ARMANDO","MANUTENO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9997","2979","WILLIAN","LABORATORIO","","","","","","","","","","","","","SUPERVISOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9998","1359","ADRIANA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9999","661","JOSE RAIMUNDO","ENGENHARIA CLINICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10000","2105","LUCIANE INCIO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10001","661","MIQUEIAS ANDERSON SOUZA","TECNICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10002","291","LIVIO","DMI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10003","96","FABIANA ALVES","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10004","96","AMANDA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10005","497","CARLOS FIGUEIRA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10006","497","CARLOS ZAPAROLLI","GERENTE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10007","169","REGINA","RESPONSAVEL PELO LABORATRIO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10008","2105","LUCIMARA MENEGHETTI E RICARDO JOS DUNDER","LABORATRIO DE CONTROLE EM SADE","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10009","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10010","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10011","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10012","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10013","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10014","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10015","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10016","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10017","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10018","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10019","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10020","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10021","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10022","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10023","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10024","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10025","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10026","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10027","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10028","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10029","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10030","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10031","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10032","1794","SANDRA KIMURA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10033","1794","YUKO YOSHIMOTO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9964","2148","BRUNO DE OLIVEIRA DE SOUZA E SILVA","MACROREGIONAL TEFILO OTONI","RUA JOSE PAULO DE CARVALHO","69","","TEOFILO OTONI","CENTRO","39800075","MG","","","3335211019","labmacroto@yahoo.com.br","","FARMACEUTICO CHEFE DE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9965","2148","ISLAINE BARBOSA","REGIONAL JANURIA","AV. MAL. DEODORO DA FONSECA","202","","JANURIA","CENTRO","39480000","MG","","","3836294318","epidemi.jan@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9966","2148","CINTIA DURTE","REGIONAL PEDRA AZUL","AV. DR. ANTERO DE LUCENA RUAS","260","","PEDRA AZUL","CENTRO","39970000","MG","","","3337514309","epidemi.paz@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9967","2148","KARLA CRISTINA LOPES","MACROREGIONAL POUSO ALEGRE","RUA AMILTON PEREIRA MACHADO","41","","POUSO ALEGRE","FATIMA III","37550000","MG","","","3534231592","labmacro.pou@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9968","2148","ANDRIA MARIA MOLICA","MACROREGIONAL JUIZ DE FORA","AV. DOS ANDRADAS","222","","JUIZ DE FORA","CENTRO","36036000","MG","","","3232578833","labmacro.jfo@saude.mg.gov.br","","CHEFE SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9969","2148","MRCIO DE SOUZA FERREIRA","REGIONAL VARGINHA","RUA MANOEL DINIZ","145","","VARGINHA","INDUSTRIAL JK","37062480","MG","","","3532192329ou32192330","marcio.ferreira@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9970","2148","ROSANA PALMA","REGIONAL PIRAPORA","RUA RIO GRANDE DO SUL","1225","","PIRAPORA","SANTO ANTONIO","39270000","MG","","","3837439837","labmacro.pir@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9971","2148","JANAINA LACERDA","MACROREGIONAL UBERABA","AV. DA SAUDADE","1346","","UBERABA","MERCS","38061000","MG","","","3433121110","relspuberaba@netsite.com.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9972","2148","PRISCILA TAVARES","REGIONAL SO JOO DEL REI","RUA EMILIO ALVES","234","2 ANDAR","SO JOO DEL REI","CENTRO","37550000","MG","","","3233791913/33718849","vigagua.sjd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9973","2148","VANESSA PIRES","REGIONAL LEOPOLDINA","RUA RIBEIRO JUNQUEIRA","58","","LEOPOLDINA","CENTRO","36700000","MG","","","3234492123","epidemi.lpd@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9974","2148","MAURICIO COUTO SILVA","REGIONAL DIVINOPOLIS","AV. ANTONIO OLIMPIO DE MORAES","2100","","DIVINOPOLIS","SANTA CLARA","35500071","MG","","","3732292900","lab.div@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9975","2148","SONIA ARAUJO","REGIONAL BARBACENA","AV. AMILCAR SAVASSI","","","BARBACENA","SERCOLA","36200494","MG","","","3233335080","v@saude.mg.gov.brigi.ambiental.brb","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9976","2148","ESTELA ERMERICK CARVALHO","REGIONAL MANHUMIRIM","AV. LAURO CLIO DA SILVA","500","","MANHUMIRIM","CENTRO","36970000","MG","","","3333419800","epidemi.mam@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9977","2148","JANE DUARTE","REGIONAL CORONEL FABRICIANO","AV. MAGALHAES PINTO","1165","2 ANDAR","CORONEL FABRICIANO","GIOVANINI","35170097","MG","","","3138652000","epidemi.cfa@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9978","2148","LUZINETE DE OLIVEIRA ALVES","REGIONAL SETE LAGOAS","RUA DEPUTADO RENATO AZEREDO","834","","SETE LAGOAS","CANA","35700312","MG","","","3121073437/21073412","epidemi.set@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9979","2148","LEILA M. CONDE LIMA","REGIONAL UBA","RUA FARMACUTICO JOS R. ANDRADE","600","","UB","SO SEBASTIO","36500000","MG","","","3233012235/35392935","epidemi.uba@saude.mg.gov.br / leila.lima@saude.mg.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9980","2148","LUZIA DE FATIMA MENDES","REGIONAL PASSOS","RUA SANTA INS","903","","PASSOS","BELO HORIZONTE","37900033","MG","","","3535295000","epidemi.pas@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10048","3675","DURVAL","","","0","","","","","","","","1199568.4899","durval.pinto@gmail.com","","","2017-08-16","0","","","0");
INSERT INTO empresa_contato VALUES("10049","1244","SAMARA","","","0","","","","","","","","1150712764","","","","2017-08-16","0","","","0");
INSERT INTO empresa_contato VALUES("9981","2148","GERALDO CARLCIO FERREIRA","REGIONAL BARBACENA","RUA AMILCAR SAVASSI, S/N","","","BARBACENA","BARBACENA","36200494","MG","","","","vig.ambiental.brb@saude.mg.gob.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9982","2148","CLARISSA FERNANDES GOMES","REGIONAL MONTES CLAROS","AV. CARLOS FERRANTE","435","","MONTES CLAROS","EDGAR PEREIRA","39400177","MG","","","3821033611","patricia.brito@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9983","2148","ABADIO FELIX","REGIONAL ITUIUTABA","RUA DEZESSEIS","223","","ITUIUTABA","CENTRO","38300070","MG","","","3432681635","abadio.felix@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9984","2148","TMARA TASCAMA OLIVEIRA RODRIGUES","SAP-SERVIO DE ANIMAIS PEONHETOS","","","","","","","","","","3133144762","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9985","2148","GRAZIELI M. FERREIRA DIAS","REGIONAL PONTE NOVA","RUA JOO VIDAL DE CARVALHO","295","","PONTE NOVA","GUARAPIRANGA","35430210","MG","","","3136041519","epidemi.pno@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9986","2148","ISA MARIA CALDEIRA","REGIONAL UNAI","AV. GOVERNADOR VALADARES","1634","","UNAI","CENTRO","38610000","MG","","","3836771783","viep.una@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9987","2148","NILCE BAZZOLI","FUNASA","RUA CID REBELO HORTA","310","","BELO HORIZONTE","JOO PINHEIRO","30510115","MG","","","3133750876","nilce.bazzoli@funasa.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9988","2148","MARISOL TAVARES DE SOUZA","REGIONAL PATOS DE MINAS","RUA JOS DE SANTANA","33","","PATOS DE MINAS","CENTRO","38703030","MG","","","3421061104","marisol.tavares@yaho.om.br/marisol.tavares@mg.gov.","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9989","2148","PATRICIA NISHIOKA","REGIONAL UBERLANDIA","AVENIDA BELO HORIZONTE","1084","","UBERLANDIA","MARTINS","38400454","MG","","","3432144600","epidemi.udi@saude.mg.gov.br","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9990","2148","SANDRA R. DA SILVA","REGIONAL ALFENAS","RUA CORONEL PEDRO CORREIA","738","","ALFENAS","CENTRO","37130000","MG","","","3532923122","sandraunifal@hotmail.com","","RESPONSAVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9991","250","GILBERTO DELINSKI JUNIOR","GARANTIA DA QUALIDADE","","","","","","","","","","4133163067","gdelinski@tecpar.br","","ANALISTA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9992","1158","REGIANE A. SZARGIKI","COORDENAO DE GARANTIA DA QUALIDADE","","","","","","","","","","","","","TCNICA ADMINISTRATIVA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9993","284","TIAGO SOUZA DA CUNHA","LABORATRIO DE PRODUTOS DE ORIGEM ANIMAL - POA","","0","","","","","","","","5132482133R:110","tiago.cunha@agricultura.gov.br","","AUDITOR FISCAL FEDERAL AGROPECURIO","2017-08-14","0","","","0");
INSERT INTO empresa_contato VALUES("9994","3667","DANIELE A. MIRANDA","LABORATORIO DE REFERENCIA","","0","","","","","","","","2136619037/3136609649","mirandadan@paho.org","","","2017-08-15","0","","","0");
INSERT INTO empresa_contato VALUES("10034","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10035","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10036","1500","CAROLINE OLIVEIRA","DEPTO. TCNICO ","","","","","","","","","","1149726230","microbiologia@inapbr.com","","TCNICO ","","0","2020-01-20","74","0");
INSERT INTO empresa_contato VALUES("10037","2064","FERNANDO BARROS","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10038","1105","DAINE DIAS","MICRO BIOLGICA","","","","","","","","","","","","","RESPONSAVEL MICROBIOLGICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10039","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10040","1771","GRASIANE CASSIMIRO","ENGENHARIA QUMICA","","","","","","","","","","","","","TECNOLOGA EM SISTEMAS BIOMDICOS","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10041","1771","GRASIANE CASSIMIRO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10042","1771","ADEMIR","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10043","1771","RITA BORGES DOS SANTOS","","","","","","","","","","","","","","BILOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10044","3580","LUCENA","APOI TCNICO","","","","","","","","","","","","","CABO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10045","2105","MARIA MADALENA DA COSTA RODRIGUES.","FSICO QUMICA","","","","","","","","","","","","","FARMACEUTICA RESPONSAVEL","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10046","2105","LEDA MARIA PONTI SCHOENDORFER","","","","","","","","","","","","","","MDICO VETERINRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10047","955","ELIZABETH LEOPOLDINA BATISTA","","","0","","","","","","","","6232396335","bethlb@furnas.com.br","","","2017-08-16","0","","","0");
INSERT INTO empresa_contato VALUES("9820","2148","CARLA MARTINS PITTELLA","FUNED","RUA CONDE PEREIRA CARNEIRO","80","","BELO HORIZONTE","GAMELEIRA","","MG","","","3133144699","microagua@funed.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9821","2148","DARCI CARLOS DE ALMEIDA","REGIONAL GOVERNADOR VALADARES","AV. MARECHAL FLORIANO","1289","","GOVERNADOR VALADARES","CENTRO","35010141","MG","","","3332216600","epidemigva@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9822","2148","MARCELO MOTTA","REGIONAL ITABIRA","AV. VILA LOBOS","121","","ITABIRA","ESPLANADA DA ESTAO","35900-55","MG","","","3130677619","grs.ita@saude.mg.gov.br","","RESPONSVEL SETOR","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9823","3646","THIAGO","VENDAS","","0","","","","","","","","1151808300","thiago.jose@pensalab.com.br","","VENDEDOR","2017-08-07","0","","","0");
INSERT INTO empresa_contato VALUES("9846","2105","HELOISA DE JESUS MARAL","","","","","","","","","","","","","","ASSISTENTE TCNICO DE LABOTATRIO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9847","66","GUILHERME VIANNA","ESPECIALISTA QUMICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9848","66","ALEX MEDEIROS","COORDENADOR ADJUNTO CQC","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9849","66","JACQUELINE TEMISTOCLES","ESPECIALISTA QUIMICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9850","66","ANDR LUIS AGUIAR","TCNICO EM REGULAO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9851","66","MARCO ANTONIO BARNACK","COORDENADOR CLI","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9852","2105","RICARDO JOS DUNDER","MICROSCOPIA","","","","","","","","","","","","","CHEFE DE SEC.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9853","2105","LIZ CRISTINA WATANABE","MICROSCOPIA","","","","","","","","","","","","","BIOLOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9854","2105","SOLANGE BISPO DOS SANTOS","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9855","2105","PATRCIA KANASHIRO","LAB. FSICO QUMICA","","","","","","","","","","","","","ANS2","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9856","661","GUSTAVO BORGES SANJINEZ","ENGENHEIRO BIOMEDICO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9857","661","MIQUEIAS ANDERSON SOUZA","TCNICO DE PRECISO","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9858","1771","DRA. SALETE","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9859","2105","CLAUDIO JUNJI FUKUMOTO","SEC. DE ADITIVOS.","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9860","169","REGINA APARECIDA ROMANO","","","","","","","","","","","","","","GERENTE TCNICA.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9861","169","MARIA DA GLRIA","","","","","","","","","","","","","","OFICIAL ADMINISTRATIVO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9862","66","FELIPE FEITOSA","COORDENADOR ADJUNTO CPL","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9863","2105","MARINA MORI PINTO","LAB. DE ANLISES TOXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9864","2105","PAULO TEMRIO DE CERQUEIRA NETO","LAB. DE ANLISES TXICOLGICAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9865","2105","DBORA CARDOSO DE OLIVEIRA","SETOR DE MORCEGOS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9866","169","MARLENE DOS SANTOS PEDROSO","DIVISO TCNICA","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9867","1800","CAROLINA MERKES","REA DE ESTABILIDADE","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9868","2105","NILTON CSAR DOS SANTOS MELO","LAB. ANLISES TXICOLOGICOS","","","","","","","","","","","","","FARMACEUTICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9869","1794","SANDRA KIMURA","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9870","1794","YUKO YOSHIMOTO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9871","2105","CESAR PEREIRA DE CARVALHO","SVCAD (PLANTO)","","","","","","","","","","","","","AGENTE DE SADE","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9872","2105","ALEXANDRE SANTOS.","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9874","2064","FERNANDO BARROS","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9875","1105","DAINE DIAS","MICRO BIOLGICA","","","","","","","","","","","","","RESPONSAVEL MICROBIOLGICO","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9876","2105","DRA. RUTE MARIA ROSTON DE M. VILATORE","TC. DE ADITIVOS E MICROTOXINAS","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9877","1771","GRASIANE CASSIMIRO","ENGENHARIA QUMICA","","","","","","","","","","","","","TECNOLOGA EM SISTEMAS BIOMDICOS","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9878","1771","GRASIANE CASSIMIRO","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9879","1771","ADEMIR","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9880","1771","RITA BORGES DOS SANTOS","","","","","","","","","","","","","","BILOGA","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9881","3580","LUCENA","APOI TCNICO","","","","","","","","","","","","","CABO.","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9882","2105","MARIA MADALENA DA COSTA RODRIGUES.","FSICO QUMICA","","","","","","","","","","","","","FARMACEUTICA RESPONSAVEL","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("9883","3645","RONALDO FRANCO","","","0","","","","","","","","34991888884","","","","2017-08-08","0","","","0");
INSERT INTO empresa_contato VALUES("10050","0","","30/04/2012","
\n","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10051","0","","0","","","","","","","","(11) 2423-6162","compras_diversas@furp.sp.gov.br","","","23/04/2013","
\n","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10052","11","","11 9-8369-7802 (TIM)","21/05/2013","
\n","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10053","0","","0","","","","","","","","(67) 3345 1319","lacenbromatologia@saude.ms.gov.b","","Gerente","29/05/2013","
\n","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10054","10","","VENDEDOR","02/10/2013","
\n","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10055","0","","0","","","","","","","","34-9204-0679","ngq@biosafety.com.br","","Coordenadora","25/08/2014","
\n","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10056","0","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10057","0","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10058","0","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10059","0","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10060","0","","0","","","","","","","","(34) 3818-5656","moacirjr@labaguaeterra.com.br","","Compras","10/10/2014","
\n","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10061","0","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10062","0","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10063","0","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10064","0","","","","","","","","","","","","","","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10065","0","","0","","","","","","","","(19) 3515.4482","Juliana.Marcondes@labtecanalises","","","03/06/2015","
\n","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10066","0","","0","","","","","","","","3245 6418","MLA@USP.org","","","29/06/2015","
\n","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10067","0","0","","","","","","","","(1","amanda.perin@aslaa.com.br","","Supervisora","01/07/2015","","","0000-00-00","0","","","0");
INSERT INTO empresa_contato VALUES("10074","5048","JUNIOR FERREIRA ALVES","LDER DE ENGENHARIA CLNICA","","","","","","","","","","1131476225","engenhariaclinica@hospitaligesp.com.br","","LIDER","2020-01-14","1013","2020-01-14","1013","0");
INSERT INTO empresa_contato VALUES("10075","1647","MARLCIO ","","","","","","","","","","","2132073759","marlucio.dias@inca.gov.br","","","2020-01-14","74","2020-01-14","74","0");
INSERT INTO empresa_contato VALUES("10073","5044","SRGIO","","","","","","","","","","","12992022553","sergioveio82@gmail.com","","","2020-01-08","134","2020-01-08","134","0");
INSERT INTO empresa_contato VALUES("10076","1647","LEANDRO ","","","","","","","","","","","2132073759","engclin.hc3@gmail.com","2132073879","ENGENHEIRO","2020-01-14","74","2020-01-14","74","0");
INSERT INTO empresa_contato VALUES("10077","886","THAIS L. DE REZENDE","","","","","","","","","","","1140246302","gerente.qualidade@noriskste.com.br","","","2020-01-14","134","2020-01-14","134","0");
INSERT INTO empresa_contato VALUES("10078","5052","ROSANA ARAJO","","","","","","","","","","","1937436173","compras1@ecosystem.com.br","","COMPRAS","2020-01-16","134","2020-01-16","134","0");
INSERT INTO empresa_contato VALUES("10084","4432","PATRICIA","FINANCEIRO/COMPRAS ","","","","","","","","","","1139752995","patricia@exceedcosmeticos.com.br","","","2020-01-24","134","2020-01-24","134","0");
INSERT INTO empresa_contato VALUES("10085","5060","TATIANY CRISTINA LOPES SILVA","","","","","","","","","","","","tatilopes838@gmail.com","","","2020-01-24","134","2020-01-24","134","0");
INSERT INTO empresa_contato VALUES("10086","2322","REJANE ROCHA BISPO","COMPRAS","","","","","","","","","","3840095079","rejane.bispo@coteminas.com.br ","","COMPRADORA","2020-01-24","74","2020-01-24","74","0");
INSERT INTO empresa_contato VALUES("10087","2627","EDVALDO ROCHA AREDES","GESTO DE EQUIPAMENTOS E PATRIMNIO","","","","","","","","","","6733216192","gestaoequipatrimonio@hemosul.ms.gov.br","","","2020-01-24","7","2020-01-24","7","0");
INSERT INTO empresa_contato VALUES("10088","2627","EDVNIA BORCHES CORRA","","","","","","","","","","","6733216192","edvania.correa@hemosul.ms.gov.br","","GESTO DE EQUIPAMENTOS E PATRIMNIO","2020-01-24","7","2020-01-24","7","0");
INSERT INTO empresa_contato VALUES("10089","2627","JOO","","","","","","","","","","","6733121510","","","FISCAL DO CONTRATO","2020-01-24","7","2020-01-24","7","0");
INSERT INTO empresa_contato VALUES("10090","5064","TATIANA CASSIA","","","","","","","","","","","1120900500","qualidade3@nasalaboratorio.com.br","","","2020-01-28","1013","2020-01-28","1013","0");
INSERT INTO empresa_contato VALUES("10091","1475","ANNA CARLA SOUZA LUCCAS","","","","","","","","","","","6232238900","anna-cs@Agrodefesa.go.gov.br","","","2020-01-29","1013","2020-01-29","1013","0");
INSERT INTO empresa_contato VALUES("10092","5065","JULIANA DE FATIMA SILVA ","","","","","","","","","","","3521025852","juliana.silva@grupocimed.com.br","","","2020-01-29","1013","2020-01-29","1013","0");
INSERT INTO empresa_contato VALUES("10093","188","JULIANA DE FATIMA SILVA ","","","","","","","","","","","3521025852","juliana.silva@grupocimed.com.br","","","2020-01-29","1013","2020-01-29","1013","0");
INSERT INTO empresa_contato VALUES("10094","2145","MATHEUS BATISTA ","","","","","","","","","","","1124460053","qualidade3@labsystem.com.br","","","2020-01-29","1013","2020-01-29","1013","0");
INSERT INTO empresa_contato VALUES("10095","5072","WILMA XAVIER ","QUALIDADE"," STRC TRECHO 2 CONJUNTO E","S/N","","BRASLIA","ZONA INDUSTRIAL (GUAR)","71225525","DF","","","6121066314","garantiadaqualidade@vtclog.com.br","","ANALISTA","2020-01-29","134","2020-01-29","134","0");
INSERT INTO empresa_contato VALUES("10096","4260","SAMUEL TAMBORELLI","","","","","","","","","","","1121379666","labgestao@tesis.com.br","","","2020-01-30","1013","2020-01-30","1013","0");
INSERT INTO empresa_contato VALUES("10097","5074","LAURA RAMOS DE PAULA","","","","","","","","","","","1130497061","laura.paula@csn.com.br","","","2020-01-30","1013","2020-01-30","1013","0");
INSERT INTO empresa_contato VALUES("10098","4701","IRISNEIDE FERREIRA","","","","","","","","","","","1126412211","iris.ferreira@billmarker.com.br","","","2020-01-30","1013","2020-01-30","1013","0");
INSERT INTO empresa_contato VALUES("10099","291","MARCOS PAULO O. SALES","GESTO DE SUPRIMENTOS - COMPRAS / LICITAES","","","","","","","","","","1145737664","mposales@prosangue.sp.gov.br ","","","2020-01-31","7","2020-01-31","7","0");
INSERT INTO empresa_contato VALUES("10100","1387","LUDMILA PRATI ","","","","","","","","","","","2125021555","paclimedes@paclimed.com.br","","","2020-01-31","1013","2020-01-31","1013","0");
INSERT INTO empresa_contato VALUES("10101","5077","ALESSANDRO CONCEIO ","TCNICO DE SERVIOS TECNOLOGICOS","RUA MORAIS E SILVA","53","BLOCO 9","RIO DE JANEIRO","MARACAN","20271030","RJ","","","2139786351","ammachado@firjan.com.br","","TCNICO ","2020-02-03","74","2020-02-03","74","0");
INSERT INTO empresa_contato VALUES("10102","4114","BARBARA ","","","","","","","","","","","1124432202","barbara@peopleandquality.com.br","","NUTRICIONISTA ","2020-02-03","134","2020-02-03","134","0");
INSERT INTO empresa_contato VALUES("10103","5080","THIAGO MELO","","RUA SO PAULO ","252","252, ALPHAVILLE EMPRESARIAL ","BARUERI ","","","SP","","","1146686747","Thiago.Melo.Ext@ZambonGroup.com","","LDER DE MANUTENO","2020-02-06","7","2020-02-06","7","0");
INSERT INTO empresa_contato VALUES("10104","5084","DAYANA LUIZA","LABORATRIO","","","","","","","","","","","dayana.schwerz@cnp.iftm.edu.br ","","","2020-02-12","7","2020-02-12","7","0");
INSERT INTO empresa_contato VALUES("10105","4620","DALVANA GESSER ELEOTRIO","","","","","","","","","","","4735212156","dalvana@laboratoriovidas.com.br","4799636959","TECNLOGA EM PROCESSOS QUMICOS ","2020-02-12","134","2020-02-12","134","0");
INSERT INTO empresa_contato VALUES("10106","176","PAULO FERREIRA ","COMISSO DE FISCALIZAO","","","","","","","","","","","paulo0202@hotmail.com","","","2020-02-12","134","2020-02-12","134","0");
INSERT INTO empresa_contato VALUES("10107","5086","FBIO LINDEMBERG COELHO CORTEZ","EDIFICAES","","","","","","","","","","","fabio.coelho@ifrn.edu.br","","TCNICO DE LABORATRIO ","2020-02-12","134","2020-02-12","134","0");
INSERT INTO empresa_contato VALUES("10108","3970","TIAGO VICTOR DA SILVA ","COMISSO DE SELEO ","","","","","","","","","","8430929200","tiagovictor@funpec.br ","8430929200","ASSISTENTE ADMINISTRATIVO ","2020-02-13","7","2020-02-13","7","0");
INSERT INTO empresa_contato VALUES("10109","2490","FELIPE CALIXTO","","","","","","","","","","","2125621962","","","","2020-02-13","7","2020-02-13","7","0");
INSERT INTO empresa_contato VALUES("10110","435","DANIELE MARTINEZ","QUALIDADE","","","","","","","","","","1734228900","garantia.subs@labcentro.com.br","","GERENTE SUBSTITUTA DA QUALIDADE ","2020-02-14","7","2020-02-14","7","0");
INSERT INTO empresa_contato VALUES("10111","393","SONNELMAR EDUARDO","ENGENHARIA CLNICA","","","","","","","","","","1135052103","sonnelmar.eduardo@bp.org.br","","","2020-02-14","7","2020-02-14","7","0");
INSERT INTO empresa_contato VALUES("10112","5094","SILMARA ALMEIDA","VALIDAO ","","","","","","","","","","3135050505","validacao3@pharmascience.com.br","","TCNICO ","2020-02-19","74","2020-02-19","74","0");
INSERT INTO empresa_contato VALUES("10113","2500","MARIA CAROLINA SILVA PEGO","COORDENAO LABSENAI","","","","","","","","","","6734112616","maria.pego@ms.senai.br","","COORDENAO LABSENAI","2020-02-19","7","2020-02-19","7","0");
INSERT INTO empresa_contato VALUES("10114","250","JOO LUIZ AMAZONAS PIMPO","CENTRO DE MEDIES E VALIDAO","","","","","","","","","","4133163076","joaoluiz@tecpar.br","","CENTRO DE MEDIES E VALIDAO","2020-02-19","7","2020-02-19","7","0");
INSERT INTO empresa_contato VALUES("10115","5095","JAQUELINE CABRINI BELLI","LABORATRIO","","","","","","","","","","1121069247","jaqueline@saneamento.com.br","","TCNICA DE LABORATRIO SNIOR","2020-02-20","7","2020-02-20","7","0");
INSERT INTO empresa_contato VALUES("10116","4490","CARLA FERREIRA DA SILVA DOMINGUES","LABORATRIO DE MICROBIOLOGIA","","","","","","","","","","3234492827","carladomingues@pifpaf.com.br","","LABORATRIO DE MICROBIOLOGIA","2020-02-20","7","2020-02-20","7","0");
INSERT INTO empresa_contato VALUES("10117","96","VINCIUS SERAFIM","","","","","","","","","","","1126516733","vinicius@biolacqua.com.br","","QUMICO","2020-02-21","7","2020-02-21","7","0");
INSERT INTO empresa_contato VALUES("10118","3403","FERNANDO ALMEIDA SANDE","SUPRIMENTOS","","","","","","","","","","1135450686","fernando.sande@locar.com.br","","COMPRADOR","2020-02-21","134","2020-02-21","134","0");
INSERT INTO empresa_contato VALUES("10119","5099","CRISTIANO NUDI ","TCNICO/COMERCIAL ","AVENIDA FRANCISCO RODRIGUES FILHO","6470","","MOGI DAS CRUZES","VILA SUISSA","08810000","SP","","","1147925997","cristiano@ivmbrasil.com.br","11966636919","","2020-02-21","134","2020-02-21","134","0");
INSERT INTO empresa_contato VALUES("10120","5102","TATIANE RIBEIRO CAMPOS SANTOS ","","AVENIDA BARTHOLOMEU DE CARLOS","901","","GUARULHOS","JARDIM FLOR DA MONTANHA","07097420","SP","","","","","","","2020-02-27","134","2020-02-27","134","0");
INSERT INTO empresa_contato VALUES("10121","5103","DIEGO SANTOS","","","","","","","","","","","1130657560","diego_santos@bio-rad.com","","ANALISTA ADMINISTRATIVO","2020-02-27","134","2020-02-27","134","0");
INSERT INTO empresa_contato VALUES("10122","2472","KTIA ROCHA","SUPRIMENTOS","","","","","","","","","","1140838260","krocha@ecourbis.com.br","11983895917","","2020-03-03","134","2020-03-03","134","0");


